(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    407028,       8515]
NotebookOptionsPosition[    394806,       8338]
NotebookOutlinePosition[    395287,       8355]
CellTagsIndexPosition[    395244,       8352]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0", "0", "0", "0"},
     {
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026208005`*^9, {3.7493632015148*^9, 3.7493632123238*^9}, 
   3.7493632761888003`*^9, 3.8309177908951797`*^9, 3.8309189191353054`*^9, 
   3.8309202832655945`*^9, 3.8309203705755444`*^9, {3.8309218833368573`*^9, 
   3.830921908568575*^9}, {3.830921954539584*^9, 3.8309219651953897`*^9}, {
   3.8309220147335973`*^9, 3.8309220396976604`*^9}, {3.8309221060993795`*^9, 
   3.830922142324869*^9}, {3.830922265333982*^9, 3.8309222954390907`*^9}, 
   3.830924226001007*^9, 3.830924345151965*^9, 3.830924459924081*^9, 
   3.8309250636300764`*^9, 3.830925352647513*^9, 3.8309254001817255`*^9, 
   3.8309255082885323`*^9, {3.830925619896042*^9, 3.830925660352545*^9}, {
   3.83092570998522*^9, 3.8309257384371014`*^9}, 3.8309425331968403`*^9, 
   3.830942588197053*^9, 3.830942641899953*^9, 3.8309429740561523`*^9, 
   3.83094408661862*^9, 3.830944207103476*^9, {3.8309450025877376`*^9, 
   3.8309450175360856`*^9}, 3.830945154275252*^9, 3.8309451884626646`*^9, 
   3.8309468175717587`*^9, 3.830946890524976*^9, {3.8316371268718433`*^9, 
   3.8316371356725893`*^9}, 3.8316371720563936`*^9, 3.8317466841991963`*^9, 
   3.8317479142924805`*^9, 3.8317479467928424`*^9, 3.8331626716964664`*^9, 
   3.833163349511615*^9, 3.8331635575873446`*^9, 3.8331648360871267`*^9, 
   3.8331649477747517`*^9, {3.83316558489983*^9, 3.833165598084014*^9}, {
   3.8331657152590375`*^9, 3.833165724868804*^9}, 3.8331658613529453`*^9, 
   3.833166147540664*^9, 3.833166182903844*^9, 3.833166249196473*^9, 
   3.833166288634411*^9, 3.8331843227770987`*^9, 3.83328989478882*^9, 
   3.8333408530502834`*^9, 3.8333620271534514`*^9},
 CellLabel->
  "Out[3]//MatrixForm=",ExpressionUUID->"cc35cc51-95de-4086-a97c-\
1a00614812e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026398*^9, {3.7493632015268*^9, 3.7493632123698006`*^9}, 
   3.7493632762068005`*^9, 3.8309177909550076`*^9, 3.8309189212751365`*^9, 
   3.8309202833255157`*^9, 3.830920370625595*^9, {3.830921883376269*^9, 
   3.830921908611332*^9}, {3.8309219545846925`*^9, 3.8309219652361536`*^9}, {
   3.8309220147783756`*^9, 3.830922039739406*^9}, {3.8309221061405725`*^9, 
   3.830922142361768*^9}, {3.830922265366126*^9, 3.8309222954777937`*^9}, 
   3.8309242260468984`*^9, 3.8309243451968727`*^9, 3.8309244599668293`*^9, 
   3.8309250636830482`*^9, 3.830925352704928*^9, 3.8309254002193813`*^9, 
   3.830925508333891*^9, {3.830925619937147*^9, 3.8309256604077215`*^9}, {
   3.830925710028973*^9, 3.8309257384848475`*^9}, 3.830942533243836*^9, 
   3.8309425882281685`*^9, 3.8309426419311996`*^9, 3.830942974087894*^9, 
   3.8309440866538897`*^9, 3.8309442071362057`*^9, {3.830945002668522*^9, 
   3.830945017571905*^9}, 3.830945154369109*^9, 3.830945188493775*^9, 
   3.830946817603408*^9, 3.8309468905561314`*^9, {3.83163712690016*^9, 
   3.8316371356967187`*^9}, 3.831637172087263*^9, 3.8317466842458386`*^9, 
   3.8317479143397765`*^9, 3.831747946870817*^9, 3.8331626717281065`*^9, 
   3.8331633495563064`*^9, 3.8331635576185064`*^9, 3.8331648361351624`*^9, 
   3.8331649479777684`*^9, {3.833165585053196*^9, 3.8331655989935675`*^9}, {
   3.833165715290254*^9, 3.833165724915447*^9}, 3.833165861415223*^9, 
   3.833166147578802*^9, 3.833166182946929*^9, 3.833166249243629*^9, 
   3.833166288680994*^9, 3.8331843228086147`*^9, 3.833289894851517*^9, 
   3.833340853096157*^9, 3.83336202721597*^9},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"a9a16587-c4b0-41ef-ab79-\
e7361b27f069"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], " ", "qy"}], "12"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["L", "2"], " ", "qy"}], "12"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8331649279844155`*^9, 3.8331649480401917`*^9}, {
   3.8331655851029034`*^9, 3.833165599040566*^9}, {3.83316571536868*^9, 
   3.8331657249465857`*^9}, 3.8331658625433054`*^9, 3.833166147618554*^9, 
   3.833166182978072*^9, 3.8331662492748632`*^9, 3.8331662887334957`*^9, 
   3.8331843228394976`*^9, 3.833289894882651*^9, 3.83334085313605*^9, 
   3.8333620272785344`*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"b483be60-1344-4d13-8fe2-\
4abf86e5dfa7"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7493630621878004`*^9, 3.8309468865719695`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"Iz", "\[Rule]", 
       RowBox[{"8360.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"q", "\[Rule]", "1.0"}], ",", 
      RowBox[{"fy", "\[Rule]", "275"}]}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"unidades", ":", " ", "kN"}], ",", " ", "m"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.83174707601082*^9, 3.831747122108887*^9}, {
   3.831747185563381*^9, 3.8317472048933535`*^9}, {3.8317472413742666`*^9, 
   3.8317472494491076`*^9}, {3.8331620698666544`*^9, 3.833162116540218*^9}, {
   3.8331624480714636`*^9, 3.833162465288565*^9}, {3.8331633234621134`*^9, 
   3.8331633266339536`*^9}, 3.8331650150319276`*^9, 3.833165795245468*^9, {
   3.833166017603016*^9, 3.8331660219152346`*^9}, {3.8331661177748747`*^9, 
   3.8331661300091124`*^9}, {3.833166269508956*^9, 3.8331662731499166`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], "/", "fuerzas"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", "vE", "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iz"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}]}], "}"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{"(", "locales", ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.424324264328125*^9, 3.42432446990625*^9}, {
   3.424324522484375*^9, 3.42432466928125*^9}, {3.42432671865625*^9, 
   3.424326721578125*^9}, {3.424328056015625*^9, 3.4243280820625*^9}, {
   3.424328208140625*^9, 3.424328212734375*^9}, 3.4243297710625*^9, {
   3.424349334421875*^9, 3.424349334546875*^9}, {3.424349369703125*^9, 
   3.42434937421875*^9}, {3.424418339921875*^9, 3.42441837046875*^9}, {
   3.4244185326875*^9, 3.424418559828125*^9}, {3.42441895796875*^9, 
   3.42441907740625*^9}, {3.4244335822192497`*^9, 3.4244335874692497`*^9}, {
   3.4244342155786247`*^9, 3.4244342485161247`*^9}, {3.4245173835677176`*^9, 
   3.424517394788478*^9}, {3.4245195540347204`*^9, 3.424519580992676*^9}, {
   3.424607086414125*^9, 3.424607145132875*^9}, {3.424607292882875*^9, 
   3.4246073361485*^9}, {3.4246073770235*^9, 3.42460745536725*^9}, {
   3.4246074976485*^9, 3.424607531961*^9}, {3.424608012507875*^9, 
   3.42460801574225*^9}, {3.424610533836*^9, 3.424610533914125*^9}, {
   3.4246105991485*^9, 3.424610616086*^9}, {3.425556581296875*^9, 
   3.425556639734375*^9}, {3.4255694854375*^9, 3.425569531109375*^9}, {
   3.425569562953125*^9, 3.425569566046875*^9}, 3.4255696808125*^9, {
   3.4256287850990562`*^9, 3.4256288270365562`*^9}, {3.4256289200365562`*^9, 
   3.4256292030834312`*^9}, {3.425823700984375*^9, 3.42582372975*^9}, {
   3.425823772859375*^9, 3.425823785125*^9}, {3.425824791546875*^9, 
   3.425824842890625*^9}, {3.42582493340625*^9, 3.425824952515625*^9}, 
   3.42582527965625*^9, {3.425825353359375*^9, 3.42582542971875*^9}, {
   3.425825512390625*^9, 3.4258255299375*^9}, {3.426170755859375*^9, 
   3.42617078975*^9}, {3.4261710694375*^9, 3.426171079078125*^9}, {
   3.426224250390625*^9, 3.426224261015625*^9}, {3.426224354625*^9, 
   3.42622436246875*^9}, {3.4262322632606316`*^9, 3.4262322669012566`*^9}, {
   3.426935904734375*^9, 3.42693590790625*^9}, {3.426936681796875*^9, 
   3.4269366838125*^9}, {3.42789215278975*^9, 3.42789215603975*^9}, {
   3.427892880274125*^9, 3.427892883492875*^9}, 3.4279549876875*^9, {
   3.42795505*^9, 3.4279550508125*^9}, {3.428215115375*^9, 
   3.428215119359375*^9}, {3.43046154265625*^9, 3.43046154296875*^9}, {
   3.43671046659375*^9, 3.436710478359375*^9}, 3.436710678453125*^9, {
   3.437208912163967*^9, 3.437208940257717*^9}, {3.437209313367092*^9, 
   3.437209313788967*^9}, 3.437210837007717*^9, {3.437239174007717*^9, 
   3.437239176054592*^9}, 3.43724726217875*^9, 3.437662434859375*^9, 
   3.437662619953125*^9, {3.4411695469375*^9, 3.441169589640625*^9}, {
   3.441169761359375*^9, 3.441169765921875*^9}, 3.441169910890625*^9, 
   3.44117215753125*^9, {3.4411723926875*^9, 3.441172393984375*^9}, 
   3.441172515109375*^9, 3.441172863640625*^9, 3.44120311778125*^9, 
   3.4412088509375*^9, 3.44121409228125*^9, {3.44121721021875*^9, 
   3.441217214015625*^9}, {3.441310257953125*^9, 3.44131026471875*^9}, 
   3.441519880310625*^9, {3.44152043357625*^9, 3.44152043617*^9}, {
   3.4415210918582215`*^9, 3.4415210947966995`*^9}, {3.4415213153857117`*^9, 
   3.441521318011585*^9}, {3.441522738468646*^9, 3.4415227454080553`*^9}, {
   3.4415229726570826`*^9, 3.4415229959749537`*^9}, {3.4415655006399097`*^9, 
   3.441565527780535*^9}, {3.441640043578125*^9, 3.4416400449375*^9}, {
   3.443818467796875*^9, 3.443818468546875*^9}, 3.446278746203125*^9, {
   3.446298610515625*^9, 3.44629863659375*^9}, {3.4462986896875*^9, 
   3.446298696703125*^9}, {3.4606982929375*^9, 3.46069829609375*^9}, {
   3.462256482921875*^9, 3.462256484625*^9}, {3.4626683888125*^9, 
   3.4626683889375*^9}, {3.474618634460578*^9, 3.474618685989526*^9}, {
   3.4746187190664177`*^9, 3.474618750610222*^9}, {3.4746188179320717`*^9, 
   3.4746188402973514`*^9}, 3.474619320006789*^9, {3.47462129338266*^9, 
   3.4746212956847916`*^9}, {3.474621346915722*^9, 3.4746213620655885`*^9}, {
   3.474621393343377*^9, 3.474621437300892*^9}, {3.474622361315742*^9, 
   3.474622413836746*^9}, {3.47462245918534*^9, 3.4746224827836895`*^9}, {
   3.474701688703125*^9, 3.474701703328125*^9}, 3.4747018255625*^9, {
   3.474701905875*^9, 3.4747019073125*^9}, 3.474701946390625*^9, 
   3.4747020095*^9, {3.47471154453125*^9, 3.4747115525*^9}, {
   3.474712351171875*^9, 3.474712355859375*^9}, 3.474713132453125*^9, 
   3.47471316571875*^9, {3.474794355139226*^9, 3.474794390384242*^9}, {
   3.4747944732939844`*^9, 3.474794586755474*^9}, {3.4748551280625*^9, 
   3.4748551406875*^9}, {3.4748686966994886`*^9, 3.4748687026038265`*^9}, {
   3.474868980032695*^9, 3.474869075817173*^9}, {3.474911672828125*^9, 
   3.47491168759375*^9}, {3.5955192170743303`*^9, 3.595519352983288*^9}, {
   3.5955194041201773`*^9, 3.5955194304374237`*^9}, {3.5955196540883017`*^9, 
   3.595519865564398*^9}, {3.5955204291236315`*^9, 3.595520459580374*^9}, {
   3.714279599788737*^9, 3.714279750044737*^9}, {3.714279787988737*^9, 
   3.7142797917327366`*^9}, {3.714279834524737*^9, 3.714279840532737*^9}, 
   3.7500062908058825`*^9, {3.800019650860784*^9, 3.800019746844784*^9}, {
   3.8145160636509514`*^9, 3.814516067818551*^9}, {3.830917507225254*^9, 
   3.830917550504733*^9}, {3.8309175810469847`*^9, 3.83091778450522*^9}, {
   3.830917820545063*^9, 3.830917823595307*^9}, {3.830918433515068*^9, 
   3.8309184353613234`*^9}, {3.830918474645078*^9, 3.83091847495516*^9}, {
   3.8309187187752743`*^9, 3.830918727170213*^9}, {3.830918778925426*^9, 
   3.830918812290046*^9}, {3.830918855115466*^9, 3.830918879466896*^9}, {
   3.8309191330863657`*^9, 3.830919147445601*^9}, {3.8309192883453193`*^9, 
   3.8309193023703365`*^9}, {3.831746648417345*^9, 3.831746657313884*^9}, {
   3.8331621307762585`*^9, 3.8331621350020914`*^9}, {3.8331626392022395`*^9, 
   3.833162648884084*^9}, {3.8331647389263544`*^9, 3.833164786774809*^9}, {
   3.8331649981968393`*^9, 3.8331650075558786`*^9}, {3.833166135899667*^9, 
   3.8331661387904882`*^9}, {3.833166178123308*^9, 3.833166181230747*^9}, {
   3.83316627735297*^9, 3.8331662800872517`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5955208955613103`*^9, {3.7142799100277367`*^9, 3.7142799477637367`*^9}, 
   3.800019755117784*^9, {3.8145122370133286`*^9, 3.8145122547533283`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8309189102854676`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "6", "}"}], ",", 
       RowBox[{"{", "6", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}], "/.", "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}]}], "\n", "\t", "}"}]}],
     "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8309178350353937`*^9, 3.830917922055001*^9}, {
   3.8309179712312217`*^9, 3.8309180044728065`*^9}, 3.8309181087551928`*^9, {
   3.830918174375123*^9, 3.8309181842798977`*^9}, {3.830918251265108*^9, 
   3.830918314655203*^9}, {3.830918357440032*^9, 3.8309183846352897`*^9}, {
   3.831747920278322*^9, 3.83174793254834*^9}, 3.8331626613650274`*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027387967*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"a35b73ab-b430-4f46-b329-e4f1128b566f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027387967*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"2c88e216-3a75-40d7-9942-16a0c2711fbd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027387967*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"b5491f52-6edf-4a0c-a6eb-27d2af3eca45"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"506df881-b2b6-451c-afb6-96dd8147d65a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"32ef6e4e-975f-4906-82a4-6a61ecda7a11"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"67acd806-9139-44c3-bdd3-3c3279c1dea8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"07309a70-9eae-4ff4-9f0c-c417ae83d55f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}]},
     {"21266.80178199583`", "4451.9958295810475`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "6886.029736971917`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "106532.64438316102`", "21266.801781995826`", "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"a2c75aae-c7a6-4c2c-8831-184e9d83d6cb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"d5139331-7f84-4792-aa8e-390ad56ff67f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"1866df15-2693-443f-9878-fe8f686ffd6b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027403572*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"28ee81c5-9e73-4f99-87ad-83c4cb943d1b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027419224*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"df0f55bf-5763-4c0f-b611-029e0bcf9e1a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027419224*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"cb790bcf-e6b8-40e8-87b8-45b218b4e502"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027419224*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"bc42bbeb-3bd8-46fd-949f-85dcb73f153d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027419224*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"e5376439-5f93-4acc-87ab-f20025e88c74"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}]},
     {
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`", 
      "198.63547318188228`", "993.1773659094114`", "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`"},
     {"21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", 
      "198.63547318188228`", "993.1773659094114`", "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8332898949762692`*^9, 3.8333408532607026`*^9, 3.833362027419224*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"7ce29849-823a-4471-acea-db0635cdc2ea"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.830918622365355*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";"}], "*)"}], 
       "\n", "\t", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\n", "\t", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", 
           RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "12"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}], "\n", "\t\t", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "21"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\t", "\n", 
         "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "22"}], "*)"}], "\n", "\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}]}]}], "\n", "\t", "\n", "\t\t", 
       "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", "\t", "\n", 
   RowBox[{"MatrixForm", "[", "K", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.830918499825282*^9, 3.830918526659953*^9}, {
  3.8309185864050455`*^9, 3.830918592310069*^9}, {3.8309189534202547`*^9, 
  3.830918955940132*^9}, {3.8309190398403635`*^9, 3.830919068990259*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21266.80178199583`", 
      "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "198.63547318188228`", 
      "993.1773659094114`", "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4213.4400000000005`", "0.`", "7022.4`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630029508004`*^9, {3.7493632016908007`*^9, 3.7493632126158004`*^9}, 
   3.7493632764468*^9, {3.83091848489999*^9, 3.8309185271665335`*^9}, 
   3.830918593240051*^9, 3.8309186534403667`*^9, {3.830918934275278*^9, 
   3.8309189560851355`*^9}, {3.8309190322051105`*^9, 3.8309190696452265`*^9}, 
   3.8309193121153793`*^9, 3.830919844210431*^9, 3.8309201148657427`*^9, 
   3.830920283869545*^9, 3.8309203711254225`*^9, {3.8309218837580433`*^9, 
   3.830921911184555*^9}, {3.8309219549220123`*^9, 3.8309219677232246`*^9}, {
   3.830922015166315*^9, 3.830922040123562*^9}, {3.8309221065363927`*^9, 
   3.8309221427117567`*^9}, {3.830922265741128*^9, 3.8309222958463545`*^9}, 
   3.830924228572832*^9, 3.830924345540803*^9, 3.8309244625676937`*^9, 
   3.830925064085821*^9, 3.830925355367261*^9, 3.830925400599603*^9, 
   3.83092551085839*^9, {3.8309256203570957`*^9, 3.830925662985808*^9}, {
   3.8309257105039644`*^9, 3.8309257389350667`*^9}, 3.830942533509487*^9, 
   3.830942588449399*^9, 3.8309426421968317`*^9, 3.8309429743530507`*^9, 
   3.83094408688437*^9, 3.8309442074002247`*^9, {3.8309450031342735`*^9, 
   3.830945017899976*^9}, 3.8309451548688745`*^9, 3.8309451887750916`*^9, 
   3.8309468198869023`*^9, 3.830946892038896*^9, {3.8316371271496687`*^9, 
   3.8316371359623013`*^9}, 3.831637174649816*^9, 3.831746684464779*^9, {
   3.8317479172924805`*^9, 3.8317479470894136`*^9}, 3.833162677527465*^9, 
   3.8331633518999352`*^9, 3.833163557868618*^9, 3.833164836399952*^9, 
   3.833164957087228*^9, 3.8331650246812787`*^9, {3.8331655853996563`*^9, 
   3.833165599415268*^9}, {3.8331657156126223`*^9, 3.8331657272124357`*^9}, 
   3.8331658637746506`*^9, 3.8331661500716066`*^9, 3.8331661832435536`*^9, 
   3.8331662517123365`*^9, 3.8331662911369715`*^9, 3.8331843230111446`*^9, 
   3.833289895070285*^9, 3.8333408534092855`*^9, 3.833362027497199*^9},
 CellLabel->
  "Out[25]//MatrixForm=",ExpressionUUID->"11637584-20b8-4c47-8616-\
8e2b596f1aaf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy"}], "]"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}, {
   3.8331648930705504`*^9, 3.8331648931656933`*^9}, {3.833164961493497*^9, 
   3.833164961761613*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275523577`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"d609df42-c137-464a-b49b-fb13dbcc38cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275523577`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"5afc5cfa-34c9-4fb8-b50e-330195e707bb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"57f5e9b0-c92c-4a59-853d-9b80c406dd03"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"2.5`"},
      {"2.083333333333333`"},
      {"0.`"},
      {"2.5`"},
      {
       RowBox[{"-", "2.083333333333333`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"f565261c-bf36-4f6d-afd5-a44dcb089e4c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"6e236bf9-3c30-4689-9597-6553d8ac75bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"98cac089-09f4-4084-a0c1-b335ba6379a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"3bea61b1-036a-41f5-9940-ec7321c3c0c8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1.`"},
      {"4.999999999999999`"},
      {"8.498365855987972`"},
      {"1.`"},
      {"4.999999999999999`"},
      {
       RowBox[{"-", "8.498365855987972`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275599747`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"586d97fd-8b94-4ded-ae32-19698565198d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"59e04829-c5d3-40df-b81e-150732827bb9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"c24cabed-e608-409d-ac59-6c1b11ce1a24"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"43009848-5f65-4c5c-8a0c-0b3f37b75f59"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"2.5`"},
      {"2.083333333333333`"},
      {"0.`"},
      {"2.5`"},
      {
       RowBox[{"-", "2.083333333333333`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"2d5d0b97-a963-42cd-a9e5-9e6a8b2e35e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"285f73f7-9ad3-4229-9c20-8b7247114ba0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"155db5f1-f92a-46b8-b15c-9ae6f65de97b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"4a604203-fac8-4554-92c5-167afe1cb1f8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1.`"},
      {
       RowBox[{"-", "4.999999999999999`"}]},
      {
       RowBox[{"-", "8.498365855987972`"}]},
      {"1.`"},
      {
       RowBox[{"-", "4.999999999999999`"}]},
      {"8.498365855987972`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.8276748727733297`*^9, 3.828508857792553*^9, 3.833164836446474*^9, {
   3.8331649571342964`*^9, 3.8331649625872383`*^9}, 3.8331650247280197`*^9, {
   3.833165585453247*^9, 3.833165599462137*^9}, {3.8331657156499014`*^9, 
   3.8331657272435837`*^9}, 3.8331658638218117`*^9, 3.8331661501027484`*^9, 
   3.8331661832904935`*^9, 3.8331662517465334`*^9, 3.8331662911812687`*^9, 
   3.8331843230738277`*^9, 3.833289895117208*^9, 3.8333408534561386`*^9, 
   3.8333620275756006`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"67a77f5a-889b-4d52-9d86-3a6e8b859948"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.5`"},
      {"0.`"},
      {
       RowBox[{"-", "2.083333333333333`"}]},
      {"2.5`"},
      {
       RowBox[{"-", "5.0990195135927845`"}]},
      {
       RowBox[{"-", "6.415032522654639`"}]},
      {"0.`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"0.`"},
      {"2.5`"},
      {
       RowBox[{"-", "5.0990195135927845`"}]},
      {"10.581699189321306`"},
      {"2.5`"},
      {"0.`"},
      {
       RowBox[{"-", "2.083333333333333`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.827674872882681*^9, 3.82850885792929*^9, 3.8331650538841763`*^9, {
   3.833165585553413*^9, 3.8331655995716*^9}, {3.833165715837303*^9, 
   3.833165727337154*^9}, 3.8331658639153357`*^9, 3.8331661502122355`*^9, 
   3.83316618338435*^9, 3.833166251830921*^9, 3.833166291274704*^9, 
   3.833184324311802*^9, 3.8332898963201914`*^9, 3.833340853542675*^9, 
   3.833362028787602*^9},
 CellLabel->
  "Out[31]//MatrixForm=",ExpressionUUID->"531e805e-1ba9-44be-aea6-\
ab7394e4ada7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.833289897240484*^9, 
   3.8333408535845375`*^9, 3.833362029778505*^9},
 CellLabel->
  "Out[35]//MatrixForm=",ExpressionUUID->"7a70890d-a12e-4bee-92b3-\
09eed703df33"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.833289897240484*^9, 
   3.8333408535845375`*^9, 3.833362029778505*^9},
 CellLabel->
  "Out[36]//MatrixForm=",ExpressionUUID->"c3389127-e359-44be-bcc2-\
1e0afff92275"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.8276748729610567`*^9, 3.8285088580383196`*^9, 3.8331651129622817`*^9, {
   3.8331655856533194`*^9, 3.833165599680859*^9}, {3.833165715946782*^9, 
   3.833165727415636*^9}, 3.833165864009425*^9, 3.833166150293519*^9, 
   3.833166183462381*^9, 3.8331662518841524`*^9, 3.8331662913841476`*^9, 
   3.83318432529733*^9, 3.83328989728897*^9, 3.8333408536320596`*^9, 
   3.833362029840991*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"a888268a-3839-4173-a51c-31f1e6375949"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.5`"},
      {
       RowBox[{"-", "5.0990195135927845`"}]},
      {
       RowBox[{"-", "6.415032522654639`"}]},
      {"0.`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"0.`"},
      {"2.5`"},
      {
       RowBox[{"-", "5.0990195135927845`"}]},
      {"10.581699189321306`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833289897320153*^9, 
   3.8333408536918135`*^9, 3.833362029910448*^9},
 CellLabel->
  "Out[45]//MatrixForm=",ExpressionUUID->"f62fcf31-a35b-42d1-8178-\
70f8ca0b20f6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`"},
     {"21266.80178199583`", "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`"},
     {"0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {"0.`", "0.`", "0.`", "198.63547318188228`", "993.1773659094114`", 
      "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833289897320153*^9, 
   3.8333408536918135`*^9, 3.8333620299261045`*^9},
 CellLabel->
  "Out[47]//MatrixForm=",ExpressionUUID->"ebe983b7-617e-4ae6-b13c-\
de77624e68e5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.00105628539672173`"}]},
      {
       RowBox[{"-", "0.000044034468905818896`"}]},
      {
       RowBox[{"-", "0.0010773958903724525`"}]},
      {"0.0026848604474914196`"},
      {
       RowBox[{"-", "0.019191605727519725`"}]},
      {"0.00023999138266003642`"},
      {"0.006424671799849965`"},
      {
       RowBox[{"-", "0.000046229640026607797`"}]},
      {"0.00011672014737892877`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833289897320153*^9, 
   3.8333408536918135`*^9, 3.8333620299261045`*^9},
 CellLabel->
  "Out[50]//MatrixForm=",ExpressionUUID->"ce29ebf1-a538-42cb-b582-\
bd641512878a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4213.4400000000005`", "0.`", 
      "7022.4`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.833289897429592*^9, 
   3.8333408537659516`*^9, 3.833362029997694*^9},
 CellLabel->
  "Out[53]//MatrixForm=",ExpressionUUID->"1b877141-0efb-44dd-ac6e-\
c007aa78ccb3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", "3.8197809971161893`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "9.950028593958837`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", "9.933166709181386`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "13.81978099711621`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "10.446049460412297`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "29.972958044646962`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.833289897429592*^9, 
   3.8333408537659516`*^9, 3.833362029997694*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"24220867-8623-43cf-bf79-ba1e44f0d055"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"3.8197809971161893`"},
      {"9.950028593958837`"},
      {
       RowBox[{"-", "9.933166709181386`"}]},
      {
       RowBox[{"-", "13.81978099711621`"}]},
      {"10.446049460412297`"},
      {"29.972958044646962`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.833289897429592*^9, 
   3.8333408537659516`*^9, 3.833362029997694*^9},
 CellLabel->
  "Out[58]//MatrixForm=",ExpressionUUID->"37927a1c-d9b4-4e20-9926-\
0bb02028761c"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.833165154993399*^9, 3.833165161649865*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"Part", "[", 
           RowBox[{"esf", ",", "b"}], "]"}], "]"}], "]"}], ";"}], "\n", 
       "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.8331651772898755`*^9, 3.833165183915373*^9}, {
   3.8331652227219887`*^9, 3.833165253556137*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030075611*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"ca2e61bf-59f8-4782-9dcb-1b2eee6f60b5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"9.950028593958837`"},
      {
       RowBox[{"-", "3.8197809971161893`"}]},
      {
       RowBox[{"-", "9.933166709181386`"}]},
      {
       RowBox[{"-", "9.950028593958837`"}]},
      {"8.81978099711619`"},
      {
       RowBox[{"-", "21.66573827639956`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030075611*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"dfbfa66e-c0e0-4817-ad0e-161d66a04f2e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030091359*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"f24f5869-9f40-4ea0-9c50-15bfb0d72eb8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"10.59986796195983`"},
      {"8.027104399888513`"},
      {"21.66573827639956`"},
      {
       RowBox[{"-", "8.59986796195983`"}]},
      {"1.9728956001114857`"},
      {"9.204790533028648`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030091359*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"e4a93141-7a96-4952-8357-f6e6ce0767e4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030091359*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"359ae4cc-3ced-41b6-8c3a-57b9860b91b5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"10.446049460412297`"},
      {"13.81978099711621`"},
      {"29.972958044646962`"},
      {
       RowBox[{"-", "10.446049460412297`"}]},
      {
       RowBox[{"-", "8.81978099711621`"}]},
      {"26.625946940934085`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030091359*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"615ec5c3-48f1-4947-ae59-49d7d9b359b8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030106985*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"c9c00b27-0591-40b2-a410-ed5df201826a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"10.697145657236604`"},
      {
       RowBox[{"-", "8.513492876272235`"}]},
      {
       RowBox[{"-", "26.625946940934078`"}]},
      {
       RowBox[{"-", "8.697145657236604`"}]},
      {
       RowBox[{"-", "1.4865071237277645`"}]},
      {
       RowBox[{"-", "9.204790533028648`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8332898974918685`*^9, 3.8333408538336306`*^9, 3.833362030106985*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[60]:=",ExpressionUUID->"59bbda01-2006-4c39-a4ae-9bd7969ebc51"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.833164827899753*^9},
 CellLabel->"In[62]:=",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331648265715656`*^9},
 CellLabel->"In[66]:=",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.827674873382696*^9, 3.828508858402032*^9, 
   3.8331657277628045`*^9, 3.8331658643997173`*^9, 3.833166150681131*^9, 
   3.833166183790344*^9, 3.833166252196498*^9, 3.833166291759031*^9, 
   3.833184325542634*^9, 3.8332898976168795`*^9, 3.8333408540839124`*^9, 
   3.833362030211027*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[68]:=",ExpressionUUID->"8ebd7dbc-2742-4085-bb3d-e947ee9cd30e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3050#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3115#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3144#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3174#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPYFloo3A9ff7GaAAxrfeFbP7pfxKe1T+Tji/Rj2D
IUfvFJzvV+2g86boMpwfqjizdMu6m3D+v327P9yzeADnN61j+rIg4TGcH1bZ
08F85hmcn5q8Rztf/RWcv5TPRUbC8y2cP9uL/bxB+AeEe/JmmH158xHO/7Ww
RnVP1Wc4X8GZKTZE6yucf++IsTX33m9wvssWtqRJhT/gfI/NOgJycr/g/CeT
/qWcWPsbztd4UMjkHP8Xzmfhm+h25/M/OP/IlRUvlUIZHODhsWrT50gdRjjf
qEAoUOErgv/4zaFL584xwfkPIk8u55nFDOev8as84JPIAuf7/Kr8W2LJCudb
TLvQq8PMBuf/eFHudOYugt9++IRV3hZ2OD+pL79tfg0HnC8okP5tRygnnM/b
tGVnogIXnH+9evUBnucIfqnO59fz93HD+QlnJ2QdaueB8+VV63nPJvLC+Vq5
h5nTdfngfBbbjbbMXxH8TYffz24/yw/nh8keWnbWWwDOt92yZaL3TgSfm79m
3ikVQTj/f+K7EMFOBD9WoFP2zFcE/9G2c/1+0UJwvp/iS+VL+xB8lefap05q
CcP5CkslpTr7EfwJl3h6jxxH8CG5RcQBAHjmgiE=
         "]]},
       Annotation[#, "Charting`Private`Tag$3203#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVyXk41AkAxnFKodC48pvzx/yIJpOmHDm2eceGrVZkW5sjPQpdVJT7Sqo9
olZWF21tadjdirSrUWlo7IMR2RUm2smksqM2VysTsdMf7/N9Ps9rs3VvUPQs
HR0df+0+tq3C2PZRsVyaQl2yC3EgkPlnxKIXK+VSuU50+IDWS8cqHMY7m6Us
pX1h4mICea5BfILWLK09c03nJI/A2tpTruGHG6WzTWp65Y4E/pCTa57HNkjz
Jx4WeAkIHGjZ9uSf9LvSy60fPpAeBKxvRx5Zp3tc2poc0vVyHQGLjqlN3sNN
wvDUdlZCAgFRqlqvd0oh/Pxno4N7TxFYZGHcHfbTM6Hn15EOkhoCAd5GlvvW
qIVRZkkx008JlHq9TmvJHhIOtQTUV8+mo+0oPVrMHhPeXK6+Ecujg/PVm7qK
3ePCFL/igbhAOo7m36x8clAjLPnOzEO1nw44ORaVKKaEU2lruEHn6DB1KzI+
+G5GWHvWx97lHh1hHVbs4FxdZMSExm9T0dFdd++ai+NsJPUt3XBCn4HNqs0G
ZRI9tH/T5M9fwkDereC/I2PmYrvSpq9pAwNXRDuMREYGmFQV3qpIZkA+HT+n
qsgQw+YtvxoUM3A6vjMlFvNhPVbvsqWegX1WgmpJmxFu6GQ9sX/BwGjCy7j1
WSbIvKMh3sxnwknUI9Qzp8HP9vi5GQETu7bW8n9R0JBwZ2Bl7pdMpEW0Kt5e
N4ViRidOL4OJBQce7zBINsOFhKe17y4wca5/xG6ppzliCru+cJUxoeG7XZxY
YIGYyPzsBDUTyoKUmWNdFmjcbNhkbczC6faXzIZrlojS9xE/WMGCz87IaJOc
hZiOONssC2EhlakotPG1guZ5lSE/k4Wc8vTsx0wCy4i8p4WXWaAFMAND+wk0
pfL+im1koTCg0f9fMR0R36oMCwZZeMW7aGCXzoCT76buKhobzWRiuZ2IiUjB
D/W+zmykDyXNabFioa35hEgRysZNxQE/9z4WSr4PVPZmsaFiZlfXlLKxfQ6v
jneJjX736mfKVA722MvckpvY2BWvHnsAEl3JNg9cXmv/eluVk5E10hKF4yNm
HMyb6ImYlWQNhk1StGYlB/95LAioUViDPRk/khDOwdpXj8/f/9QGIYf45oOH
ONhWzt1SWWaDCbfrGzrEHCSdHHEtM+SiqNivU1/OwZg6OG54PxexVy++cR/m
YMV6j4Wcbi6uvLpnqzQnkVgQNqxQcCGeJ1qbaUFC8ihDXtjDRfli2V6WJQmv
MGmWoZKLq9sbb4cuJOGzY/XA2+dcVPU/DOwmSAQfWi9pGeWirrcvo51NIq16
a2iqCYXellmd9+1J3NXkOjvTKCgHD7+PdCAx43XFZMhUa0N9a93FJHJlA/ej
LCk885u/W8gjkdceuySQRUEtM9e960ji/GDS1CIehfE7tvzfBST6+Ge6VEso
TPSIgzYuJ8GNr6ks4VN4r3FIGdNa/G4yykxAYdqNLxM4k6jUy2n94EZB7zeX
kOuuJEb9LpVJ3CnM7biV5e9GwvmYLGe/JwWDUffS11pLTOe6qldRMFq2aojn
TmJyoz2tFBRMAuos5Fp/cuazwQhvrfd4e+z0IJHVu7OBvpoCLb9hi4EniXrO
sR8f+VAwu+p7pEzr/wGYoBDW
         "]]},
       Annotation[#, "Charting`Private`Tag$3233#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvbzmglU2t6kDAxTA+Na7Yna/lF9pj8rfCefXqGcw
5OidgvP9qh103hRdhvNDFWeWbll3E87/t2/3h3sWD+D8pnVMXxYkPIbzwyp7
OpjPPIPzU5P3aOerv4Lzl/K5yEh4voXzZ3uxnzcI/4BwT94Msy9vPsL5vxbW
qO6p+gznKzgzxYZofYXz7x0xtube+w3Od9nCljSp8Aec77FZR0BO7hec/2TS
v5QTa3/D+RoPCpmc4//C+Sx8E93ufP4H5x+5suKlUiiDAzw8Vm36HKnDCOcb
FQgFKnxF8B+/OXTp3DkmOP9B5MnlPLOY4fw1fpUHfBJZ4HyfX5V/SyxZ4XyL
aRd6dZjZ4PwfL8qdztxF8NsPn7DK28IO5yf15bfNr+GA8wUF0r/tCOWE83mb
tuxMVOCC869Xrz7A8xzBL9X5/Hr+Pm44P+HshKxD7TxwvrxqPe/ZRF44Xyv3
MHO6Lh+cz2K70Zb5K4K/6fD72e1n+eH8MNlDy856C8D5tlu2TPTeieBz89fM
O6UiCOf/T3wXItiJ4McKdMqe+YrgP9p2rt8vWgjO91N8qXxpH4Kv8lz71Ekt
YThfYamkVGc/gj/hEk/vkeMIPiS3iDgAALCjVQk=
         "]]},
       Annotation[#, "Charting`Private`Tag$3262#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVynk41AkAxnGExKKx0Zjrp/qNGccwxy+zSL2uZEmp2E1PS8jVRJdHElES
RZOORy02Y7Wt9YQcrSdU64gHJbRdtiXbsZUcOYbU2Nk/3uf7fJ7nXRYat2mn
loaGxnr1/m//QHhFzUoKzOQX1WwxHcTR6J4RioIsqORdmdqhZOwEX+1b0shl
ThI6/o1KkBaKKYR8HD4dSNExPZ51+7g9hV8iZ6LlDnTQtCu6A60oCDcZW2g6
07GWPzs6w6LgyXPJfulOR/WeHKGLNoW4novhZQF0POqIOVpwXwJVr3GZw2E6
8jiL8rMKJBjV8jWiiuh4ti2cv2+XBM8Hi24cbqYjOvRAhshBgoWy2smmt+p/
qGdZirYEuVz5hiRDcxjZdhYV3xcjMJsPEWUO/QFDg6ZLYjAUz+LFQeb4+RRt
VVyUGGte+rdfSTbHCc0OlwmxGJcfZlaalZjDYK+7ro6mGMET6bWzbeZY3JHo
bvJABOLOpXnee3PsGA73n/5RBLpT7MBmGgMb9WiWUdEi7B9a+Nc4xcDJD3s7
KyUiLPpmR2zONga8GuSvJlVCFDr3eR5IY6A4Pfbu3XtCnN2t73SvhIF1ZloH
4y4K0eyr2bKik4EcReDYlQghtgQ1xgyPMMCeDnasFgphYep4tcqUieAo35EE
pT3eJd/jtzgz0fQ4SFly3h5mprw2r2Ambj7tVRyxskfSVsy1H2di7H7X0/hW
O7h1cXwbSpmwysNcaJgd9D6YDn3qYuLTOPvWlxkB9Oq7DKUTTOgh2ajmggDR
v68LfGXGQpnFWg26tQC6O9KpXBcWtjzM7N93xxaKuiffZYax4JS03uPtdlsU
rP6YN57Bwo2aJD/DCRv07e3c/f01FuJe2Lz2ldsgpi86RNTDguBFQOQxgQ00
/7G4GDDJQtr+t1mRzdbouZy3M4HBhsmsyjEyxBrap/o2GKxmw5GWcmrJlBX2
rOjuLghno5B1JOb5GSusfieXFWWysXBuVlxoZwX94Gi/0TI2dGR/F+i38EFL
07rr3MuG6wOP8+dC+EjsCQn6NMXGkrYlgo5JHljdKek3WBwMn/mhQnmSh8ZD
tRONbhxo+lnfBp+H21uuH5FGcHCtMHiPtNESn/tlivJsDs4NmlV4b7VEfu6H
gbxKDlKnvR5vUnIhncoI6+rjQPvyUNGiHC6MdQcPq2Y5aHGaV/ZbcbHOU1VV
zCZwVPmcvYzPhXd46hNXDoE1NQ3uEZZc+BzTUg2qXS84JB9bzoXfH7rehAWB
KospSx0WFwEuxgP5ywkodN8H2BlxEbbSwuACj0By76Pq1I8kUrhuYSdEBJzk
tU9bx0ikerRkWooJzPicn9cfJZEWtra8Ve0Drf4+F96TSFd8O7uAIrCrrmuo
9CWJbPZmeaoDga0/NdH6HpG4ZBpen+hMYOk2hZT+J4kC6vUgfRWBh0tTt2/v
I1G4OUq3Tu2NuS6lb7pJFOXK/KddCHil1+FzO4mrhvFv9oGAjmtehGsbiVJb
5VcmrgSav8RnZ7SS+M0nUXxd7TUJkieLm0iUZyUnj7oRmJOYqALukKj8db74
tDuBm2NjK/JvkahqS2sXeBA4eK3be7BB7dcLRrrUdogpj+PWk6jRyfha5kng
P1aQBJs=
         "]]},
       Annotation[#, "Charting`Private`Tag$3292#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.9950028593958837, 0}}], 
    LineBox[{{0, 5.}, {-0.9950028593958837, 5.}}], 
    LineBox[{{0, 5.}, {-0.20788051376746214`, 6.0394025688373105`}}], 
    LineBox[{{10., 7.}, {9.831342713260174, 7.843286433699126}}], 
    LineBox[{{20., 0}, {21.04460494604123, 0}}], 
    LineBox[{{20., 5.}, {21.04460494604123, 5.}}], 
    LineBox[{{20., 5.}, {20.209788286330745`, 6.048941431653726}}], 
    LineBox[{{10., 7.}, {10.170565059303108`, 7.852825296515542}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.827546593497256*^9, 
   3.827546626895378*^9, {3.8275466975199375`*^9, 3.827546721939679*^9}, 
   3.82754680451974*^9, {3.827546876477146*^9, 3.8275469619159083`*^9}, {
   3.82754701833294*^9, 3.827547045126627*^9}, 3.827547090763438*^9, {
   3.827547246333578*^9, 3.827547259473117*^9}, {3.827547303551099*^9, 
   3.8275473317360425`*^9}, {3.827547453354396*^9, 3.827547500474222*^9}, 
   3.82754761320271*^9, 3.8275476447820897`*^9, {3.827547700612644*^9, 
   3.8275477476273255`*^9}, {3.8275478212840137`*^9, 3.8275478639611645`*^9}, 
   3.8275479252497177`*^9, 3.827549081175502*^9, 3.827549172846854*^9, 
   3.8275515395464892`*^9, 3.8275515890415487`*^9, 3.827551798546376*^9, 
   3.827552016356206*^9, 3.827552381783579*^9, 3.8275548682805123`*^9, 
   3.8276263308005724`*^9, 3.827627098566307*^9, {3.8276292243007727`*^9, 
   3.8276292518317823`*^9}, {3.8276295680509815`*^9, 3.827629575941325*^9}, 
   3.8276309145037355`*^9, 3.827673155210976*^9, 3.8276732577265654`*^9, 
   3.8276737881639595`*^9, 3.827674873554454*^9, 3.8285088586194525`*^9, 
   3.8331657281810026`*^9, 3.8331658648214874`*^9, 3.8331661511027713`*^9, 
   3.8331661839312925`*^9, 3.8331662525403214`*^9, 3.8331662922377977`*^9, 
   3.8331843258393354`*^9, 3.833289897976265*^9, 3.833340855180585*^9, 
   3.8333620305288935`*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"e446976c-b2dd-4b71-90e2-efc1a574e2e0"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->"In[86]:=",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.2"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8276748736486974`*^9, 3.828508858679813*^9, 3.833165728363338*^9, 
   3.8331658650091653`*^9, 3.833166151274909*^9, 3.833166184024959*^9, 
   3.8331662527466373`*^9, 3.8331662923839965`*^9, 3.8331843258866234`*^9, 
   3.8332898980414915`*^9, 3.833340855386016*^9, 3.8333620306113076`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[87]:=",ExpressionUUID->"d6fb7689-d949-4cbb-a4de-76669c95a581"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3321#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3351#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3380#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3410#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Is3lAkYBvAxM2VdG33J1kqIzYrYWDslvW+iYymnnUWrVkXkEokdcplT
ojOMJo2SRCqlbCvddrpQK0223GYSlbZT1krLuGXMfGPMfLS75+Q55znP+f0D
j01EIieKTqPRNv7X/9feOcc3KHkAaJ/C3MRL7eIOgGfdT/fki0OhLzmlasu+
GcfChbvRBuG8GaeDtc8GaQJ/xgKw3GoenFs641NACKoi6yQzvgy096051oT8
k2uBE5Hn+/NDOfCWxtDil7dATXzIdXbkIARmotNwcif0zL9yp40xBME2p1LE
V/8EIT/Fu//6EEzX3xvrZvcA5GxK5XKGIfsqXXVuxzuI8z3rnKc3AiHpwjxG
2z+QUJVyMK5mBKJ23l+WuHQQMorD9j/YOAoXTX0sP/9uBKb8a6dLdaNQ5q//
1HXzGOQLv3SQl38A3p4SD9WwAjS3TSayrcZAW8Gzv5+hhF2GkrLn3DGwXkcP
C3Ik4Ue7j0Xb/xiD7kY3T6Pf1aBvo35aY6kAH/HsiGNJGqgYcQ3dmawAv9+c
WFZWWmjIUnlwJAroOzYd2VSjgzJ1UghzwTg49CTR122fAu2KtJYPsePANC1c
/0Y5DfM47KwzD8eh8fkvcttgGn6xdvUhsYUSgn+9qQx10sMqddMbRowSVuyd
+701qYcjBXP2zX+ghHfDkg6ZjI61I91RESwV9IQ2VxmXMjDJcvy8+Q4VXAlM
b9gQzsQ+5wc2wtsq2KBNn+KunIVvZpmTnvoksIvbjzgxZqOowc7w2jYSNAP7
vNvezkaXgLQEgZiE3EdNq/aI9THodJB9OVMNEQWJ/LO8z9C9fdCKu1UNZqxo
9d1gAyxpMUg4dEUNJtni2nBrQxwoijegdGroyqxuMO43RHKtoN+DMwEpTsqh
s/VGyL+1fGH1+QnYIRXFSXKNscOooKB3cgIW2x8wkYabYKVD6uYfAjTgmPCI
Ee1siuHm5/csK9MA0+uGF4M0xdd9uU8eKzRw89GHslzpHHyVoeaWeU9CyCLJ
JWkAC0VKq0i30knwEosLA2pZ+M3qwxUrxibBaA7vTIudGW4PyHLbjVr4GD4a
ZCYwQx8vF/3ok1oIYwkWtZFmWEPucjk9oIXe27KjgVvnInN/70U2WweBNvIl
HfVz0UJusa2kQAd2/ctamh0JrFn4Mu7rv3RgfXHBQsFRAsubbm081aMD4Zob
pH8hgcLUE656vTqY6PJ7ZnycwLiOIHV7nw5khml5omICHfM7D+4d1AFv70v1
yXICqybbS66ROnjlebzzUjWB5161PnY2pkDUYXyk8QmBIn715RMmFFC7K2P4
zQQecD8snDKlIHrWah+/VgLDRP4cqRkFa9i7da0yAhf5Nb+Nt6BguLw5tvMF
gaV3HquqbSnwi+Wv731HYH7UpS7CjgIx3cq28j2BaQS/LtOegsWnb01F9RO4
OdE3K8CBArWsTywfJNBiaaPRkDMFle7rligUBOq/uDDKcaGAJXs9fVNJIJmd
86zOlYLM6OTXXJLA593eJ/PdKOCUVhRqNAQ2Cm0zxt0pqHdbmVCnJVC8ih62
xYOCr6TtfjyKwMqBv0HyLQVFu2Ls1kwTWFT80NZxJfXpv+bhv71KUfU=
         "]]},
       Annotation[#, "Charting`Private`Tag$3439#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hk4FHgYB3BihiZ2Y2bEzzl+zhw92q2UMq+NzlXunUTL1DjXkd1HHiva
GpaK3XXMKjlW5Wi1E0XW0jAYViezCtlWrCNnGGUdY3/98T7v83me93ne9/2y
uFEevHUKCgqupD70RrqjZYLZXyLroKFH1M8RmBbpBe6fl4p0jEX964lTrZdz
NRulIpVXVyfViN1dalXLj0lFr7091OjE/8ZuHeu+3CUSuDQdNiSm9pmVbpl/
JlIwLezYQSwAw0OSpIei7iHf9hBiv7v8Cxa8BlFiYFdzB3G9f3/IXoM6tnJz
yvZCVwRtPyY1LSVI2XNN+jm8IwiW3LIelmkPsLf9kv6xxVEETqktwrKVEfbt
ETFlmXhjnzrtbdgU+9KffaMiNwT7Ivqmk+3m2PmatS457gjis1wYR/MX2NTd
kaIgDwRzknqZw5NFdvc6FdPNngjEnYMadOcVdu8WHlVO3PuGMa6etMbeu3RT
2uxF5j1n5K+9FEH5pqg+2RvB9QIr8yo1JVisLmBxfBAszExZM0qVwfNUQIze
FwhkFSruEyepMBQ36jhLPLV7SrNIWxXaI/abizkkTymnakS4HrQULi7zjyF4
2q0bXRy6AQSLPx3m+CKofXVqw1uKOpzNSPhe/zgCV09Ka1XLR5B70Zo9Txz5
2D6jfM9GoAVXa7b6IUiRVZZ9RtOAwQGjrlR/BLGdPh5aYxow3eiu7n8CQXXl
g/Gt9zWB68j7FH+JIOZbNQ/H83SwueZ+ZpiYspx8gH+CAZYBSttrAxC8OSu2
oVszIaPp54GEQPJvzebifpoWmKXNUj24CPp64oazh7WAaWdyEJ9EwJWnbRJU
boLw2J1nRoibeiU9nRnaIGMxWHWnEJyulaT6+OvAcFhnTRIPQf65CpUOcwTW
2cEhTkEIiuQNzDglXSjFzTn0YJJfUqZm1DNdSHNTFL4gNrifWVD0mx4UDCk7
V4QguDLrraObqA96jImWmFAEWcw1Lv+gAUyb3ArcFkbumZE6WJgZgizPNl41
HMF3j8KVmDJD4N7JSXxM/Idwk01BqBEoW4nlxV+RfRGTbMsXRrCS3Hb1mwgE
3beNOzh7WHA8UWhsH4mguH06z7SCBVP9fmZqUQi0eXrDAroxjPZMMruIXd/V
56zFGcOOam9WdjSCcO58OmXUGOreXygLOo1gq9ulVaErhpIX2bpWMSR/G92w
+KMY2uZaUm2JK2m/Pnd2xzCmvrBgR7yltUPY64XBytn7mT2x1S4aV8kPQ+Ud
ZvI+YmySJvEJw9CQJpgOJGYspvywmoJB6pDblEvs2a210paKQebTbnuNOKuq
JCTzIgatmMW8QmKNCImTeQYGThkntoRYfZAic8vB8A9Dx+oeMeURn3PjOobx
qSvZT4mdyxmtkTcxqK3vUJQS81Nu2O0sxWBjshT5nFjRqYX25BaGaF/fg38T
y6uVGt5XYliQIPk48Z6sLEvxXbJ/8FD4NHFCNBZcrsZgvxrfM0v83+a9Uazf
MSR88rJqkXiXqvTlRB2G/CMbjFaI44a5B2rqMTwIdUhfI64Rz90794Dcyw9f
Wvc1gneF51mHGzEoFOUFU4n/B6HCFNU=
         "]]},
       Annotation[#, "Charting`Private`Tag$3469#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1HkcB/BtCbGtXT/XnRIrPaKm6Pcd8vB9F6ONzpRSV2kuLucptky6
k73caVguEjU9UNTd6lLhclt3Sq6sLg/ZPJyHS8mERLpI68zKdr+7qb4zn/nO
65/PfB5mPnahssAwPo/H+5SL//4oK6cfctQEvHdvwzpl2gHO7teDbwzYbqEe
CmtZ1AdHUqFW4LHqgxNoWeOL1pGq906nE4rSaes/+BQ9NOa8x/z2exfRyy1u
yKh873J6+6XjRatyAvmCCN6uJXU0Nqn1gIGKICARTkNxLdS6ObfLqJQgyO5U
vKrkL1qQ6mOaX0Sgr7wx3OXaTa+XFJ7NVhIkl/Bfn93RQy+4PudbFRBsSshI
M7j3lJ5MWTtcfoog7IsKR9mCQSrxDZP+eoygUOhj/cmaF1QeEbpLmkWQ52d8
f+nmYSrTz5hgv+fqiT1JXg+N0J2b+y09Uwh05+TzKvaP0sUWp3XtSQQSb/72
jQ5aehgm/vf3E3RVu7ib3Ryj6sbPwrfGE/iojEJz9oxTnf0d4VsZgfQXJ5GN
jY7WDD6T8KIJenP0O2uKJ2gUM6I/FkawsHsP3/vzSaos/Xl16g4CQ2G278NR
PS0r3hhsto2g+s8LA3OCeKiKtXxTFMTN42LZ6BanKYj88ZBR4ToC590W6yXa
Kehz63/o4k/QM1TVrNHwMe6tm23rS9C9pfYnQa4BBOJFg/YrCS4HJNxaG2II
LfVIrnAnWKtLmNzrNhX7nhilXCEErscbM50MjFD39OqGFcsIxp99tereIyNI
Sr4tfuhIoFDXrIhVGUM4wI/rnE8QeliWWiA3QWNKJD/WjkAsCh/7LWgaHI4r
JoOtCaYnq8pDJKZIibx9MOxjgvbES7cE/aZQ5T9unWJBEO80+ryg0gyJq6/m
6AQEOxqORFUpBJgRKJulMCawnZc0vSFkOtY0dgt38wkcYtQG4YuF+EYcmxk3
ycLQ84qngVaIVNXjdpNxFmXql3mKBnPMrzfJnHjFYtPsqvMN/iLkes8QJr9g
4alSZfuXiyBKojPnPGNhZi7Pr5srhs0SSbZND4u3IX9vFKeL8darr6XkEYvt
ovTZ97RiJKhDvsvrYPHkmiYrYJsFRk115edaWATYDdg3V1pglWpfpbuGxdx+
x7paBwaLmi4udq5lISm0mpmexcCvTV46i3OG1xWtXzaD6M6AZVM5/9MubRIc
ZVDc92p5Rw0LjenXaUeOM1imW+FxgLN8d9vYiTMM3Ozr/erusuhwP9py/hKX
L/55eOgfLI40CzKr7zKI2n9zwJ/zm2hlRGotg4ykrGiWc/hUDx9pPQNNuovM
hLOXa/REvYZBYH7ivpI7LIbO1Ea2tDLYetcsRVfNQhqZ6vukh0Eit/Reziq+
zRxlH4PTTaVpDZxtT1+dDOtn0NW5IeMs5zFNr2pgkEHocN5RX87K5d72IyMM
DmpjPlrKWaR5oC8bZaDU0RNWnBPD4x7s1TJ4atibO6RmEZh7Lnt8nIGx6TXr
Ns6VLm4x13UMFpqn5f/OeVFDo1T+hsEay62SIs7HvoyY66Xn+v3/frHv7pcl
/gW7lCG+
         "]]},
       Annotation[#, "Charting`Private`Tag$3498#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVjXs0lAkAxfUwZWgy3jM+M6pvjMEwZpAeq1udlB5biVLZyOTRIWp3bXrY
loSm1rQ4hra8hRrFUBFto1I0YdRmkWdrIyfsqEO7TK394557fufc87tLgqK8
g+fq6Ohsm83/PbBvVePZ6yK4iDy9ZIVUfH/WJfxJqQjWIzo9C4qpoMj5NL1Z
XpRXezSmlAqelu2TUizCW5pz5t6bVBzLmd+fWSiCbMRyyLKairmDzVNl2SJo
8zQJuSoqlhwJ5HakivDI8KqydIIK8ZlziQ6nRNg19mF5HfTBFKi6OzeKUBTj
FD1vRB+Puvz7R81n9xFlGqNkA7DL2ZKJYSFOv09ULFy2CAp6r2r6thAhq8bq
rVWL4HZk+F54ohDsjzLDOWE0aHzG1vZ7C6F/urVsntFiBIRyojZYC5EiDZK+
r16MB9+VeNE1zjhGITq+tjOErwG3buC+MyrlzdLqHw3Rm615bZHijJ4k69DE
ZkMw/EfzEOCMl7Z5gU+ZdFwoGvwS4eCMoIqwuKxIOsaHufo6WgE6ItvqW+vo
SK4OuSlrEmDYOI4noxuhXdE+xZYJ8PjHA5Vth4xgWpw6RgsTIJnV439UYQQJ
d3PsXFcBBovy+bkUY2jyttX46wrADdJjufgag7Uzi3m8wAnzKHdd9143hrLy
H5qZhxPkUalRGq0xPKkT38T3OWI1bXHT6BYTLD8x0D0V44jg9Bdep3JNQOsO
u7OS4Yjo7ctHIsZNsDndu/tALR+71E3yttWm+HBIJLzoy0eje0HG00umiOPJ
3yROOoDTbpW7pM8UJynEI4nUAcT+PrWBixm63MfGo+wc0FvUsiw8yQysAL/j
S5/b4zwnIIP/ygytV2sce4PtobroJojjmUOsViCUYo9J21vv3GPMEeBHy2kr
scOoxLdB3GCOhk+B/A3r7RD7+7pGNsMC9J+3mCUO8vDRu21kTagFGlfwndSx
PMyvueaiqbWAuOta/pAVDzO7rLIp+gyEqOOD+h/YQllVz5P6MfCy19f7zV5b
WGnl3SVyBjgDyisV/3Jx8OSKWzbTDAxOLzWXpHHh0WdQ6rqDCWrEUM96Ry6G
9WgNdwuYMFGv//Ks1QYnDpfrZGuYkGyV7dh/2Ab55VliU09L/FkXP1OtZ4Mq
B/Lt3+mWKIhXf5y6wUFaZLdkzRtLqANNreDJgV7m691sNwIDwokc3yESYZOn
1okTCBisZLeU/UWiSmtQqzxHwH3t1hndQRJzdLNFrCQC0u3X/O70k7hsrCQ7
zxPwiNhHN+8i0SyYv2C7lMCVoofxHc9JiMIvqlZeJrDHIi14v4LE574rPkbl
BOLZyrTKchJbh/jNURUEymxG6/Vvkcgc+21Ds4KArutGVt0NEkJtv1vybQJV
O6fbiSISwUwO4/M9AvQL4k29MhLPfMp63jUQ+Cr10g9uGSQs/D12b3xKICzr
fmFKOolD4taWwkYCymLzOWt+mf0/pnkQoCIQ+VhVkyMhIZC65r9SE7is+jQ0
lUwiNuMJU/SCwJMXHLMdSSSaru5Ju/SSAGvgzLc6CbM++YmELe0ENg3Lc/3i
SVRUUrUlfxCIHu9sKf+JxMy9X6MpnQTyJinahWdIeD10GBN3EXiuFdkfjCWR
0XQ/pP41gf8AwNwY5A==
         "]]},
       Annotation[#, "Charting`Private`Tag$3528#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {0.7639561994232379, 0}}], 
    LineBox[{{0, 5.}, {1.7639561994232382`, 5.}}], 
    LineBox[{{0, 5.}, {-0.3148489382513695, 6.5742446912568475`}}], 
    LineBox[{{10., 7.}, {10.077383332024999`, 6.613083339875007}}], 
    LineBox[{{20., 0}, {22.76395619942324, 0}}], 
    LineBox[{{20., 5.}, {21.76395619942324, 5.}}], 
    LineBox[{{20., 5.}, {19.666073336115804`, 3.3303666805790275`}}], 
    LineBox[{{10., 7.}, {10.058305606392173`, 7.291528031960867}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.827674873794451*^9, 3.8285088588440647`*^9, 3.833165728587179*^9, 
   3.8331658652279606`*^9, 3.833166151493352*^9, 3.8331661841653075`*^9, 
   3.8331662529468384`*^9, 3.833166292681478*^9, 3.8331843260580654`*^9, 
   3.8332898982579384`*^9, 3.8333408555725207`*^9, 3.8333620308113203`*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"801b0556-18af-4f5a-af74-da4a6905449c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[104]:=",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.8276748738830767`*^9, 
   3.828508858891715*^9, 3.833165728649825*^9, 3.8331658653217025`*^9, 
   3.8331661515560713`*^9, 3.8331661842278404`*^9, 3.833166253031268*^9, 
   3.8331662927381086`*^9, 3.833184326105209*^9, 3.8332898983047*^9, 
   3.833340855638342*^9, 3.8333620310193987`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[105]:=",ExpressionUUID->"00db0f68-ec25-4ea8-9a36-458898cfcd96"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3559#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3589#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3618#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3648#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11HlYzHkcB/AxHWw1mZmf3cc6OjSOiPZhHqLj++nYDBFiomWeDtoKHY6W
NM9DPc+WLLpoQ2m1SYuRmESlT5pI13QqlY4tJDNqftVU2zHWPqvP87yf9/P6
6/3fx9Qn2M2XyWAwtn7Jfy3ZqKMP5Z2E8fUuBc33PFbaSazz9xX0GXuQU1k0
PxOnHUCIsMNX79G0w4g04fGbqvRpx5DNqSFGG8TTvkKM6X46d9W0/yInEnkt
qxM6vvoJSX/HucOxaifipf6Mw6sqiEgn0CxC2UZcw8FCebSBRKZY2CentRKh
6ZVQ6b0WkqOo9bq3soVoigpUHVZdRPBay5Vf1Uwi7zGH//DqIc/7l+jynJqI
e9j5s1pV74mvx/EUk/xG4ru/cEXw0o+krsYx94RDA7lp6LRg7qZPpJgzHAnp
deTa5pk1P+xWkXX70/tE39YScVDy2mElTVJN3j8aY1eT8RvixYWnhsjlnrll
9unlxMSRKdq1XE1CO7dlDIhekI7SNdb6T0fIj6teRkQ8KyFOUl2fhCNjxC/b
K/rZxiIieGjBNjIaJ0rTS9wB/zzyNkFz4KVkgnhZ/5lJZWSTZV1HmI6eU2S7
UYf74NobRNsw3vnNkIb4GZgdLKk5QEobs/oWCRkQqILk7HWpKLz9YMjDYgbw
kvOtM6USXB3C3WGingFPC6LPz1qZhz3Kknq5nAks7eAldRRil0f5LYOrWsAf
TLWdFybDu65hxVu8teGX069GXWrKcMt42NTx9ToQNydkRoWiEq2Sai9YaOnC
uUJuk9X6Whz7cMKhql0XfPbZjbLC6zFa9nJDkHQm7LNcMdv4eiP6XAyOShPP
Asn9yV9txpqQw/YbeSz8Bu6eAtOU1S3IipQ+8TbRg62ivP0xAW3YHH6n2KBX
D259Gpwf1NKOoRZDirQifZAoYpvbqC70qo47WBJtAJ7dw5bOe/5G48WnWdXe
LOiVO4l9f+vG5YEyLb+VhqDMbUwJLOxBbdscWy21IdRvmjuao/8OH8gGrkVX
z4aypYqzBYL36L6wJLPahQ07o5jcqoxetJVK412esKHUcrKT+/kD6s8WX6/g
cWDdMvAxd/6In737d3FiOLC9sZjtKFGgiB2zsErNgbzTNjuzGZ+w+5E81nUv
F+KaJq7s3tGPrqZ9ZvVFXDgTwtf9p2QAeb0rKsqXU/DQM3BCE6tCk5vfz4uJ
paBSzM01TFThebsc9eZ4CirW2CUZJalwtFlQZ5BIwZlg8xq7FBXK9U6ejUui
oHbhtvkRWSoUhzSN/J5KwYSweQHrmQpfWyc2ZN6hIJLfVuowqMK4eoMLpWUU
pF/cGbxbrcLJQxn+UeUUZEW62R8eU6Gfjo2ToJKCYKu3e5M0KrSzOjRRKaeg
vdX9kFKPRmVqeUDDKwoEEyeH0sxoFAREOXf3UKAY+um7vCU0SplGizLeURAa
JfOSm9NonJI75dtLgWPYssNTljSOyN9K+z5SILtsLxLZ0JjBdzSj6S/7oj2F
oYRGtrxV82CIgmOodrjoQGO439HW42oKnm8vfYECGt2u3ogfG6PA5Yxa9tqF
xqI16wPzxyl4vEnygXal0by6ViCepIAlUfD13Wi89LM/z05DwZbb97N4Qhr/
/15z4F/6FmgS
         "]]},
       Annotation[#, "Charting`Private`Tag$3677#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV1nk4lN0bB3BbljHLM0sz80S2IUr2qIS5i3qzhJQlqVfEi0QILZJEi6js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         "]]},
       Annotation[#, "Charting`Private`Tag$3707#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HlQEwcYBfAYLoUACauttIqg4AU6mN2lyLWvkDpRMVZKULQeqMgNQnGU
knqgRbCoBBBvDsvhiROILYimFqElmgSBeIEHAyqigFKOUi67nZZ+M2/e/P55
f352m2P8grkcDmcFm386UhFzZs1eITj/3YO6v3g5rN2vf13ZMSOQSes+lNj2
v8OYZqcqv+h9405gTK8c6NifNO5UpqgysLzkwLhPMo8FomZu6rgvMHPPWbsU
ysddwaR+JLroXSCEbE4oJ3LhHUZaXaJPuiaEJBFOnXGNzNA33YO+vwkhtTu5
Q1nymDHlFvtseiTEmKry/TPXFqbG1+PX6R1CJJVw+/I2tTGlP0bzbYaFCEhI
SzHQvGLeEoHdhTwSwVtuOMbMecOkWPRdeD6NRKGFaNrUpV3M84eNAf4LSZxe
ZlLnvPo9c/5TlXq3FwlZ9AmXvs4epnnN5DOuEhJD+TKHG9/2MhGGtMJhIwlb
H+56//n9TL5btsG9aBLPqkl3s5sDzEQmTFy8h4RIabw5I3aQscsU7TdLJyEu
c+Lb2AwxhzXaPCqXxIuMsa21V4aZI82j95OukpjbEsv12TjKVGgiGk+qSBha
yJc86R1jTHRN6XU6EtX68x0zpRz0Dhe7HXtGQnqxtDfQaQLW4Olaxy4Swu1W
q2z7J+D1H76rH42QaOusatDpuNC/+UwZaEahJVBdzDtlAPuo4vo4awqXJQm3
fIMMUXMi1Pr0XAq+Qwmj8YuN8MPeRR65LhRcs+8ddjIwhufueS6Xv6Aw+Hqn
t+apMajzi5Il/hQO3q51i1aaIGul0Vp9EIXNR2KSc2UTUXNVN3vddgoCfshA
uXQSJqovb1B/R8E8SVkRZGuKl98vqNQfovAw8dItXrspjiWKtz4+QWGHU+/b
XJUZpizM6dIUUtikTQ+vOsiDoLw7vqyMwgyHPebaIHNkRC6pTbtFYX7UbYOQ
BRbwkLs7G2spGHoqPA36LWC6Vd8S3kSh9Pa70we1lrjhtbpZ/YpCwPSqIu1y
PvogrzXvo+CpVMqXV/BRn9e24R2HhpmlLOeOvQDhzm5vG3g0PgR1+wtSBehx
yEvJtKaxnp86XdMvQFkNz2itA43Wn3RHJeusMLk8e6TGmYbErmNWg8oKrx23
SU08adi3O95RzyewVFluFCCmYVto/UnqUQKqCEv3FNZpXor+ZXICWRVdUddZ
//lQXM/LJBA89XONzVIaOtNdKenZBE61eke0s5ZtfzBw/Cy7d6FUuGs5jUfu
mY1FlwjUfPBuPy6hkd7AO1z9O4Hw/WlaNeuRiILQZDWBmLPrFcOsQ4w8ROK7
BHKzsmM3rqTh5RoxfFdHIOPoFv3sL2l0nlWHNd4ncPPnsFnXVtEQhyUvaW0j
kJDv1PqKtZJrM7PgJYHjdjtzpvrRmHHm2mhwO4GBF+csZawHdC+UHW8IiHdJ
9d5f0SigfGb19BDgT5HuiWfN1zWNlfYSWCx+MqeIdWJIXFN8PwFF7L7YSf40
/E7lywcHCXwIybVyZ60iF0ddHyJQ0idSRLKep70nlo0Q+OXjuBU5rLO2hdp7
jRFYVD+7vY71v99rMv4GXKgd0A==
         "]]},
       Annotation[#, "Charting`Private`Tag$3736#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k8VF8UAPBQ0aI9bwalmBAz7w3Gvh37FrJE2UqWLC0UspOlUD+ytFEq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         "]]},
       Annotation[#, "Charting`Private`Tag$3766#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {0.4966583354590693, 0}}], 
    LineBox[{{0, 5.}, {-1.083286913819978, 5.}}], 
    LineBox[{{0, 5.}, {-0.21245004278414512`, 6.062250213920725}}], 
    LineBox[{{10., 7.}, {10.090260397204707`, 6.548698013976469}}], 
    LineBox[{{20., 0}, {18.50135209776765, 0}}], 
    LineBox[{{20., 5.}, {21.331297347046704`, 5.}}], 
    LineBox[{{20., 5.}, {20.261088890422517`, 6.305444452112586}}], 
    LineBox[{{10., 7.}, {9.909739602795293, 6.548698013976469}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.8276748740703793`*^9, 
   3.8285088591154165`*^9, 3.833165728915506*^9, 3.8331658655718164`*^9, 
   3.833166151790196*^9, 3.83316618443134*^9, 3.833166253346752*^9, 
   3.8331662929777756`*^9, 3.8331843263396845`*^9, 3.8332898986170797`*^9, 
   3.8333408558767047`*^9, 3.833362031294359*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"b7f385fa-03b5-46b2-b051-58fac0cf36d9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[122]:=",ExpressionUUID->"5b02ac0f-f675-4a47-9a33-96f81317cd22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "0"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8276749108829775`*^9, {
   3.833165990094613*^9, 3.8331659983842273`*^9}, {3.8331661937088847`*^9, 
   3.833166197449009*^9}, {3.833340836984701*^9, 3.833340865312729*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"9db33926-d565-470f-a4dc-534e6daf2ad2"],

Cell[BoxData["29.972958044646962`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.8276748741171417`*^9, 
   3.8276749110701647`*^9, {3.828508859305479*^9, 3.8285088755178943`*^9}, 
   3.8331657289637785`*^9, 3.8331658062682495`*^9, 3.8331658656342435`*^9, {
   3.83316599122773*^9, 3.8331659989996767`*^9}, 3.833166151837303*^9, {
   3.83316618452479*^9, 3.8331661980571303`*^9}, 3.8331662533996353`*^9, 
   3.833166293009056*^9, 3.833184326464574*^9, 3.8332898987415814`*^9, {
   3.8333408559455194`*^9, 3.8333408658029237`*^9}, 3.8333620313565817`*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"bf1980e6-042a-4904-8428-823addbd3609"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"12535573-9eea-4404-9754-2d03828d69c1"],

Cell[BoxData["53.81141480187965`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.8276748741326504`*^9, 3.827674913367227*^9, {
   3.828508859327338*^9, 3.8285088757351904`*^9}, 3.833165729009104*^9, 
   3.833165865665391*^9, 3.8331660021966867`*^9, 3.833166151868699*^9, {
   3.8331661845718966`*^9, 3.8331662005404243`*^9}, 3.8331662534468946`*^9, 
   3.8331662930562925`*^9, 3.8331843264800844`*^9, 3.8332898987577167`*^9, {
   3.833340855989403*^9, 3.8333408693447647`*^9}, 3.833362031419194*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"5b2116f2-536c-4eda-83fc-7bb583a7667f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[125]:=",ExpressionUUID->"ea16d5be-3995-4a74-80bf-4560ff71b052"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8331660318217125`*^9, 3.8331661519064407`*^9, {3.83316618460559*^9, 
   3.8331662028214474`*^9}, 3.833166253478099*^9, 3.8331662930715275`*^9, 
   3.833184326498231*^9, 3.8332898987733417`*^9, 3.833340856030294*^9, 
   3.833362031419194*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[125]:=",ExpressionUUID->"4545ec27-5771-4f26-ba09-ef66a8c140a5"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824269513075886*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"f5374404-806e-4db8-8e51-391de3f2e03e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.833166047866708*^9, 3.8331660495230613`*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[130]:=",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "100.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.833340972240821*^9, 3.833340978362846*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8276748745233073`*^9, 3.828508859490905*^9, 3.8331657295105953`*^9, 
   3.8331658661031094`*^9, 3.833166053759155*^9, 3.8331661520873575`*^9, 
   3.833166184727871*^9, 3.8331662537318497`*^9, 3.8331662932542734`*^9, 
   3.833184326698697*^9, 3.8332898989610586`*^9, 3.8333408564501715`*^9, {
   3.8333409729957385`*^9, 3.83334097852341*^9}, 3.833362031653472*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[131]:=",ExpressionUUID->"5da5bb67-36c2-4038-b1da-d64f7a0976c0"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3910#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3940#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3969#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3999#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxd1nk4lN3/B3BEhXHPjEHiQSQklCVbcg5PUlFZIyRJSUS2hJSllJKyJZSe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         "]]},
       Annotation[#, "Charting`Private`Tag$4028#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81e8XAHBKRhHuvbjL7KYoKaloeI5RqKyUyF4NqRCFslcLKaOSSpRU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         "]]},
       Annotation[#, "Charting`Private`Tag$4058#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Hk8Vdv7B3BTZHb2UoYmU0rRjbbpGtajlJSUJFNRfA1JpTJ1KUkhoswh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         "]]},
       Annotation[#, "Charting`Private`Tag$4088#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwd13k8VF8bAHBriCJzW4hsk8ydUdw7KoUeS/ZQlpCQshUSLbKUpYiUsmQp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         "]]},
       Annotation[#, "Charting`Private`Tag$4118#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8276748746640816`*^9, 3.828508859640049*^9, 3.833165729696559*^9, 
   3.8331658662277036`*^9, 3.833166053915386*^9, 3.83316615227486*^9, 
   3.833166184884157*^9, 3.8331662539317713`*^9, 3.8331662934385424`*^9, 
   3.8331843268984137`*^9, 3.833289899148212*^9, 3.8333408566616073`*^9, {
   3.833340973156042*^9, 3.8333409787464013`*^9}, 3.8333620318565907`*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"9800e429-b809-45fe-9990-1a1165afaeb4"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[148]:=",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[149]:=",ExpressionUUID->"3622af57-d5be-496f-82e5-3d2c2e4ae3ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"x1", "=", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[CapitalDelta]y", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
        "0"}], ",", "x"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"\[CapitalDelta]y", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", "x1"}], "]"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.8331849003549986`*^9, 3.83318490240771*^9}, {3.8332665903045034`*^9, 
   3.8332666125389194`*^9}, {3.833266643664054*^9, 3.8332666501950216`*^9}, {
   3.833266680304561*^9, 3.833266705382906*^9}},
 CellLabel->
  "In[150]:=",ExpressionUUID->"e43fbde7-6458-4c04-b1ba-9179f7ca2f95"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "9.762135977049763`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.8333410682176647`*^9, 3.833362032013155*^9},
 CellLabel->
  "Out[150]=",ExpressionUUID->"16655b81-b4d4-4dcd-afe5-390b75f0ca9c"],

Cell[BoxData["0.01924324929593737`"], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.8333410682176647`*^9, 3.833362032013155*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"1ecbd37d-ea79-42fb-a42c-3082a263574c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", 
    RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9, {3.8331662278133926`*^9, 3.8331662291856427`*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"6210b871-c518-49af-823d-322e4b4b2ca8"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.827674874726726*^9, 3.828508859703966*^9, 3.8331657297904186`*^9, 
   3.833165866337077*^9, 3.8331660644540367`*^9, 3.833166152430829*^9, 
   3.8331661849777017`*^9, {3.833166229878603*^9, 3.8331662539935617`*^9}, 
   3.8331662935561604`*^9, 3.8331843269331756`*^9, 3.833289899210828*^9, 
   3.8333408567792935`*^9, 3.833341074530257*^9, 3.8333620320598297`*^9},
 CellLabel->
  "Out[152]=",ExpressionUUID->"03464539-d60c-4c5a-97e0-46002848aa73"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"2", 
       RowBox[{"Ld", "/", "300"}]}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9, {3.8331662345107064`*^9, 
   3.833166236071635*^9}},
 CellLabel->
  "In[153]:=",ExpressionUUID->"5c2fa69c-e0b5-415d-86a2-09451b0836af"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8276748747423506`*^9, 
   3.8285088597226405`*^9, 3.8331657298215804`*^9, 3.833165866368721*^9, 
   3.833166066915516*^9, 3.8331661524621854`*^9, 3.833166185040471*^9, {
   3.833166236212364*^9, 3.8331662540318174`*^9}, 3.8331662935872927`*^9, 
   3.8331843269486685`*^9, 3.833289899210828*^9, 3.833340856830157*^9, 
   3.833341074603856*^9, 3.8333620321222935`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[153]:=",ExpressionUUID->"14b54f3b-083c-48df-aebb-83a7d7ce0168"]
}, Open  ]]
},
WindowSize->{704, 925},
WindowMargins->{{174, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8031bdf2-30a1-41c9-a0d5-a6de5ab6bbbf"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 140, 2, 28, "Input",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],
Cell[CellGroupData[{
Cell[723, 26, 1356, 38, 102, "Input",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],
Cell[2082, 66, 2710, 55, 130, "Output",ExpressionUUID->"cc35cc51-95de-4086-a97c-1a00614812e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4829, 126, 3262, 89, 178, "Input",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],
Cell[8094, 217, 4190, 105, 188, "Output",ExpressionUUID->"a9a16587-c4b0-41ef-ab79-e7361b27f069"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12321, 327, 1240, 37, 123, "Input",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],
Cell[13564, 366, 1587, 49, 192, "Output",ExpressionUUID->"b483be60-1344-4d13-8fe2-4abf86e5dfa7"]
}, Open  ]],
Cell[15166, 418, 172, 2, 28, "Input",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],
Cell[15341, 422, 1757, 42, 104, "Input",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],
Cell[17101, 466, 10531, 220, 312, "Input",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],
Cell[27635, 688, 709, 18, 103, "Input",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],
Cell[28347, 708, 168, 2, 48, "Input",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],
Cell[CellGroupData[{
Cell[28540, 714, 6836, 181, 595, "Input",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],
Cell[CellGroupData[{
Cell[35401, 899, 2025, 31, 22, "Print",ExpressionUUID->"a35b73ab-b430-4f46-b329-e4f1128b566f"],
Cell[37429, 932, 2140, 33, 24, "Print",ExpressionUUID->"2c88e216-3a75-40d7-9942-16a0c2711fbd"],
Cell[39572, 967, 2140, 33, 24, "Print",ExpressionUUID->"b5491f52-6edf-4a0c-a6eb-27d2af3eca45"],
Cell[41715, 1002, 3035, 57, 95, "Print",ExpressionUUID->"506df881-b2b6-451c-afb6-96dd8147d65a"],
Cell[44753, 1061, 2025, 31, 22, "Print",ExpressionUUID->"32ef6e4e-975f-4906-82a4-6a61ecda7a11"],
Cell[46781, 1094, 2176, 34, 24, "Print",ExpressionUUID->"67acd806-9139-44c3-bdd3-3c3279c1dea8"],
Cell[48960, 1130, 2179, 34, 24, "Print",ExpressionUUID->"07309a70-9eae-4ff4-9f0c-c417ae83d55f"],
Cell[51142, 1166, 3550, 66, 95, "Print",ExpressionUUID->"a2c75aae-c7a6-4c2c-8831-184e9d83d6cb"],
Cell[54695, 1234, 2025, 31, 22, "Print",ExpressionUUID->"d5139331-7f84-4792-aa8e-390ad56ff67f"],
Cell[56723, 1267, 2140, 33, 24, "Print",ExpressionUUID->"1866df15-2693-443f-9878-fe8f686ffd6b"],
Cell[58866, 1302, 2140, 33, 24, "Print",ExpressionUUID->"28ee81c5-9e73-4f99-87ad-83c4cb943d1b"],
Cell[61009, 1337, 3035, 57, 95, "Print",ExpressionUUID->"df0f55bf-5763-4c0f-b611-029e0bcf9e1a"],
Cell[64047, 1396, 2025, 31, 22, "Print",ExpressionUUID->"cb790bcf-e6b8-40e8-87b8-45b218b4e502"],
Cell[66075, 1429, 2194, 35, 24, "Print",ExpressionUUID->"bc42bbeb-3bd8-46fd-949f-85dcb73f153d"],
Cell[68272, 1466, 2179, 34, 24, "Print",ExpressionUUID->"e5376439-5f93-4acc-87ab-f20025e88c74"],
Cell[70454, 1502, 3550, 66, 95, "Print",ExpressionUUID->"7ce29849-823a-4471-acea-db0635cdc2ea"]
}, Open  ]]
}, Open  ]],
Cell[74031, 1572, 166, 2, 48, "Input",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],
Cell[CellGroupData[{
Cell[74222, 1578, 6650, 168, 1057, "Input",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],
Cell[80875, 1748, 6393, 117, 283, "Output",ExpressionUUID->"11637584-20b8-4c47-8616-8e2b596f1aaf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87305, 1870, 7685, 196, 670, "Input",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],
Cell[CellGroupData[{
Cell[95015, 2070, 2920, 44, 22, "Print",ExpressionUUID->"d609df42-c137-464a-b49b-fb13dbcc38cc"],
Cell[97938, 2116, 3035, 46, 24, "Print",ExpressionUUID->"5afc5cfa-34c9-4fb8-b50e-330195e707bb"],
Cell[100976, 2164, 3035, 46, 24, "Print",ExpressionUUID->"57f5e9b0-c92c-4a59-853d-9b80c406dd03"],
Cell[104014, 2212, 3402, 62, 95, "Print",ExpressionUUID->"f565261c-bf36-4f6d-afd5-a44dcb089e4c"],
Cell[107419, 2276, 2920, 44, 22, "Print",ExpressionUUID->"6e236bf9-3c30-4689-9597-6553d8ac75bc"],
Cell[110342, 2322, 3071, 47, 24, "Print",ExpressionUUID->"98cac089-09f4-4084-a0c1-b335ba6379a6"],
Cell[113416, 2371, 3074, 47, 24, "Print",ExpressionUUID->"3bea61b1-036a-41f5-9940-ec7321c3c0c8"],
Cell[116493, 2420, 3430, 62, 95, "Print",ExpressionUUID->"586d97fd-8b94-4ded-ae32-19698565198d"],
Cell[119926, 2484, 2920, 44, 22, "Print",ExpressionUUID->"59e04829-c5d3-40df-b81e-150732827bb9"],
Cell[122849, 2530, 3035, 46, 24, "Print",ExpressionUUID->"c24cabed-e608-409d-ac59-6c1b11ce1a24"],
Cell[125887, 2578, 3035, 46, 24, "Print",ExpressionUUID->"43009848-5f65-4c5c-8a0c-0b3f37b75f59"],
Cell[128925, 2626, 3402, 62, 95, "Print",ExpressionUUID->"2d5d0b97-a963-42cd-a9e5-9e6a8b2e35e1"],
Cell[132330, 2690, 2920, 44, 22, "Print",ExpressionUUID->"285f73f7-9ad3-4229-9c20-8b7247114ba0"],
Cell[135253, 2736, 3089, 48, 24, "Print",ExpressionUUID->"155db5f1-f92a-46b8-b15c-9ae6f65de97b"],
Cell[138345, 2786, 3074, 47, 24, "Print",ExpressionUUID->"4a604203-fac8-4554-92c5-167afe1cb1f8"],
Cell[141422, 2835, 3476, 64, 95, "Print",ExpressionUUID->"67a77f5a-889b-4d52-9d86-3a6e8b859948"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144947, 2905, 2994, 79, 495, "Input",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],
Cell[147944, 2986, 3916, 79, 283, "Output",ExpressionUUID->"531e805e-1ba9-44be-aea6-ab7394e4ada7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151897, 3070, 3219, 85, 421, "Input",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],
Cell[155119, 3157, 4433, 86, 283, "Output",ExpressionUUID->"7a70890d-a12e-4bee-92b3-09eed703df33"],
Cell[159555, 3245, 4199, 83, 283, "Output",ExpressionUUID->"c3389127-e359-44be-bcc2-1e0afff92275"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163791, 3333, 1711, 54, 287, "Input",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],
Cell[165505, 3389, 2453, 36, 32, "Output",ExpressionUUID->"a888268a-3839-4173-a51c-31f1e6375949"]
}, Open  ]],
Cell[167973, 3428, 168, 2, 48, "Input",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],
Cell[CellGroupData[{
Cell[168166, 3434, 1940, 51, 269, "Input",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],
Cell[170109, 3487, 2421, 52, 181, "Output",ExpressionUUID->"f62fcf31-a35b-42d1-8178-70f8ca0b20f6"],
Cell[172533, 3541, 4209, 79, 181, "Output",ExpressionUUID->"ebe983b7-617e-4ae6-b13c-de77624e68e5"],
Cell[176745, 3622, 2538, 53, 167, "Output",ExpressionUUID->"ce29ebf1-a538-42cb-b582-bd641512878a"]
}, Open  ]],
Cell[179298, 3678, 173, 2, 28, "Input",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],
Cell[CellGroupData[{
Cell[179496, 3684, 1259, 38, 214, "Input",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],
Cell[180758, 3724, 3753, 67, 130, "Output",ExpressionUUID->"1b877141-0efb-44dd-ac6e-c007aa78ccb3"],
Cell[184514, 3793, 3218, 53, 52, "Output",ExpressionUUID->"24220867-8623-43cf-bf79-ba1e44f0d055"],
Cell[187735, 3848, 3336, 61, 130, "Output",ExpressionUUID->"37927a1c-d9b4-4e20-9926-0bb02028761c"]
}, Open  ]],
Cell[191086, 3912, 171, 2, 28, "Input",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],
Cell[CellGroupData[{
Cell[191282, 3918, 7152, 184, 649, "Input",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],
Cell[CellGroupData[{
Cell[198459, 4106, 640, 12, 22, "Print",ExpressionUUID->"ca2e61bf-59f8-4782-9dcb-1b2eee6f60b5"],
Cell[199102, 4120, 1249, 33, 95, "Print",ExpressionUUID->"dfbfa66e-c0e0-4817-ad0e-161d66a04f2e"],
Cell[200354, 4155, 640, 12, 22, "Print",ExpressionUUID->"f24f5869-9f40-4ea0-9c50-15bfb0d72eb8"],
Cell[200997, 4169, 1180, 30, 95, "Print",ExpressionUUID->"e4a93141-7a96-4952-8357-f6e6ce0767e4"],
Cell[202180, 4201, 640, 12, 22, "Print",ExpressionUUID->"359ae4cc-3ced-41b6-8c3a-57b9860b91b5"],
Cell[202823, 4215, 1206, 31, 95, "Print",ExpressionUUID->"615ec5c3-48f1-4947-ae59-49d7d9b359b8"],
Cell[204032, 4248, 640, 12, 22, "Print",ExpressionUUID->"c9c00b27-0591-40b2-a410-ed5df201826a"],
Cell[204675, 4262, 1275, 34, 95, "Print",ExpressionUUID->"59bbda01-2006-4c39-a4ae-9bd7969ebc51"]
}, Open  ]]
}, Open  ]],
Cell[205977, 4300, 166, 2, 48, "Input",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],
Cell[206146, 4304, 4797, 121, 331, "Input",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],
Cell[210946, 4427, 168, 2, 48, "Input",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],
Cell[211117, 4431, 166, 2, 48, "Input",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],
Cell[CellGroupData[{
Cell[211308, 4437, 16188, 441, 1627, "Input",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],
Cell[227499, 4880, 2234, 32, 22, "Print",ExpressionUUID->"8ebd7dbc-2742-4085-bb3d-e947ee9cd30e"],
Cell[229736, 4914, 14745, 263, 146, "Output",ExpressionUUID->"e446976c-b2dd-4b71-90e2-efc1a574e2e0"]
}, Open  ]],
Cell[244496, 5180, 168, 2, 48, "Input",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],
Cell[CellGroupData[{
Cell[244689, 5186, 15272, 424, 1569, "Input",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],
Cell[259964, 5612, 1678, 24, 22, "Print",ExpressionUUID->"d6fb7689-d949-4cbb-a4de-76669c95a581"],
Cell[261645, 5638, 16099, 287, 131, "Output",ExpressionUUID->"801b0556-18af-4f5a-af74-da4a6905449c"]
}, Open  ]],
Cell[277759, 5928, 172, 3, 48, "Input",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],
Cell[CellGroupData[{
Cell[277956, 5935, 15435, 427, 1569, "Input",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],
Cell[293394, 6364, 1734, 25, 22, "Print",ExpressionUUID->"00db0f68-ec25-4ea8-9a36-458898cfcd96"],
Cell[295131, 6391, 23406, 407, 130, "Output",ExpressionUUID->"b7f385fa-03b5-46b2-b051-58fac0cf36d9"]
}, Open  ]],
Cell[318552, 6801, 170, 3, 48, "Input",ExpressionUUID->"5b02ac0f-f675-4a47-9a33-96f81317cd22"],
Cell[CellGroupData[{
Cell[318747, 6808, 790, 17, 83, "Input",ExpressionUUID->"9db33926-d565-470f-a4dc-534e6daf2ad2"],
Cell[319540, 6827, 1775, 24, 32, "Output",ExpressionUUID->"bf1980e6-042a-4904-8428-823addbd3609"]
}, Open  ]],
Cell[CellGroupData[{
Cell[321352, 6856, 490, 12, 28, "Input",ExpressionUUID->"12535573-9eea-4404-9754-2d03828d69c1"],
Cell[321845, 6870, 1521, 21, 32, "Output",ExpressionUUID->"5b2116f2-536c-4eda-83fc-7bb583a7667f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323403, 6896, 523, 12, 45, "Input",ExpressionUUID->"ea16d5be-3995-4a74-80bf-4560ff71b052"],
Cell[323929, 6910, 424, 8, 22, "Print",ExpressionUUID->"4545ec27-5771-4f26-ba09-ef66a8c140a5"]
}, Open  ]],
Cell[324368, 6921, 170, 3, 48, "Input",ExpressionUUID->"f5374404-806e-4db8-8e51-391de3f2e03e"],
Cell[324541, 6926, 10340, 259, 820, "Input",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],
Cell[334884, 7187, 170, 3, 48, "Input",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],
Cell[CellGroupData[{
Cell[335079, 7194, 9080, 261, 959, "Input",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],
Cell[344162, 7457, 1788, 25, 22, "Print",ExpressionUUID->"5da5bb67-36c2-4038-b1da-d64f7a0976c0"],
Cell[345953, 7484, 37751, 641, 139, "Output",ExpressionUUID->"9800e429-b809-45fe-9990-1a1165afaeb4"]
}, Open  ]],
Cell[383719, 8128, 172, 3, 48, "Input",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],
Cell[383894, 8133, 172, 3, 48, "Input",ExpressionUUID->"3622af57-d5be-496f-82e5-3d2c2e4ae3ba"],
Cell[CellGroupData[{
Cell[384091, 8140, 1636, 40, 101, "Input",ExpressionUUID->"e43fbde7-6458-4c04-b1ba-9179f7ca2f95"],
Cell[385730, 8182, 2559, 37, 32, "Output",ExpressionUUID->"16655b81-b4d4-4dcd-afe5-390b75f0ca9c"],
Cell[388292, 8221, 2510, 35, 32, "Output",ExpressionUUID->"1ecbd37d-ea79-42fb-a42c-3082a263574c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[390839, 8261, 354, 8, 45, "Input",ExpressionUUID->"6210b871-c518-49af-823d-322e4b4b2ca8"],
Cell[391196, 8271, 1460, 20, 32, "Output",ExpressionUUID->"03464539-d60c-4c5a-97e0-46002848aa73"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392693, 8296, 683, 16, 45, "Input",ExpressionUUID->"5c2fa69c-e0b5-415d-86a2-09451b0836af"],
Cell[393379, 8314, 1411, 21, 22, "Print",ExpressionUUID->"14b54f3b-083c-48df-aebb-83a7d7ce0168"]
}, Open  ]]
}
]
*)

