(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    427701,       8725]
NotebookOptionsPosition[    416504,       8562]
NotebookOutlinePosition[    416985,       8579]
CellTagsIndexPosition[    416942,       8576]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0", "0", "0", "0"},
     {
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026208005`*^9, {3.7493632015148*^9, 3.7493632123238*^9}, 
   3.7493632761888003`*^9, 3.8309177908951797`*^9, 3.8309189191353054`*^9, 
   3.8309202832655945`*^9, 3.8309203705755444`*^9, {3.8309218833368573`*^9, 
   3.830921908568575*^9}, {3.830921954539584*^9, 3.8309219651953897`*^9}, {
   3.8309220147335973`*^9, 3.8309220396976604`*^9}, {3.8309221060993795`*^9, 
   3.830922142324869*^9}, {3.830922265333982*^9, 3.8309222954390907`*^9}, 
   3.830924226001007*^9, 3.830924345151965*^9, 3.830924459924081*^9, 
   3.8309250636300764`*^9, 3.830925352647513*^9, 3.8309254001817255`*^9, 
   3.8309255082885323`*^9, {3.830925619896042*^9, 3.830925660352545*^9}, {
   3.83092570998522*^9, 3.8309257384371014`*^9}, 3.8309425331968403`*^9, 
   3.830942588197053*^9, 3.830942641899953*^9, 3.8309429740561523`*^9, 
   3.83094408661862*^9, 3.830944207103476*^9, {3.8309450025877376`*^9, 
   3.8309450175360856`*^9}, 3.830945154275252*^9, 3.8309451884626646`*^9, 
   3.8309468175717587`*^9, 3.830946890524976*^9, {3.8316371268718433`*^9, 
   3.8316371356725893`*^9}, 3.8316371720563936`*^9, 3.8317466841991963`*^9, 
   3.8317479142924805`*^9, 3.8317479467928424`*^9, 3.8331626716964664`*^9, 
   3.833163349511615*^9, 3.8331635575873446`*^9, 3.8331648360871267`*^9, 
   3.8331649477747517`*^9, {3.83316558489983*^9, 3.833165598084014*^9}, {
   3.8331657152590375`*^9, 3.833165724868804*^9}, 3.8331658613529453`*^9, 
   3.833166147540664*^9, 3.833166182903844*^9, 3.833166249196473*^9, 
   3.833166288634411*^9, 3.8331843227770987`*^9, 3.8331846506675863`*^9, 
   3.8331847552146845`*^9, 3.833184914245965*^9, 3.8332437260761356`*^9, {
   3.8332653624763546`*^9, 3.833265380257769*^9}, 3.833265426663806*^9, 
   3.8332654714919724`*^9, {3.8332659870134935`*^9, 3.8332659959763327`*^9}, 
   3.833266047382532*^9, 3.833266095039174*^9, 3.8332664770233245`*^9, {
   3.833266536304581*^9, 3.8332665521410313`*^9}, {3.833266725945318*^9, 
   3.8332667846798363`*^9}, 3.833276275023409*^9, 3.833323501117119*^9, 
   3.8333240235076237`*^9, 3.833324195601501*^9, 3.833324335538876*^9, 
   3.8333244665392413`*^9, 3.8333245857577567`*^9, 3.8333247427889476`*^9, 
   3.8333248908825026`*^9, 3.833325017788843*^9, 3.8333251740700517`*^9, 
   3.8333253084294424`*^9, 3.8333255212575655`*^9, {3.8333259908045883`*^9, 
   3.8333259999920044`*^9}, {3.8333265209918833`*^9, 3.8333265296173463`*^9}, 
   3.833326726462655*^9, 3.8333267920076*^9, {3.833327483179657*^9, 
   3.8333274980421414`*^9}, {3.833327602273262*^9, 3.8333276173046703`*^9}, {
   3.833328144429823*^9, 3.8333281946481566`*^9}, {3.833328775836048*^9, 
   3.8333288285703387`*^9}, 3.8333289172420917`*^9, 3.8333289688202543`*^9, 
   3.833329023812646*^9, {3.8333292219763107`*^9, 3.833329244148533*^9}, 
   3.833329468976722*^9, 3.833341593802828*^9, {3.8333465514820676`*^9, 
   3.8333465686172657`*^9}, 3.8333469143680506`*^9, 3.8333469711518435`*^9, {
   3.8333473523205605`*^9, 3.8333473621846075`*^9}, 3.8333474509564333`*^9, {
   3.833347530560916*^9, 3.833347568550482*^9}, 3.8333476546654854`*^9, 
   3.833347728526231*^9, 3.8333477828705482`*^9, {3.8333478521084986`*^9, 
   3.833347870794005*^9}, 3.833351326840967*^9, {3.833351421247208*^9, 
   3.8333514475440598`*^9}, 3.8333515325752773`*^9, 3.8333515729039135`*^9},
 CellLabel->
  "Out[3]//MatrixForm=",ExpressionUUID->"5d3e7b96-fdcd-46ae-95e4-\
4cdb2109fd1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026398*^9, {3.7493632015268*^9, 3.7493632123698006`*^9}, 
   3.7493632762068005`*^9, 3.8309177909550076`*^9, 3.8309189212751365`*^9, 
   3.8309202833255157`*^9, 3.830920370625595*^9, {3.830921883376269*^9, 
   3.830921908611332*^9}, {3.8309219545846925`*^9, 3.8309219652361536`*^9}, {
   3.8309220147783756`*^9, 3.830922039739406*^9}, {3.8309221061405725`*^9, 
   3.830922142361768*^9}, {3.830922265366126*^9, 3.8309222954777937`*^9}, 
   3.8309242260468984`*^9, 3.8309243451968727`*^9, 3.8309244599668293`*^9, 
   3.8309250636830482`*^9, 3.830925352704928*^9, 3.8309254002193813`*^9, 
   3.830925508333891*^9, {3.830925619937147*^9, 3.8309256604077215`*^9}, {
   3.830925710028973*^9, 3.8309257384848475`*^9}, 3.830942533243836*^9, 
   3.8309425882281685`*^9, 3.8309426419311996`*^9, 3.830942974087894*^9, 
   3.8309440866538897`*^9, 3.8309442071362057`*^9, {3.830945002668522*^9, 
   3.830945017571905*^9}, 3.830945154369109*^9, 3.830945188493775*^9, 
   3.830946817603408*^9, 3.8309468905561314`*^9, {3.83163712690016*^9, 
   3.8316371356967187`*^9}, 3.831637172087263*^9, 3.8317466842458386`*^9, 
   3.8317479143397765`*^9, 3.831747946870817*^9, 3.8331626717281065`*^9, 
   3.8331633495563064`*^9, 3.8331635576185064`*^9, 3.8331648361351624`*^9, 
   3.8331649479777684`*^9, {3.833165585053196*^9, 3.8331655989935675`*^9}, {
   3.833165715290254*^9, 3.833165724915447*^9}, 3.833165861415223*^9, 
   3.833166147578802*^9, 3.833166182946929*^9, 3.833166249243629*^9, 
   3.833166288680994*^9, 3.8331843228086147`*^9, 3.83318465069871*^9, 
   3.8331847552505713`*^9, 3.83318491429245*^9, 3.8332437261209097`*^9, {
   3.833265362509217*^9, 3.8332653802887707`*^9}, 3.83326542669545*^9, 
   3.833265471539134*^9, {3.8332659870391464`*^9, 3.83326599600758*^9}, 
   3.8332660474141483`*^9, 3.8332660950703506`*^9, 3.8332664770544577`*^9, {
   3.833266536351342*^9, 3.8332665521952963`*^9}, {3.833266725992117*^9, 
   3.8332667847109694`*^9}, 3.8332762752422066`*^9, 3.8333235011793947`*^9, 
   3.8333240235700336`*^9, 3.833324196789154*^9, 3.833324335585643*^9, 
   3.8333244665859966`*^9, 3.8333245858045254`*^9, 3.833324742835634*^9, 
   3.833324890913744*^9, 3.833325017836107*^9, 3.8333251741173353`*^9, 
   3.833325308476452*^9, 3.8333255212888103`*^9, {3.8333259908583546`*^9, 
   3.8333260000387583`*^9}, {3.8333265210391393`*^9, 3.8333265296867113`*^9}, 
   3.8333267265103693`*^9, 3.8333267920659785`*^9, {3.8333274832265234`*^9, 
   3.8333274980702705`*^9}, {3.8333276023044405`*^9, 
   3.8333276173360815`*^9}, {3.8333281444780707`*^9, 
   3.8333281947108307`*^9}, {3.833328775883021*^9, 3.8333288285859632`*^9}, 
   3.833328918164096*^9, 3.833328968898161*^9, 3.8333290238669825`*^9, {
   3.833329222038766*^9, 3.833329245309482*^9}, 3.8333294690234795`*^9, 
   3.833341593844742*^9, {3.8333465515142794`*^9, 3.8333465686570883`*^9}, 
   3.8333469144134636`*^9, 3.8333469712000666`*^9, {3.833347352367627*^9, 
   3.8333473622343197`*^9}, 3.833347451000389*^9, {3.833347530603874*^9, 
   3.8333475685990405`*^9}, 3.8333476556667185`*^9, 3.833347728567608*^9, 
   3.833347784987873*^9, {3.833347852150795*^9, 3.833347870830744*^9}, 
   3.833351326887911*^9, {3.8333514212999115`*^9, 3.8333514477007575`*^9}, 
   3.833351532622248*^9, 3.8333515729506917`*^9},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"7b7c9eea-5764-4195-bf84-\
6c3c47675852"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], " ", "qy"}], "12"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["L", "2"], " ", "qy"}], "12"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8331649279844155`*^9, 3.8331649480401917`*^9}, {
   3.8331655851029034`*^9, 3.833165599040566*^9}, {3.83316571536868*^9, 
   3.8331657249465857`*^9}, 3.8331658625433054`*^9, 3.833166147618554*^9, 
   3.833166182978072*^9, 3.8331662492748632`*^9, 3.8331662887334957`*^9, 
   3.8331843228394976`*^9, 3.83318465074559*^9, 3.8331847552771034`*^9, 
   3.8331849154178495`*^9, 3.833243726151848*^9, {3.8332653625349874`*^9, 
   3.8332653803200197`*^9}, 3.8332654267266073`*^9, 3.833265471570055*^9, {
   3.833265987070339*^9, 3.8332659960388255`*^9}, 3.8332660474297724`*^9, 
   3.83326609509898*^9, 3.8332664770844493`*^9, {3.8332665363825836`*^9, 
   3.833266552226579*^9}, {3.833266726023226*^9, 3.833266784757615*^9}, 
   3.833276275294154*^9, 3.8333235012284718`*^9, 3.833324023632825*^9, 
   3.8333241977421284`*^9, 3.833324337695204*^9, 3.833324466622142*^9, 
   3.833324585835712*^9, 3.833324742882825*^9, 3.8333248909610066`*^9, 
   3.833325017883022*^9, 3.8333251741482935`*^9, 3.83332530850996*^9, 
   3.833325521340031*^9, {3.8333259908981514`*^9, 3.8333260000858636`*^9}, {
   3.83332652108619*^9, 3.833326530852002*^9}, 3.8333267265625715`*^9, 
   3.833326792101338*^9, {3.8333274832576323`*^9, 3.8333274980858955`*^9}, {
   3.833327602335656*^9, 3.833327617367214*^9}, {3.833328144524752*^9, 
   3.83332819582399*^9}, {3.833328775929657*^9, 3.833328828664119*^9}, 
   3.833328918226333*^9, 3.8333289689453473`*^9, 3.8333290238972893`*^9, {
   3.833329222101646*^9, 3.8333292462480965`*^9}, 3.8333294690535192`*^9, 
   3.833341593883083*^9, {3.833346551553321*^9, 3.8333465686893835`*^9}, 
   3.833346914444888*^9, 3.833346971240864*^9, {3.8333473524034743`*^9, 
   3.8333473643102136`*^9}, 3.833347451035751*^9, {3.833347530640485*^9, 
   3.8333475686304846`*^9}, 3.833347655710476*^9, 3.8333477286008277`*^9, 
   3.833347785149508*^9, {3.8333478521951933`*^9, 3.8333478708686943`*^9}, 
   3.833351326934758*^9, {3.833351421341241*^9, 3.8333514477161093`*^9}, 
   3.833351532669174*^9, 3.833351572981678*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"d6a01d03-8b5d-4dcd-878f-\
62f5b1abeb91"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7493630621878004`*^9, 3.8309468865719695`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"\[Alpha]", "\[Rule]", 
       RowBox[{"1.2", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"Iz", "\[Rule]", 
       RowBox[{"8360.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"T0", "\[Rule]", "20"}], ",", 
      RowBox[{"q", "\[Rule]", 
       RowBox[{"0", " ", "1.0"}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275"}]}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"unidades", ":", " ", "kN"}], ",", " ", "m"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.83174707601082*^9, 3.831747122108887*^9}, {
   3.831747185563381*^9, 3.8317472048933535`*^9}, {3.8317472413742666`*^9, 
   3.8317472494491076`*^9}, {3.8331620698666544`*^9, 3.833162116540218*^9}, {
   3.8331624480714636`*^9, 3.833162465288565*^9}, {3.8331633234621134`*^9, 
   3.8331633266339536`*^9}, 3.8331650150319276`*^9, 3.833165795245468*^9, {
   3.833166017603016*^9, 3.8331660219152346`*^9}, {3.8331661177748747`*^9, 
   3.8331661300091124`*^9}, {3.833166269508956*^9, 3.8331662731499166`*^9}, {
   3.833265421992154*^9, 3.8332654252266164`*^9}, {3.8333240196847353`*^9, 
   3.8333240198048515`*^9}, {3.8333247409553833`*^9, 
   3.8333247411015096`*^9}, {3.833328761420829*^9, 3.833328769679803*^9}, {
   3.83332896114847*^9, 3.8333289675204287`*^9}, {3.833341483385387*^9, 
   3.8333414834942503`*^9}, 3.833351523443725*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], "/", "fuerzas"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", "vE", "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iz"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}]}], "}"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{"(", "locales", ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.424324264328125*^9, 3.42432446990625*^9}, {
   3.424324522484375*^9, 3.42432466928125*^9}, {3.42432671865625*^9, 
   3.424326721578125*^9}, {3.424328056015625*^9, 3.4243280820625*^9}, {
   3.424328208140625*^9, 3.424328212734375*^9}, 3.4243297710625*^9, {
   3.424349334421875*^9, 3.424349334546875*^9}, {3.424349369703125*^9, 
   3.42434937421875*^9}, {3.424418339921875*^9, 3.42441837046875*^9}, {
   3.4244185326875*^9, 3.424418559828125*^9}, {3.42441895796875*^9, 
   3.42441907740625*^9}, {3.4244335822192497`*^9, 3.4244335874692497`*^9}, {
   3.4244342155786247`*^9, 3.4244342485161247`*^9}, {3.4245173835677176`*^9, 
   3.424517394788478*^9}, {3.4245195540347204`*^9, 3.424519580992676*^9}, {
   3.424607086414125*^9, 3.424607145132875*^9}, {3.424607292882875*^9, 
   3.4246073361485*^9}, {3.4246073770235*^9, 3.42460745536725*^9}, {
   3.4246074976485*^9, 3.424607531961*^9}, {3.424608012507875*^9, 
   3.42460801574225*^9}, {3.424610533836*^9, 3.424610533914125*^9}, {
   3.4246105991485*^9, 3.424610616086*^9}, {3.425556581296875*^9, 
   3.425556639734375*^9}, {3.4255694854375*^9, 3.425569531109375*^9}, {
   3.425569562953125*^9, 3.425569566046875*^9}, 3.4255696808125*^9, {
   3.4256287850990562`*^9, 3.4256288270365562`*^9}, {3.4256289200365562`*^9, 
   3.4256292030834312`*^9}, {3.425823700984375*^9, 3.42582372975*^9}, {
   3.425823772859375*^9, 3.425823785125*^9}, {3.425824791546875*^9, 
   3.425824842890625*^9}, {3.42582493340625*^9, 3.425824952515625*^9}, 
   3.42582527965625*^9, {3.425825353359375*^9, 3.42582542971875*^9}, {
   3.425825512390625*^9, 3.4258255299375*^9}, {3.426170755859375*^9, 
   3.42617078975*^9}, {3.4261710694375*^9, 3.426171079078125*^9}, {
   3.426224250390625*^9, 3.426224261015625*^9}, {3.426224354625*^9, 
   3.42622436246875*^9}, {3.4262322632606316`*^9, 3.4262322669012566`*^9}, {
   3.426935904734375*^9, 3.42693590790625*^9}, {3.426936681796875*^9, 
   3.4269366838125*^9}, {3.42789215278975*^9, 3.42789215603975*^9}, {
   3.427892880274125*^9, 3.427892883492875*^9}, 3.4279549876875*^9, {
   3.42795505*^9, 3.4279550508125*^9}, {3.428215115375*^9, 
   3.428215119359375*^9}, {3.43046154265625*^9, 3.43046154296875*^9}, {
   3.43671046659375*^9, 3.436710478359375*^9}, 3.436710678453125*^9, {
   3.437208912163967*^9, 3.437208940257717*^9}, {3.437209313367092*^9, 
   3.437209313788967*^9}, 3.437210837007717*^9, {3.437239174007717*^9, 
   3.437239176054592*^9}, 3.43724726217875*^9, 3.437662434859375*^9, 
   3.437662619953125*^9, {3.4411695469375*^9, 3.441169589640625*^9}, {
   3.441169761359375*^9, 3.441169765921875*^9}, 3.441169910890625*^9, 
   3.44117215753125*^9, {3.4411723926875*^9, 3.441172393984375*^9}, 
   3.441172515109375*^9, 3.441172863640625*^9, 3.44120311778125*^9, 
   3.4412088509375*^9, 3.44121409228125*^9, {3.44121721021875*^9, 
   3.441217214015625*^9}, {3.441310257953125*^9, 3.44131026471875*^9}, 
   3.441519880310625*^9, {3.44152043357625*^9, 3.44152043617*^9}, {
   3.4415210918582215`*^9, 3.4415210947966995`*^9}, {3.4415213153857117`*^9, 
   3.441521318011585*^9}, {3.441522738468646*^9, 3.4415227454080553`*^9}, {
   3.4415229726570826`*^9, 3.4415229959749537`*^9}, {3.4415655006399097`*^9, 
   3.441565527780535*^9}, {3.441640043578125*^9, 3.4416400449375*^9}, {
   3.443818467796875*^9, 3.443818468546875*^9}, 3.446278746203125*^9, {
   3.446298610515625*^9, 3.44629863659375*^9}, {3.4462986896875*^9, 
   3.446298696703125*^9}, {3.4606982929375*^9, 3.46069829609375*^9}, {
   3.462256482921875*^9, 3.462256484625*^9}, {3.4626683888125*^9, 
   3.4626683889375*^9}, {3.474618634460578*^9, 3.474618685989526*^9}, {
   3.4746187190664177`*^9, 3.474618750610222*^9}, {3.4746188179320717`*^9, 
   3.4746188402973514`*^9}, 3.474619320006789*^9, {3.47462129338266*^9, 
   3.4746212956847916`*^9}, {3.474621346915722*^9, 3.4746213620655885`*^9}, {
   3.474621393343377*^9, 3.474621437300892*^9}, {3.474622361315742*^9, 
   3.474622413836746*^9}, {3.47462245918534*^9, 3.4746224827836895`*^9}, {
   3.474701688703125*^9, 3.474701703328125*^9}, 3.4747018255625*^9, {
   3.474701905875*^9, 3.4747019073125*^9}, 3.474701946390625*^9, 
   3.4747020095*^9, {3.47471154453125*^9, 3.4747115525*^9}, {
   3.474712351171875*^9, 3.474712355859375*^9}, 3.474713132453125*^9, 
   3.47471316571875*^9, {3.474794355139226*^9, 3.474794390384242*^9}, {
   3.4747944732939844`*^9, 3.474794586755474*^9}, {3.4748551280625*^9, 
   3.4748551406875*^9}, {3.4748686966994886`*^9, 3.4748687026038265`*^9}, {
   3.474868980032695*^9, 3.474869075817173*^9}, {3.474911672828125*^9, 
   3.47491168759375*^9}, {3.5955192170743303`*^9, 3.595519352983288*^9}, {
   3.5955194041201773`*^9, 3.5955194304374237`*^9}, {3.5955196540883017`*^9, 
   3.595519865564398*^9}, {3.5955204291236315`*^9, 3.595520459580374*^9}, {
   3.714279599788737*^9, 3.714279750044737*^9}, {3.714279787988737*^9, 
   3.7142797917327366`*^9}, {3.714279834524737*^9, 3.714279840532737*^9}, 
   3.7500062908058825`*^9, {3.800019650860784*^9, 3.800019746844784*^9}, {
   3.8145160636509514`*^9, 3.814516067818551*^9}, {3.830917507225254*^9, 
   3.830917550504733*^9}, {3.8309175810469847`*^9, 3.83091778450522*^9}, {
   3.830917820545063*^9, 3.830917823595307*^9}, {3.830918433515068*^9, 
   3.8309184353613234`*^9}, {3.830918474645078*^9, 3.83091847495516*^9}, {
   3.8309187187752743`*^9, 3.830918727170213*^9}, {3.830918778925426*^9, 
   3.830918812290046*^9}, {3.830918855115466*^9, 3.830918879466896*^9}, {
   3.8309191330863657`*^9, 3.830919147445601*^9}, {3.8309192883453193`*^9, 
   3.8309193023703365`*^9}, {3.831746648417345*^9, 3.831746657313884*^9}, {
   3.8331621307762585`*^9, 3.8331621350020914`*^9}, {3.8331626392022395`*^9, 
   3.833162648884084*^9}, {3.8331647389263544`*^9, 3.833164786774809*^9}, {
   3.8331649981968393`*^9, 3.8331650075558786`*^9}, {3.833166135899667*^9, 
   3.8331661387904882`*^9}, {3.833166178123308*^9, 3.833166181230747*^9}, {
   3.83316627735297*^9, 3.8331662800872517`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5955208955613103`*^9, {3.7142799100277367`*^9, 3.7142799477637367`*^9}, 
   3.800019755117784*^9, {3.8145122370133286`*^9, 3.8145122547533283`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8309189102854676`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "6", "}"}], ",", 
       RowBox[{"{", "6", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}], "/.", "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}]}], "\n", "\t", "}"}]}],
     "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8309178350353937`*^9, 3.830917922055001*^9}, {
   3.8309179712312217`*^9, 3.8309180044728065`*^9}, 3.8309181087551928`*^9, {
   3.830918174375123*^9, 3.8309181842798977`*^9}, {3.830918251265108*^9, 
   3.830918314655203*^9}, {3.830918357440032*^9, 3.8309183846352897`*^9}, {
   3.831747920278322*^9, 3.83174793254834*^9}, 3.8331626613650274`*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"458ee9c4-6435-490b-822a-8b1c0bf5b8e9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573090993*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"5213b286-7884-4061-b129-d7e407663300"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573090993*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"769725ed-7058-4990-9311-3c87ff7693c2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573090993*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"4bdddd45-4f02-4df0-80f6-7d24169bae70"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573090993*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"4394a9fc-dbb4-4349-a00a-e7296ea3858d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573106617*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"e7f35fd4-b89f-4f86-bc2a-2e030b20b73f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573106617*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"8961c332-7a33-4c32-8b48-6eeec4b65510"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}]},
     {"21266.80178199583`", "4451.9958295810475`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "6886.029736971917`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "106532.64438316102`", "21266.801781995826`", "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573106617*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"3ccc9abf-dab0-4f34-9ec4-aef609a067fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573106617*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"d4e8924d-83be-4d24-ae22-543ea288f34e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.833351573106617*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"4ae9249c-e439-4f3c-b72e-cac18f8081de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731181297`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"15e4b78b-ce3c-43d3-8371-b222436ec2c0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731226325`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"040e6ba0-f3ff-4078-860e-4ab3b1367c50"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731226325`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"dba580bb-c517-449d-9b33-2a7a5b4aac74"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731226325`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"94f8c97c-3f62-4bcf-9c98-0d90c786f72a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731226325`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"e085b627-bb73-4879-bd9c-6c44826e6a1c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}]},
     {
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`", 
      "198.63547318188228`", "993.1773659094114`", "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`"},
     {"21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", 
      "198.63547318188228`", "993.1773659094114`", "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515731226325`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"b466dad2-882b-4742-972d-ef084726be1a"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.830918622365355*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";"}], "*)"}], 
       "\n", "\t", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\n", "\t", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", 
           RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "12"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}], "\n", "\t\t", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "21"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\t", "\n", 
         "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "22"}], "*)"}], "\n", "\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}]}]}], "\n", "\t", "\n", "\t\t", 
       "}"}]}], "\n", "]"}], ";"}], "\n", "\t", "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "K", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.830918499825282*^9, 3.830918526659953*^9}, {
  3.8309185864050455`*^9, 3.830918592310069*^9}, {3.8309189534202547`*^9, 
  3.830918955940132*^9}, {3.8309190398403635`*^9, 3.830919068990259*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21266.80178199583`", 
      "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "198.63547318188228`", 
      "993.1773659094114`", "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4213.4400000000005`", "0.`", "7022.4`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630029508004`*^9, {3.7493632016908007`*^9, 3.7493632126158004`*^9}, 
   3.7493632764468*^9, {3.83091848489999*^9, 3.8309185271665335`*^9}, 
   3.830918593240051*^9, 3.8309186534403667`*^9, {3.830918934275278*^9, 
   3.8309189560851355`*^9}, {3.8309190322051105`*^9, 3.8309190696452265`*^9}, 
   3.8309193121153793`*^9, 3.830919844210431*^9, 3.8309201148657427`*^9, 
   3.830920283869545*^9, 3.8309203711254225`*^9, {3.8309218837580433`*^9, 
   3.830921911184555*^9}, {3.8309219549220123`*^9, 3.8309219677232246`*^9}, {
   3.830922015166315*^9, 3.830922040123562*^9}, {3.8309221065363927`*^9, 
   3.8309221427117567`*^9}, {3.830922265741128*^9, 3.8309222958463545`*^9}, 
   3.830924228572832*^9, 3.830924345540803*^9, 3.8309244625676937`*^9, 
   3.830925064085821*^9, 3.830925355367261*^9, 3.830925400599603*^9, 
   3.83092551085839*^9, {3.8309256203570957`*^9, 3.830925662985808*^9}, {
   3.8309257105039644`*^9, 3.8309257389350667`*^9}, 3.830942533509487*^9, 
   3.830942588449399*^9, 3.8309426421968317`*^9, 3.8309429743530507`*^9, 
   3.83094408688437*^9, 3.8309442074002247`*^9, {3.8309450031342735`*^9, 
   3.830945017899976*^9}, 3.8309451548688745`*^9, 3.8309451887750916`*^9, 
   3.8309468198869023`*^9, 3.830946892038896*^9, {3.8316371271496687`*^9, 
   3.8316371359623013`*^9}, 3.831637174649816*^9, 3.831746684464779*^9, {
   3.8317479172924805`*^9, 3.8317479470894136`*^9}, 3.833162677527465*^9, 
   3.8331633518999352`*^9, 3.833163557868618*^9, 3.833164836399952*^9, 
   3.833164957087228*^9, 3.8331650246812787`*^9, {3.8331655853996563`*^9, 
   3.833165599415268*^9}, {3.8331657156126223`*^9, 3.8331657272124357`*^9}, 
   3.8331658637746506`*^9, 3.8331661500716066`*^9, 3.8331661832435536`*^9, 
   3.8331662517123365`*^9, 3.8331662911369715`*^9, 3.8331843230111446`*^9, 
   3.8331846521049795`*^9, 3.833184755480238*^9, 3.8331849166521482`*^9, 
   3.833243726355092*^9, {3.833265362851367*^9, 3.8332653805079947`*^9}, 
   3.8332654269295497`*^9, 3.833265473788848*^9, {3.833265987335787*^9, 
   3.8332659973835845`*^9}, 3.8332660476015935`*^9, 3.8332660952732153`*^9, 
   3.83326647940384*^9, {3.8332665366136675`*^9, 3.833266554543579*^9}, {
   3.83326672624207*^9, 3.833266787183113*^9}, 3.8332762756169915`*^9, 
   3.833323501492237*^9, 3.8333240260857973`*^9, 3.8333241980546904`*^9, 
   3.833324338101349*^9, 3.8333244668517413`*^9, 3.833324586054556*^9, 
   3.8333247431482058`*^9, 3.8333248911794786`*^9, 3.833325018113555*^9, 
   3.8333251743907013`*^9, 3.8333253087474413`*^9, 3.833325521570176*^9, {
   3.8333259912587175`*^9, 3.8333260022639713`*^9}, {3.8333265214138355`*^9, 
   3.8333265321017156`*^9}, 3.8333267268046875`*^9, 3.8333267923981705`*^9, {
   3.8333274835546665`*^9, 3.8333274994609084`*^9}, {3.8333276025545793`*^9, 
   3.8333276175544167`*^9}, {3.8333281449141183`*^9, 
   3.8333281970548496`*^9}, {3.8333287761805105`*^9, 3.833328828929781*^9}, 
   3.833328918601575*^9, 3.8333289692456937`*^9, 3.8333290241639843`*^9, {
   3.8333292225102243`*^9, 3.833329246617155*^9}, 3.83332946930475*^9, 
   3.8333415952946315`*^9, {3.833346551888179*^9, 3.8333465688892903`*^9}, 
   3.833346914677774*^9, 3.8333469714886417`*^9, {3.8333473526491733`*^9, 
   3.8333473646924963`*^9}, 3.8333474512882657`*^9, {3.833347530879451*^9, 
   3.8333475688814163`*^9}, 3.8333476560530353`*^9, 3.83334772885087*^9, 
   3.8333477854206333`*^9, {3.833347852445672*^9, 3.83334787110081*^9}, 
   3.833351327169398*^9, {3.8333514215754395`*^9, 3.833351448872182*^9}, 
   3.833351534946578*^9, 3.833351575231679*^9},
 CellLabel->
  "Out[25]//MatrixForm=",ExpressionUUID->"2cc15f45-65c6-43ba-b732-\
17880c2e9934"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy"}], "]"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
       "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}, {
   3.8331648930705504`*^9, 3.8331648931656933`*^9}, {3.833164961493497*^9, 
   3.833164961761613*^9}, {3.8333291821782017`*^9, 3.8333292119140058`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"8e165a6b-405c-40e8-9bc3-64826e4b5496"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.83335157527852*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"d5d0b43c-4a5e-4c54-9540-034f428f465a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"a9242298-f26d-4216-8d87-23685c2ace0e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"7d32f59e-f9ce-4774-b206-fe86c221b309"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"9c4f9cf4-c304-4bf1-845d-6be4e8df5cf1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"bce66dcf-a186-4188-9d81-0784ff1d938d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"3c295f5b-b110-42d2-9545-d7152063ee9a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752880282`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"6b9c3cb0-5d0b-4a26-bd0d-bd01ddfb1ee0"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.833351285184916*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"74edb901-d6e0-4740-bc2d-f6b87ebddbc2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"deformaciones", " ", "iniciales"}], " ", "-", " ", "pilar"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f0", "=", 
     RowBox[{"-", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "2.63519"}], ",", 
        RowBox[{"-", "2.19599"}], ",", "0", ",", "2.63519", ",", 
        RowBox[{"-", "10.98"}]}], "}"}]}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"pilar", " ", "izq"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Part", "[", 
     RowBox[{"fe", ",", "b"}], "]"}], "+=", "f0"}], 
   RowBox[{"(*", " ", 
    RowBox[{"fuerzas", " ", "empotramiento"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8331845480632563`*^9, 3.833184632120714*^9}, {
   3.833243672714352*^9, 3.8332437176700325`*^9}, 3.8332662078671904`*^9, 
   3.833266268552453*^9, {3.833266387492265*^9, 3.833266406538848*^9}, {
   3.833276178921404*^9, 3.8332762616016736`*^9}, {3.833329317086368*^9, 
   3.8333293316325665`*^9}, {3.833341559881879*^9, 3.833341579396409*^9}, 
   3.8333478511632853`*^9, 3.833347933010974*^9, {3.833351289582155*^9, 
   3.8333513243099127`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"4144411a-a825-41ce-b564-9591d138df72"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "2.63519`", ",", "2.19599`", ",", "0.`", ",", 
   RowBox[{"-", "2.63519`"}], ",", "10.98`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8331845979487505`*^9, {3.8331846373236523`*^9, 3.833184653011216*^9}, 
   3.833184755589431*^9, 3.8331849167926655`*^9, 3.833243728491686*^9, {
   3.8332653629450264`*^9, 3.8332653826950164`*^9}, 3.833265427038787*^9, 
   3.8332654738983936`*^9, {3.8332659874294357`*^9, 3.833265998382928*^9}, 
   3.833266211351253*^9, 3.833266273648119*^9, 3.8332664081640477`*^9, 
   3.8332664795700455`*^9, {3.833266536742302*^9, 3.8332665547263374`*^9}, {
   3.8332667263649445`*^9, 3.833266787335682*^9}, {3.8332762537889304`*^9, 
   3.8332762757735276`*^9}, 3.833323502773458*^9, 3.8333240262044106`*^9, 
   3.833324198210966*^9, 3.8333243382422733`*^9, 3.833324466960805*^9, 
   3.833324586164226*^9, 3.833324743288904*^9, 3.833324891304405*^9, 
   3.8333250182262497`*^9, 3.8333251745078163`*^9, 3.8333253088517165`*^9, 
   3.833325521679863*^9, {3.833325991398457*^9, 3.833326002445302*^9}, {
   3.8333265215702686`*^9, 3.833326532257638*^9}, 3.8333267269295273`*^9, 
   3.8333267925390816`*^9, {3.833327483648444*^9, 3.833327500445208*^9}, {
   3.833327602664155*^9, 3.8333276176639485`*^9}, {3.8333281450391674`*^9, 
   3.833328197195119*^9}, {3.8333287763356943`*^9, 3.8333288290858*^9}, 
   3.833328918773136*^9, 3.833328969367291*^9, 3.833329024298005*^9, {
   3.8333293283983727`*^9, 3.833329337179434*^9}, 3.8333294694140882`*^9, 
   3.8333415962813873`*^9, {3.83334655199321*^9, 3.83334656898838*^9}, 
   3.8333469147687597`*^9, 3.833346971597801*^9, {3.8333473527500987`*^9, 
   3.833347364800355*^9}, 3.8333474513890486`*^9, {3.8333475309742484`*^9, 
   3.8333475689787245`*^9}, 3.8333476561746073`*^9, 3.833347728951564*^9, 
   3.833347785549338*^9, {3.8333478525509157`*^9, 3.833347871200686*^9}, {
   3.8333513254663067`*^9, 3.8333513272943983`*^9}, {3.8333514216847506`*^9, 
   3.8333514490131626`*^9}, 3.8333515350128236`*^9, 3.833351575356532*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"16c1070c-e67a-4322-9a05-b459d63302bb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}, {
   3.8331648930705504`*^9, 3.8331648931656933`*^9}, {3.833164961493497*^9, 
   3.833164961761613*^9}, {3.833329255537088*^9, 3.8333293007265425`*^9}, {
   3.8333293558600006`*^9, 3.8333293623295155`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"e0d7187e-d567-42f1-9b35-ebd15df875f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.63519`"},
      {"0.`"},
      {
       RowBox[{"-", "2.19599`"}]},
      {
       RowBox[{"-", "2.63519`"}]},
      {"0.`"},
      {
       RowBox[{"-", "10.98`"}]},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.827674872882681*^9, 3.82850885792929*^9, 3.8331650538841763`*^9, {
   3.833165585553413*^9, 3.8331655995716*^9}, {3.833165715837303*^9, 
   3.833165727337154*^9}, 3.8331658639153357`*^9, 3.8331661502122355`*^9, 
   3.83316618338435*^9, 3.833166251830921*^9, 3.833166291274704*^9, 
   3.833184324311802*^9, 3.83318465308963*^9, 3.833184755620901*^9, 
   3.8331849168396387`*^9, 3.8332437285269485`*^9, {3.8332653631328945`*^9, 
   3.833265382726264*^9}, 3.8332654270700336`*^9, 3.8332654739607167`*^9, {
   3.8332659876015615`*^9, 3.8332659984140635`*^9}, 3.833266047726287*^9, 
   3.8332660973828382`*^9, 3.8332664795881834`*^9, {3.833266536789066*^9, 
   3.8332665547731256`*^9}, {3.833266726398201*^9, 3.8332667873985004`*^9}, 
   3.83327627582034*^9, 3.8333235036950274`*^9, 3.8333240262421665`*^9, 
   3.8333241982578273`*^9, 3.833324338288891*^9, 3.8333244670075436`*^9, 
   3.833324586210994*^9, 3.8333247433360925`*^9, 3.8333248913412175`*^9, 
   3.833325018273118*^9, 3.8333251745545774`*^9, 3.833325308898389*^9, 
   3.8333255217267246`*^9, {3.8333259916817665`*^9, 3.833326002508956*^9}, {
   3.8333265218673697`*^9, 3.8333265323044505`*^9}, 3.833326726963318*^9, 
   3.833326792585849*^9, {3.833327483913841*^9, 3.833327500491972*^9}, {
   3.8333276026952877`*^9, 3.833327617710717*^9}, {3.8333281453045053`*^9, 
   3.833328197257943*^9}, {3.8333287763827977`*^9, 3.833328829132908*^9}, 
   3.833328918835778*^9, 3.8333289694139857`*^9, 3.833329024351555*^9, 
   3.8333293666639957`*^9, 3.8333294694693756`*^9, 3.8333415963641977`*^9, {
   3.833346552193407*^9, 3.83334656903465*^9}, 3.8333469148199997`*^9, 
   3.833346971658071*^9, {3.8333473528095818`*^9, 3.8333473648747787`*^9}, 
   3.833347451450997*^9, {3.833347531020486*^9, 3.833347569030691*^9}, 
   3.8333476562481985`*^9, 3.833347729000876*^9, 3.8333477856159577`*^9, {
   3.8333478526209145`*^9, 3.8333478712607727`*^9}, 3.8333513273606615`*^9, {
   3.833351421747239*^9, 3.8333514490875373`*^9}, 3.8333515350781174`*^9, 
   3.833351575403805*^9},
 CellLabel->
  "Out[36]//MatrixForm=",ExpressionUUID->"4f394519-19ca-43b6-91c1-\
fe824a615c9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.8331846531209316`*^9, 
   3.8331847556520987`*^9, 3.833184916886404*^9, 3.833243728558169*^9, {
   3.833265363164113*^9, 3.8332653827579026`*^9}, 3.833265427101675*^9, 
   3.83326547399197*^9, {3.833265987632718*^9, 3.8332659984763575`*^9}, 
   3.833266047741911*^9, 3.833266097413975*^9, 3.833266479601403*^9, {
   3.833266536820204*^9, 3.833266554804368*^9}, {3.833266726445224*^9, 
   3.833266787445286*^9}, 3.833276275882497*^9, 3.833323503748417*^9, 
   3.833324026288947*^9, 3.8333241983046265`*^9, 3.8333243383358994`*^9, 
   3.8333244670390296`*^9, 3.8333245862421265`*^9, 3.833324743382762*^9, 
   3.8333248913827195`*^9, 3.8333250183044477`*^9, 3.8333251746012535`*^9, 
   3.833325308929522*^9, 3.8333255217735114`*^9, {3.8333259917893105`*^9, 
   3.833326002539003*^9}, {3.8333265219140034`*^9, 3.8333265323673687`*^9}, 
   3.8333267270075407`*^9, 3.833326792632582*^9, {3.8333274839631863`*^9, 
   3.833327500559863*^9}, {3.8333276027419453`*^9, 3.8333276177420144`*^9}, {
   3.8333281453669996`*^9, 3.8333281973047113`*^9}, {3.833328776429556*^9, 
   3.833328829195157*^9}, 3.833328918898325*^9, 3.833328969461546*^9, 
   3.8333290243983808`*^9, 3.833329376397315*^9, 3.833329469507512*^9, 
   3.833341596413037*^9, {3.8333465522396474`*^9, 3.83334656906765*^9}, 
   3.833346914862777*^9, 3.8333469717000856`*^9, {3.8333473528405614`*^9, 
   3.8333473649202046`*^9}, 3.83334745148705*^9, {3.8333475310677347`*^9, 
   3.833347569072*^9}, 3.8333476563030977`*^9, 3.833347729047881*^9, 
   3.833347785673098*^9, {3.8333478526604595`*^9, 3.8333478713006196`*^9}, 
   3.8333513273880095`*^9, {3.833351421784769*^9, 3.833351449138281*^9}, 
   3.8333515351067505`*^9, 3.8333515754194326`*^9},
 CellLabel->
  "Out[40]//MatrixForm=",ExpressionUUID->"947697b0-cc7b-41bc-82a3-\
5f2128a760e6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.8331846531209316`*^9, 
   3.8331847556520987`*^9, 3.833184916886404*^9, 3.833243728558169*^9, {
   3.833265363164113*^9, 3.8332653827579026`*^9}, 3.833265427101675*^9, 
   3.83326547399197*^9, {3.833265987632718*^9, 3.8332659984763575`*^9}, 
   3.833266047741911*^9, 3.833266097413975*^9, 3.833266479601403*^9, {
   3.833266536820204*^9, 3.833266554804368*^9}, {3.833266726445224*^9, 
   3.833266787445286*^9}, 3.833276275882497*^9, 3.833323503748417*^9, 
   3.833324026288947*^9, 3.8333241983046265`*^9, 3.8333243383358994`*^9, 
   3.8333244670390296`*^9, 3.8333245862421265`*^9, 3.833324743382762*^9, 
   3.8333248913827195`*^9, 3.8333250183044477`*^9, 3.8333251746012535`*^9, 
   3.833325308929522*^9, 3.8333255217735114`*^9, {3.8333259917893105`*^9, 
   3.833326002539003*^9}, {3.8333265219140034`*^9, 3.8333265323673687`*^9}, 
   3.8333267270075407`*^9, 3.833326792632582*^9, {3.8333274839631863`*^9, 
   3.833327500559863*^9}, {3.8333276027419453`*^9, 3.8333276177420144`*^9}, {
   3.8333281453669996`*^9, 3.8333281973047113`*^9}, {3.833328776429556*^9, 
   3.833328829195157*^9}, 3.833328918898325*^9, 3.833328969461546*^9, 
   3.8333290243983808`*^9, 3.833329376397315*^9, 3.833329469507512*^9, 
   3.833341596413037*^9, {3.8333465522396474`*^9, 3.83334656906765*^9}, 
   3.833346914862777*^9, 3.8333469717000856`*^9, {3.8333473528405614`*^9, 
   3.8333473649202046`*^9}, 3.83334745148705*^9, {3.8333475310677347`*^9, 
   3.833347569072*^9}, 3.8333476563030977`*^9, 3.833347729047881*^9, 
   3.833347785673098*^9, {3.8333478526604595`*^9, 3.8333478713006196`*^9}, 
   3.8333513273880095`*^9, {3.833351421784769*^9, 3.833351449138281*^9}, 
   3.8333515351067505`*^9, 3.833351575434945*^9},
 CellLabel->
  "Out[41]//MatrixForm=",ExpressionUUID->"28c86fd3-cafe-4383-90b6-\
3f16666d9ac4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.8276748729610567`*^9, 3.8285088580383196`*^9, 3.8331651129622817`*^9, {
   3.8331655856533194`*^9, 3.833165599680859*^9}, {3.833165715946782*^9, 
   3.833165727415636*^9}, 3.833165864009425*^9, 3.833166150293519*^9, 
   3.833166183462381*^9, 3.8331662518841524`*^9, 3.8331662913841476`*^9, 
   3.83318432529733*^9, 3.8331846531520844`*^9, 3.8331847556987305`*^9, 
   3.8331849169336185`*^9, 3.8332437286050367`*^9, {3.8332653631952567`*^9, 
   3.8332653828358536`*^9}, 3.8332654271483994`*^9, 3.833265474021083*^9, {
   3.833265987663851*^9, 3.8332659985090094`*^9}, 3.8332660477731543`*^9, 
   3.8332660974451036`*^9, 3.833266479632787*^9, {3.8332665368669605`*^9, 
   3.8332665548517*^9}, {3.8332667264765625`*^9, 3.8332667874920588`*^9}, 
   3.8332762759452953`*^9, 3.8333235038047237`*^9, 3.833324026335658*^9, 
   3.8333241983516636`*^9, 3.833324338382762*^9, 3.8333244670857854`*^9, 
   3.833324586288774*^9, 3.8333247434453034`*^9, 3.8333248914138517`*^9, 
   3.833325018351597*^9, 3.8333251746325026`*^9, 3.8333253089765773`*^9, 
   3.833325521804844*^9, {3.833325991851546*^9, 3.8333260026012864`*^9}, {
   3.8333265220391555`*^9, 3.833326532414178*^9}, 3.8333267270544076`*^9, 
   3.8333267926821947`*^9, {3.833327484008197*^9, 3.8333275006012783`*^9}, {
   3.8333276027735844`*^9, 3.8333276177731476`*^9}, {3.8333281454798875`*^9, 
   3.8333281973671074`*^9}, {3.8333287764765425`*^9, 3.8333288292419195`*^9}, 
   3.8333289189607763`*^9, 3.8333289695231647`*^9, 3.8333290244451933`*^9, 
   3.833329376554576*^9, 3.8333294695539713`*^9, 3.833341596461916*^9, {
   3.8333465522794333`*^9, 3.8333465691742754`*^9}, 3.833346914905517*^9, 
   3.833346971749889*^9, {3.8333473528921547`*^9, 3.833347364974445*^9}, 
   3.833347451530925*^9, {3.8333475311106987`*^9, 3.8333475691104393`*^9}, 
   3.833347656335346*^9, 3.833347729092644*^9, 3.833347785720728*^9, {
   3.833347852704136*^9, 3.8333478713408656`*^9}, 3.833351327435026*^9, {
   3.833351421825365*^9, 3.8333514491848803`*^9}, 3.8333515351379066`*^9, 
   3.83335157545057*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"2fe66e31-e0de-4c14-b1e4-68144316c658"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "2.63519`"}]},
      {"0.`"},
      {
       RowBox[{"-", "10.98`"}]},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.833351575488495*^9},
 CellLabel->
  "Out[50]//MatrixForm=",ExpressionUUID->"9f35503b-0455-4c58-9873-\
ecc851163ec3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`"},
     {"21266.80178199583`", "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`"},
     {"0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {"0.`", "0.`", "0.`", "198.63547318188228`", "993.1773659094114`", 
      "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.8333515754975004`*^9},
 CellLabel->
  "Out[52]//MatrixForm=",ExpressionUUID->"efbca690-d5fa-4114-859a-\
7afcd68e6db6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.0003777306485281151`"}]},
      {"5.784747865069655`*^-7"},
      {
       RowBox[{"-", "0.0005263189347078138`"}]},
      {
       RowBox[{"-", "0.00014853258945773712`"}]},
      {
       RowBox[{"-", "0.001154117748252308`"}]},
      {"0.00012648577829129336`"},
      {"0.00007996213502211474`"},
      {
       RowBox[{"-", "5.784747865069652`*^-7"}]},
      {"0.000020001509093279045`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.8333515754975004`*^9},
 CellLabel->
  "Out[55]//MatrixForm=",ExpressionUUID->"9044a64a-b3b5-4221-adab-\
872143210473"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4213.4400000000005`", "0.`", 
      "7022.4`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575528666*^9},
 CellLabel->
  "Out[58]//MatrixForm=",ExpressionUUID->"255c3d4c-fdc5-4931-a967-\
76ea011f1966"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", "0.21904142174901153`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"-", "0.13071216275911393`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", "3.091577510826453`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "0.21904142174901733`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "0.13071216275911385`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "0.477374255644222`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575544292*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"741fc4bb-4433-4103-8938-715ec3133e86"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.21904142174901153`"},
      {
       RowBox[{"-", "0.13071216275911393`"}]},
      {
       RowBox[{"-", "3.091577510826453`"}]},
      {
       RowBox[{"-", "0.21904142174901733`"}]},
      {"0.13071216275911385`"},
      {"0.477374255644222`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575544292*^9},
 CellLabel->
  "Out[63]//MatrixForm=",ExpressionUUID->"6ec09c66-db42-469f-bc53-\
8d460c44c14c"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.833165154993399*^9, 3.833165161649865*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"Part", "[", 
           RowBox[{"esf", ",", "b"}], "]"}], "]"}], "]"}], ";"}], "\n", 
       "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.8331651772898755`*^9, 3.833165183915373*^9}, {
   3.8331652227219887`*^9, 3.833165253556137*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"bc40cd91-a51a-40d4-b07c-00b90419f95b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.13071216275911393`"}]},
      {
       RowBox[{"-", "0.21904142174901153`"}]},
      {
       RowBox[{"-", "3.091577510826453`"}]},
      {"0.13071216275911393`"},
      {"0.21904142174901153`"},
      {"1.9964104020813966`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515755909424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"84d89483-b698-4c28-9e21-d0cd4ee52816"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515755909424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"bc712ea1-c2fa-4b71-a6df-66ec810b62b8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.18915302116707267`"},
      {
       RowBox[{"-", "0.17113137794794195`"}]},
      {
       RowBox[{"-", "1.9964104020813953`"}]},
      {
       RowBox[{"-", "0.18915302116707267`"}]},
      {"0.17113137794794195`"},
      {"0.25120593099223976`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515755909424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"e67308c3-ef30-4527-939b-c244dbab05e7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515756065674`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"6e93f2b4-9ded-4861-8cf1-fa3bd1f3c0ee"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.13071216275911385`"},
      {"0.21904142174901733`"},
      {"0.477374255644222`"},
      {
       RowBox[{"-", "0.13071216275911385`"}]},
      {
       RowBox[{"-", "0.21904142174901733`"}]},
      {"0.6178328531008648`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515756065674`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"c464ef11-812b-4ccc-967f-fbc9612173e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515756065674`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"567c6175-9477-43ef-9188-949cf5f24600"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.24042254951882924`"},
      {
       RowBox[{"-", "0.08521626381076317`"}]},
      {
       RowBox[{"-", "0.6178328531008643`"}]},
      {
       RowBox[{"-", "0.24042254951882924`"}]},
      {"0.08521626381076317`"},
      {
       RowBox[{"-", "0.25120593099223976`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.8333515756065674`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"9d07e9d1-d5eb-4cf9-8912-df73f484593b"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.833164827899753*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331648265715656`*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->"In[72]:=",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "5.0"}], ";", 
    RowBox[{"(*", 
     RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.833351631809719*^9, 3.83335163390357*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.827674873382696*^9, 3.828508858402032*^9, 
   3.8331657277628045`*^9, 3.8331658643997173`*^9, 3.833166150681131*^9, 
   3.833166183790344*^9, 3.833166252196498*^9, 3.833166291759031*^9, 
   3.833184325542634*^9, 3.8331846534488983`*^9, 3.833184755964467*^9, 
   3.833184917292406*^9, 3.8332437289487987`*^9, 3.83326538308563*^9, 
   3.833265427403406*^9, 3.833265474304418*^9, {3.8332659901013336`*^9, 
   3.8332659988200026`*^9}, 3.8332660480078716`*^9, 3.833266097757578*^9, 
   3.833266479903795*^9, {3.8332665371638937`*^9, 3.833266555195127*^9}, {
   3.833266726780302*^9, 3.8332667878512697`*^9}, 3.833276276510399*^9, 
   3.833323504179787*^9, 3.8333240266638937`*^9, 3.8333241987576265`*^9, 
   3.83332433889834*^9, 3.8333244673981633`*^9, 3.8333245865856915`*^9, 
   3.833324743838399*^9, 3.833324891726259*^9, 3.8333250186796856`*^9, 
   3.8333251749450293`*^9, 3.833325309304386*^9, 3.833325522132578*^9, 
   3.8333260029140916`*^9, 3.8333265328200455`*^9, 3.8333267273825645`*^9, 
   3.833326793086072*^9, 3.8333275009293814`*^9, {3.833327603055163*^9, 
   3.833327618039111*^9}, {3.8333281672732296`*^9, 3.833328197773608*^9}, {
   3.8333287768829823`*^9, 3.833328829702075*^9}, 3.8333289194764037`*^9, 
   3.833328969929392*^9, 3.8333290248360295`*^9, 3.83332937692984*^9, 
   3.8333294698827257`*^9, 3.83334159678205*^9, 3.833346569509231*^9, 
   3.8333469152198615`*^9, 3.8333469721170855`*^9, {3.833347353210129*^9, 
   3.8333473654470863`*^9}, 3.8333474518932676`*^9, {3.8333475314368677`*^9, 
   3.8333475694475965`*^9}, 3.833347656882443*^9, 3.833347729430725*^9, 
   3.833347786246337*^9, {3.833347853081724*^9, 3.8333478716763897`*^9}, 
   3.8333513277475986`*^9, {3.8333514221535063`*^9, 3.833351449590926*^9}, 
   3.8333515353723745`*^9, 3.8333515756883183`*^9, 3.8333516340128765`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[192]:=",ExpressionUUID->"59b287ea-5e28-4a9c-b591-d00b510ea435"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$5542#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$5572#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$5601#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$5631#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrR2vFvfj5RN7BiiA8a13xex+Kb/SHpW/E86vUc9g
yNE7Bef7VTvovCm6DOeHKs4s3bLuJpz/b9/uD/csHsD5TeuYvixIeAznh1X2
dDCfeQbnpybv0c5XfwXnL+VzkZHwfAvnz/ZiP28Q/gHhnrwZZl/efITzfy2s
Ud1T9RnOV3Bmig3R+grn3ztibM299xuc77KFLWlS4Q8432OzjoCc3C84/8mk
fykn1v6G8zUeFDI5x/+F81n4Jrrd+fwPzj9yZcVLpVAGB3h4rNr0OVKHEc43
KhAKVPiK4D9+c+jSuXNMcP6DyJPLeWYxw/lr/CoP+CSywPk+vyr/lliywvkW
0y706jCzwfk/XpQ7nbmL4LcfPmGVt4Udzk/qy2+bX8MB5wsKpH/bEcoJ5/M2
bdmZqMAF51+vXn2A5zmCX6rz+fX8fdxwfsLZCVmH2nngfHnVet6zibxwvlbu
YeZ0XT44n8V2oy3zVwR/0+H3s9vP8sP5YbKHlp31FoDzbbdsmei9E8Hn5q+Z
d0pFEM7/n/guRLATwY8V6JQ98xXBf7TtXL9ftBCc76f4UvnSPgRf5bn2qZNa
wnC+wlJJqc5+BH/CJZ7eI8cRfEhuEXEAAN3Rh9E=
         "]]},
       Annotation[#, "Charting`Private`Tag$5660#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz2s0lAkAxnEzm0uicRnNjHnNy7y5VWt0WSnDPDRTNtXkUnZTyxAidDmr
iWS7aCkUSmRiORLVjk0XWrZGTJRrVJSOWMpmxUrHbVt27Yfn/M/v42MRuM8r
mK6hobF5bv/XQaCSNt+vVwX0RDNL7rLA7f1D4upXrzLa6/VQUs4CLd1AeHeq
TqWesIvqn3PTmMwmd2Wdynrh+3rePRZk5fNokdfUqhHhjiOZlSykOG+8pZf5
UBWX49J3QsWCOuu6bfbLctWlbdo3dz1hASMZNVeuxonaGrM9jLtZmFBWn6vM
aRTZ9Lj6tGqzcdJF+iRd0iUqfv1zYLmADbX+25nzon7R6qVcgxfb2UDaouf/
9g6KlAWMc+LjbERVb3TP0BkVedDqjHtK2Ljnpqk5HvhJ1JJID294xobMjW53
Uzkh2i1z8x+eYYOIsWyoV02LzBeLdzhZcvDs11q1gDkjqtVvsuqSctDKFnP+
ZmkgtddkulDOQdD5DT/q5NEQphUUXpTHwXhGEl8k+QJLvB2Uk485YJTunKKe
zoPx6cbx70c5sN4SNWMfp4X+dwOMdVxT/LWswDHcXAe1mZpP3CWmEFmHKj1L
5qPJbiAxJsIUqVfDPWWeC1A5son9+aIpdrvSBOQbPbRmRZcWPzDFGtkLJ82U
hWgMXbyoaNAUb/yDVQs4Bnh5poPoMubi7eVrM0PdBtDL2mi71omL8Msp3gG3
DWHdINYeCubitu2auhuxRggb0BiqS+Vi2/YJb30XY9zfVh3ZdYeLaInXNN2I
iYkhzRqXHi521MirWjuZ8N2rT7RoEXhAE2bal5ogz1CxoXQ5gZhegzPFxxZh
UneZUZ0fgelNvyjGxSzIh+P7dE4SmDryQd3JYaN7wjfhspLAb46fdNN72dg7
OLbU7wWBzgu6EQGFHOgK0g96/kPgwO3qt7WHTHFOcfdMtpUZnvojdnbuh/Cj
okR3ixlKW76zbjYk0BKpk9182AxbG9d/PPiKQNIzh9SqfDN4hIo67HLN4JOy
x+L3ejOoH3W0xx/gQSvCPNF3zAy0W6s/FK0m0bMqZ2yKw4P/TcVZe21z5C3O
EQyJedjTWbjq0n5z7AvNXWCyjwefRwZhw+3mCD0fOBx2kYcfmJuvJTtbQDKg
zGc85OHskhG5SYEFPPhV3/a+58E9jeVznc5HYFlj2XsGCVdfA+HpCD78QwNf
u64lQbyLvOXdykeCVpVunYyE1daf2vTa+KjKUhw9FEjCvurp6KN2PsZs4kat
gkisS18pcOzgI8DDuSNxN4lw5+kbRDcfwjRVwdehJCoyE4re/cnHOEft2BxB
wmu9IluuRSHky+aQ53ISO8uaKux1KOQ9UL5KOEwihJjtGJxP4bn07KavYkjE
jAWY7NSn4HZQuuJiLIn8PKsMMCmQFW0zvkdJDE+UJc/nU+hEx4XXJ0hMyvqv
11AUFraXa6ecJEFrZjYcsaSwPigrVphAglko1xmxoXDn1DcBuadIOEmdT7UL
KKQ1dC31TyIhqYy6krycQr1fVR7jNIktlvm14pUUZj8oDKvnLPtMp1c4UIhg
7Jo0TyYREbLKYr8jhSv5zuFtc45uC4btWgpdy3ndx1NIxAuz/PucKBjWzkpX
pJJIKn4cr3Cm4O7TU9M35/8AK10Pwg==
         "]]},
       Annotation[#, "Charting`Private`Tag$5690#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/dPo4yH/5SYODFAA41vvitn9Un6lPSp/J5xfo57B
kKN3Cs73q3bQeVN0Gc4PVZxZumXdTTj/377dH+5ZPIDzm9YxfVmQ8BjOD6vs
6WA+8wzOT03eo52v/grOX8rnIiPh+RbOn+3Fft4g/APCPXkzzL68+Qjn/1pY
o7qn6jOcr+DMFBui9RXOv3fE2Jp77zc432ULW9Kkwh9wvsdmHQE5uV9w/pNJ
/1JOrP0N52s8KGRyjv8L57PwTXS78/kfnH/kyoqXSqEMDvDwWLXpc6QOI5xv
VCAUqPAVwX/85tClc+eY4PwHkSeX88xihvPX+FUe8ElkgfN9flX+LbFkhfMt
pl3o1WFmg/N/vCh3OnMXwW8/fMIqbws7nJ/Ul982v4YDzhcUSP+2I5QTzudt
2rIzUYELzr9evfoAz3MEv1Tn8+v5+7jh/ISzE7IOtfPA+fKq9bxnE3nhfK3c
w8zpunxwPovtRlvmrwj+psPvZ7ef5Yfzw2QPLTvrLQDn227ZMtF7J4LPzV8z
75SKIJz/P/FdiGAngh8r0Cl75iuC/2jbuX6/aCE430/xpfKlfQi+ynPtUye1
hOF8haWSUp39CP6ESzy9R44j+JDcIuIAACTlksk=
         "]]},
       Annotation[#, "Charting`Private`Tag$5719#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVy2dQkwcAxnGsorGg7JKdF33fsAJkidaE+oR9DJGoJaKCQFvPswy5KoJg
D0+xIjU4QCpgmWchIpapRZwswdYgEEUQUM4RWkEKHieCNP3w3P9+Hx676Hjl
t58ZGRkFG/Z/C+P6w8PlUviXzdHNGulYuNXqmSOTYtatv/WywVEWNU7a9VJc
bqpPDLhGB1mXOevzpRRmPXEPjl2nQ/NBdkHkLoVu0fMf55ro+OPoxX6aUIpv
Iltf6W/TobsQo2pcLUU681RdSycd5u1vt1qbSHE9m7cpZYiO0ThmYEWfBOZl
HSr35Qz41Fond5RKoC6S7OaIGNA+DCBeJErAe1dsLVcx0Cz75Y7OQ4Kc73LP
ao4wsM67Pn+rqQSStiC6byUDVgX6+GqdGA1BJ+JEfQwwHmxrXlwiRhD/fsyW
BQaq8s57vUgQg6bvjCjhM1Fc9/ZevkwMzSOlsyKUCSrWIm14uRj7ywvmP09m
4tF8QjWnX4TQLn2caRETI8/eDLiXiWBJb/49opOJtHBXxdNEET4GK2cHJplI
4WcVqTxE6KqMta5ks1DcSSV300TQhGf9We3LQpjJz5m9j4Wom/o+aySWhdh8
09yaEiFKanvY0XksWHZse8rcJ0TjjrmalbdZoHvfokfIhKgVaJimf7Pgl7dL
m79UiNshO+0UNmyYWP6a3l7phunt3S7Fcjb8z1R9vQJuMFN3mSh3s1EWGFa4
e9AVoZrjEy5qNpT1B3UNKa4oZ/olKhrYuNvcufiGuSuGrma1lY+wsWmhsaSv
ygUbhOeINTQOLg73rSn3dEGGzi7IRsIBEvY27ekXYPhhzRcuOzkwWl9Q45kk
QGSN8ev4oxykl8wXdpsK0No09NPiag543rOzP1Q4Y/OVZOFdHQeWuXEBK/yd
8e+UbdK1eQ5aMqxObR9yQtIuuXrBnoucq5u9bh5yAtmwqmpfCBf85JZ/dOZO
aBCrC6QpXPSlaJctqXJEQl7z6VUlXDwRbLHhBzpCHjpB+d/nIj+NZvtpxAHj
wksnb05xkbpMlTmW5oD2D8RMJIsHrvDJZJalAzL0hFTpy4PNcm0gWWGPMAFp
nprAgyMrxlbra48QlX5Se56HT138x6JBPlw00vIDd3mYqD9G++0gH5LXigi/
MR7WbNohsLLlg5I5DlyiEZCfiPGWVlEgc6fjezkEoj4a/7UngELDy6LjuSIC
Ydm9V676U1C6WtwZNziYKlXP+FJ4eyB91ldMYH0IQo95Gf606NgZg61KU3qL
5BTOOK3erJISaAuYePrYlUJcfDmXuZaA84Unr32sKNh/qKgvlBOwc7vUkWVB
4Z6COfHeYNuW/RU9ZhQiMjMdNnoQWDJuuTfKlEIOa2/+J4OfKYLHU40pLPlK
kB65gUC2/s507QyJkSNXguw8CWQczu6bfU/iUBc3I9ngVKvIBsU0CVtr9a1u
g/d4zCU9fEdiY3m8+IgXAc/T7h/H9CRutAvpo94E1vGNB0VvSKjMi0NlPgTc
mnpuHHxFYkplcfKsweyXCYeXjpJwGpuc9/IlYJGyITL4OYk2cfTaAoNpZitx
bphE1KFHCdMGL5QOEgPPSMzf86wM8iPwfp1m0apBEnmmtaNlBv8HXV4BKA==

         "]]},
       Annotation[#, "Charting`Private`Tag$5749#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {0.6535608137955696, 0}}], 
    LineBox[{{0, 5.}, {0.6535608137955696, 5.}}], 
    LineBox[{{0, 5.}, {-0.18547979730498704`, 5.927398986524935}}], 
    LineBox[{{10., 7.}, {9.814520202695013, 7.927398986524935}}], 
    LineBox[{{20., 0}, {20.65356081379557, 0}}], 
    LineBox[{{20., 5.}, {20.65356081379557, 5.}}], 
    LineBox[{{20., 5.}, {20.235753706058507`, 6.178768530292537}}], 
    LineBox[{{10., 7.}, {10.235753706058507`, 8.178768530292537}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8332659991325207`*^9, 3.833266048148179*^9, 3.8332660981017323`*^9, 
   3.8332664802266006`*^9, {3.8332665373202*^9, 3.833266555586028*^9}, {
   3.8332667269295473`*^9, 3.8332667882680483`*^9}, 3.8332762769142137`*^9, 
   3.833323504601715*^9, 3.833324027070197*^9, 3.8333241991637573`*^9, 
   3.833324339288827*^9, 3.8333244675700283`*^9, 3.8333245867575874`*^9, 
   3.8333247440078363`*^9, 3.8333248918829093`*^9, 3.8333250188358574`*^9, 
   3.833325175117324*^9, 3.833325309464349*^9, 3.833325522304883*^9, 
   3.8333260032647676`*^9, 3.8333265332419257`*^9, 3.8333267275387774`*^9, 
   3.833326793335845*^9, 3.8333275012575474`*^9, {3.833327603226557*^9, 
   3.8333276182111163`*^9}, {3.833328167679471*^9, 3.8333281981794972`*^9}, {
   3.8333287770545483`*^9, 3.8333288308825474`*^9}, 3.833328919898389*^9, 
   3.833328970101653*^9, 3.8333290250077133`*^9, 3.8333293772263393`*^9, 
   3.833329470054511*^9, 3.8333415971680183`*^9, 3.8333465698094397`*^9, 
   3.833346915390167*^9, 3.8333469722855215`*^9, {3.8333473533982277`*^9, 
   3.833347365872181*^9}, 3.8333474520921335`*^9, {3.8333475316105156`*^9, 
   3.8333475696206765`*^9}, 3.8333476573596125`*^9, 3.833347729613268*^9, 
   3.833347786672403*^9, {3.8333478532445083`*^9, 3.8333478718428526`*^9}, 
   3.8333513279035616`*^9, {3.833351422325363*^9, 3.833351449997611*^9}, 
   3.8333515357316175`*^9, 3.8333515760132275`*^9, 3.833351634169368*^9},
 CellLabel->
  "Out[208]=",ExpressionUUID->"309ff1bc-3601-46de-9068-6c8b3a9c915a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->"In[91]:=",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "5.0"}], ";", 
    RowBox[{"(*", 
     RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8333416124435024`*^9, 
   3.8333416160185328`*^9}, {3.833351622481691*^9, 3.8333516230675564`*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8276748736486974`*^9, 3.828508858679813*^9, 3.833165728363338*^9, 
   3.8331658650091653`*^9, 3.833166151274909*^9, 3.833166184024959*^9, 
   3.8331662527466373`*^9, 3.8331662923839965`*^9, 3.8331843258866234`*^9, 
   3.8331846538299246`*^9, 3.8331847561675143`*^9, 3.8331849179018035`*^9, 
   3.8332437293236494`*^9, 3.83326538345656*^9, 3.833265427616881*^9, 
   3.8332654746640067`*^9, 3.8332659991766696`*^9, 3.833266048195416*^9, 
   3.8332660981485133`*^9, 3.833266480273393*^9, {3.8332665373982315`*^9, 
   3.8332665556640315`*^9}, {3.833266727007861*^9, 3.833266788460623*^9}, 
   3.8332762770077095`*^9, 3.8333235046641817`*^9, 3.833324027226325*^9, 
   3.833324199386135*^9, 3.8333243393361015`*^9, 3.8333244676485543`*^9, 
   3.833324586836055*^9, 3.833324744070187*^9, 3.8333248919763203`*^9, 
   3.8333250189329863`*^9, 3.833325175210817*^9, 3.8333253095489807`*^9, 
   3.833325522382514*^9, 3.833326003335662*^9, 3.833326533460704*^9, 
   3.8333267276484776`*^9, 3.8333267934137845`*^9, 3.8333275013200397`*^9, {
   3.833327603288824*^9, 3.833327618273382*^9}, {3.8333281679137535`*^9, 
   3.833328198398164*^9}, {3.833328777132549*^9, 3.833328830992257*^9}, 
   3.833328919991946*^9, 3.833328970163946*^9, 3.8333290250547523`*^9, 
   3.8333293773204618`*^9, 3.83332947015464*^9, {3.833341597255784*^9, 
   3.8333416161959724`*^9}, 3.8333465699746933`*^9, 3.8333469154796095`*^9, 
   3.833346972381917*^9, {3.833347353510276*^9, 3.8333473659500494`*^9}, 
   3.833347452192072*^9, {3.8333475317004337`*^9, 3.833347569715563*^9}, 
   3.833347657432658*^9, 3.833347729705529*^9, 3.833347786735695*^9, {
   3.8333478533011236`*^9, 3.8333478719309735`*^9}, 3.833351327981619*^9, {
   3.833351422419106*^9, 3.83335145021624*^9}, 3.8333515357940626`*^9, 
   3.833351576059759*^9, 3.8333516232004633`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[176]:=",ExpressionUUID->"41abf804-690f-4507-9dfb-ecf9c14c14b8"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$5000#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$5030#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$5059#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$5089#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzdC07PH31o/2DDAA5Vvvitn9Un6lPSp/J5xfo57B
kKN3Cs73q3bQeVN0Gc4PVZxZumXdTTj/377dH+5ZPIDzm9YxfVmQ8BjOD6vs
6WA+8wzOT03eo52v/grOX8rnIiPh+RbOn+3Fft4g/APCPXkzzL68+Qjn/1pY
o7qn6jOcr+DMFBui9RXOv3fE2Jp77zc432ULW9Kkwh9wvsdmHQE5uV9w/pNJ
/1JOrP0N52s8KGRyjv8L57PwTXS78/kfnH/kyoqXSqEMDvDwWLXpc6QOI5xv
VCAUqPAVwX/85tClc+eY4PwHkSeX88xihvPX+FUe8ElkgfN9flX+LbFkhfMt
pl3o1WFmg/N/vCh3OnMXwW8/fMIqbws7nJ/Ul982v4YDzhcUSP+2I5QTzudt
2rIzUYELzr9evfoAz3MEv1Tn8+v5+7jh/ISzE7IOtfPA+fKq9bxnE3nhfK3c
w8zpunxwPovtRlvmrwj+psPvZ7ef5Yfzw2QPLTvrLQDn227ZMtF7J4LPzV8z
75SKIJz/P/FdiGAngh8r0Cl75iuC/2jbuX6/aCE430/xpfKlfQi+ynPtUye1
hOF8haWSUp39CP6ESzy9R44j+JDMIuIAAC4ZqVU=
         "]]},
       Annotation[#, "Charting`Private`Tag$5118#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3841AcAx3G7RBS73/f1s+6+rt9qK/2YZt+Pp5oT+XGFVbSlsAvlR1nr
kOwOl66yeaTxTI5IcdSKLJUuTpZFpqIScQ+iwqHy5Mfsj/fzfl78wIPiIJqB
gcHWmf7/TsGRU1VHaymV4y1Fcz4dhyM9M0XttdR27bm1ERfoOF29UNVCaSkj
cUy3WQEdNbsfX39jWEdJJCudXAvpWJm1qt369H3qi8zcoTtFdBiy3y6Ly3tA
3R6T+5Wo6XhKu6Kz7Wminpd5CFNu0HF8VJjYYf6UYi3qrHZqoKNrOs7qkUMX
td9RUT/+no6C6DX+AxF91Ou1o087bRlY3BV5uFz5jvo5KVA+vZkB8apmYdpZ
PTU44Wt4MIKB85cYsrzSMUrpb6YwyWSgf3kDjEzHKXq3a8eohoHfltdL7m6f
oAqqFC28twx47H0zuy14mgo8ltoYxGZilnhzwvmAzzBbwso2pJjoUy6qSByg
oXFDwIGHwUzEzllmlxZpiMt7LnU0KpkwnxNWXUcYIUwdJxDcYGIxiYziPGP4
6JihOR1M4J53VqWnCYTOK+ThpizMUcme6EdMMXvY/ZtoBxa+y97i9kw6D+Yn
7CfzdrFQYOUx+NrOHBOu6UphEgtx5bqGwiufgzFSRTaXsLAk9MUbbSkdZvdC
UxtbWQi19DNvSmTAssfmV8NZbET6ZbmXuTDhoU/7Y99SNj74xqvsbFiQCE/G
cnzYgG4pJ0LHwmVn0Q/DsWx00ftUjwrZmC4z7jbMZ4NmsElUJ+VgvcvWdZKH
bPTGSkzTnbk4p92e9nGMDbcqe90oj4fOsK6q1gUcGGXR2kL7efgqODp5aAsH
Sca5/ZVqApUird/qKA7ka1+ysn+xwHxxzrg2mwPXEd0Ony2WKNnkmCuv4WCf
58RfdmZWcD/R2isd4GAq/OrqlE4rPHo/Ma3hcBFguapec8Ea8e7dNmucuNig
8IpJk9qAXu9p9jGEi3b5eqzbaIu/V8TTek5z0cr/UjhiNB8ZvaUZcyu48E64
z9/4fD5EdSETx19x4VKebnPdawH4Z16FkCY8XFCyy5lVC9B57FU+x4EH9TVr
f6mQjysaXQK1m4ffVYozjcl8FL0rCkyX81A7XNsUrucj2XmM41jGQ4txSM4H
HwGUcbRG01YeToWfkZ6sECB/HmsRa5qHZAfF3lA+iVxNkVfYEgKBmp62NTIS
2j20hCEvAmH2xPg7OYlJfZf+vDeBmExX4mIyCQfZvSBvMQHFgWJfy1QSqgKZ
29VtBMoso/6dSiMRP2DEO+RLYDJqsqEuh8S6w3PVH3YRyCTZ1TtukriYwn4x
FUxAdWpzB/MWiU6LMY/SEALF4zFTD26T4F5+fPf7HwncaWz7+hsNCdk/GYXV
EgI90pxKQT2JPUyL6MQwAqtblv458ISERbaNqVEUASfKvzm/lYSX/VRs+Yxd
LimHA56RSLn9cjA4msDOhKGVTe0k3nfmPK47ROD48vLiazoSzUJBruInAqln
ex+E95AwqaCxHY8QSKdZDCzsIwFRd1L/jAtbpUvODZBQ788PcztK4OrGEpH4
LYmeT7KOTzO+qX4ZMneQhLUySFwsJVBjQU+uGSKxzfbbWv9YAg9lzgVxehIn
SheuN4sj8B8z/Bo3
         "]]},
       Annotation[#, "Charting`Private`Tag$5148#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrZFhVRcvYerAAAUwvvWumN0v5Vfao/J3wvk16hkM
OXqn4Hy/agedN0WX4fxQxZmlW9bdhPP/7dv94Z7FAzi/aR3TlwUJj+H8sMqe
DuYzz+D81OQ92vnqr+D8pXwuMhKeb+H82V7s5w3CPyDckzfD7Mubj3D+r4U1
qnuqPsP5Cs5MsSFaX+H8e0eMrbn3foPzXbawJU0q/AHne2zWEZCT+wXnP5n0
L+XE2t9wvsaDQibn+L9wPgvfRLc7n//B+UeurHipFMrgAA+PVZs+R+owwvlG
BUKBCl8R/MdvDl06d44Jzn8QeXI5zyxmOH+NX+UBn0QWON/nV+XfEktWON9i
2oVeHWY2OP/Hi3KnM3cR/PbDJ6zytrDD+Ul9+W3zazjgfEGB9G87QjnhfN6m
LTsTFbjg/OvVqw/wPEfwS3U+v56/jxvOTzg7IetQOw+cL69az3s2kRfO18o9
zJyuywfns9hutGX+iuBvOvx+dvtZfjg/TPbQsrPeAnC+7ZYtE713Ivjc/DXz
TqkIwvn/E9+FCHYi+LECnbJnviL4j7ad6/eLFoLz/RRfKl/ah+CrPNc+dVJL
GM5XWCop1dmP4E+4xNN75DiCD8ktIg4AC8smuQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$5177#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVyX0w1AkAxvGtsykq2ff9Kez5sRartb/aNmyeSqHT0OYltRihkI3LlTsy
17UVvYmKrZjj5K33ruyh1JSy6TqVXIVevaTJ7kjjvBSu2/vjme985hFsTFHG
T6XRaKtN+7/2PuO1Rf0UcgZKo11CGNid977k2QcKnhlZM5tN7u1qy7Y22Uhf
Xx8fykDVnvPh2e8pBM1jMn8LY8D9z8jRbb0UOIF79dwIBhSht2SrXlMoP5Mo
pkcxELFlr26slcLtOOn4m80MHNNaXQ2tp/C5805hQSYDm3y8q/s1FIIHkkvW
VDLQrJE9m6Gk8Kj/+QX5QwbWliZnOQgoRHuu3BA+zABmXrflGaV4etmzU2/H
xHXW87HCa1KkzfkUFePHRGGyZcvgHilGCsW6wG1MFBdnEiuCpTiUqj6bUsyE
JLG+1MFOCn8qpeLGHSbIvVaCVx88YJg7+r1qgIlqBdVpX+cB3Uf4OnFYCH14
dGZ0tgfy2bk6oYKF2IsWi39UekC5MWbsp80s0FyDf7UReMDrxAhGc1mYHLkw
edIggeWw9YamehbIIr9njFoJDOUS1oMeFjpfXHzP3ifBPwrrtnELNga3uA8N
BUvQPZkem7WQjYITmYtUdhKMVpZ+FkWyIRM1Gpa0zcfQjqAYYY7pbzXbcC1x
PminpiSorrDBuNrttcp8PhZUbv+hoYONIOrTnLxidwR1pCjVZhycM54K75e7
I3/YVRbgxkFEWEPe4udivIsz1KnWcnA/avbNJWoxbMcls25ncRBeOq5aZyHG
zxnyzcEVHFTs4g8KS9ygt9cflTzmwM/60nbjQjfYEeGR/l84MH/xJrmpzRUl
E2fEBwVc5Cxfui4k0RX0aZpHtoFcOL1T6Ebprjg2Ni/9VRoX/EVXzPLKXSBd
0nCj7RQXD4Th/q89XVB79u1ToomL4jXaSbSLEEe7N3TIyIWYmF4VoRZhZCfV
E8Tl4aUNq3HfDBEud8e0K3x4eNOifVRd5YydRceSYzfxUGYb2LpL4Qz3zO+e
dOTxoKku8lV3CmHu26TIrOPBsdXmvFWKEHqqKUPdw8Pcs8xpVXQhtDuaw7Sz
+JA0VLYqTzvhSNlhuXEBH3R1Un6N3Anq4XZDfjQfI2H3G12eOiLNo698YzYf
3p9K+grSHHHg1shE0kU+lrtU/fvHDEdk7zjsdLedj4TigBxjJYnz7L5QfxqB
KA9eIlVBoqdS3zxmcoi+LyDjNAlCXuV1ZgqBpYMay+mlJHLWJwgsviFA+N7M
dThJIq6k3/iATqDFIC1Yf5DEPNFHTZAlAanX3LLmFBK53mO/h3EIOD/u3221
lYS+pZ005xKwja+PDUsmMRFVr6012fJImGNvAomkXzKyeHwCvd151V9jSPjp
J/w7bQhoD9AvyUJIfA2a8jZSQOCw3d9HspQkZF1dytnfEtDUlKXeDSaxdVtj
002TU1/7SJWrSbw8rjlnRxIIkGbo1CtJ1HXQ07ucCPjc8y+s8SXxManvQ76Q
gEzFTR9fRsJpQq9a5kzAYV+NfL8PieO2OctOiwjwbDT8xwoSf11K0K11IWB1
ec0XjjeJqUsDnM1cCUxbYf8i0pPE4ieiohqTJzoGrpfLSaTGWsyOdyPwH7xy
+8E=
         "]]},
       Annotation[#, "Charting`Private`Tag$5207#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {1.0952071087450577`, 0}}], 
    LineBox[{{0, 5.}, {1.0952071087450577`, 5.}}], 
    LineBox[{{0, 5.}, {0.16780812222011116`, 4.160959388899444}}], 
    LineBox[{{10., 7.}, {10.16780812222011, 6.160959388899444}}], 
    LineBox[{{20., 0}, {21.095207108745086`, 0}}], 
    LineBox[{{20., 5.}, {21.095207108745086`, 5.}}], 
    LineBox[{{20., 5.}, {19.916438578452585`, 4.582192892262931}}], 
    LineBox[{{10., 7.}, {9.916438578452587, 6.582192892262931}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.827674873794451*^9, 3.8285088588440647`*^9, 3.833165728587179*^9, 
   3.8331658652279606`*^9, 3.833166151493352*^9, 3.8331661841653075`*^9, 
   3.8331662529468384`*^9, 3.833166292681478*^9, 3.8331843260580654`*^9, 
   3.833184654011135*^9, 3.833184756323666*^9, 3.8331849181051536`*^9, 
   3.833243729526758*^9, 3.8332653836566615`*^9, 3.833265427757819*^9, 
   3.833265474867354*^9, 3.833265999382927*^9, 3.8332660483513613`*^9, 
   3.8332660983357077`*^9, 3.8332664804607344`*^9, {3.833266537570217*^9, 
   3.833266555882537*^9}, {3.833266727166953*^9, 3.8332667886837025`*^9}, 
   3.8332762771640015`*^9, 3.833323505023407*^9, 3.833324027507928*^9, 
   3.833324199632865*^9, 3.833324339554814*^9, 3.8333244678200617`*^9, 
   3.833324587007858*^9, 3.8333247442110043`*^9, 3.8333248921325464`*^9, 
   3.833325019085656*^9, 3.8333251753669124`*^9, 3.8333253097419653`*^9, 
   3.833325522550213*^9, 3.833326003585759*^9, 3.8333265337169027`*^9, 
   3.8333267278202553`*^9, 3.8333267935857763`*^9, 3.8333275015232153`*^9, {
   3.8333276034763174`*^9, 3.8333276184451776`*^9}, {3.8333281681168685`*^9, 
   3.8333281986427546`*^9}, {3.833328777304423*^9, 3.833328831195222*^9}, 
   3.8333289202106695`*^9, 3.8333289703202753`*^9, 3.833329025257593*^9, 
   3.8333293775387754`*^9, 3.833329470304379*^9, {3.833341597519081*^9, 
   3.8333416163519335`*^9}, 3.8333465710296993`*^9, 3.833346915640956*^9, 
   3.833346972544754*^9, {3.8333473536802235`*^9, 3.833347366156433*^9}, 
   3.833347452390224*^9, {3.8333475318709836`*^9, 3.833347569906497*^9}, 
   3.8333476576352572`*^9, 3.8333477299080896`*^9, 3.8333477869556313`*^9, {
   3.833347853481835*^9, 3.8333478721056514`*^9}, 3.8333513281380167`*^9, {
   3.833351422591215*^9, 3.8333514504504275`*^9}, 3.8333515359972353`*^9, 
   3.8333515762628155`*^9, 3.833351623356901*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"72753918-654e-4a94-ac93-1104029cfe7f"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1.0"}], ";", 
    RowBox[{"(*", 
     RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.833341627493098*^9, {
   3.83335161316945*^9, 3.8333516134818306`*^9}},
 CellLabel->
  "In[160]:=",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.8276748738830767`*^9, 
   3.828508858891715*^9, 3.833165728649825*^9, 3.8331658653217025`*^9, 
   3.8331661515560713`*^9, 3.8331661842278404`*^9, 3.833166253031268*^9, 
   3.8331662927381086`*^9, 3.833184326105209*^9, 3.8331846542145653`*^9, 
   3.8331847564020834`*^9, 3.833184918167469*^9, 3.833243729589573*^9, 
   3.833265383710936*^9, 3.833265427820121*^9, 3.833265474923545*^9, 
   3.833265999429392*^9, 3.8332660484137897`*^9, 3.8332660983829784`*^9, 
   3.833266480617293*^9, {3.8332665376325502`*^9, 3.833266556070218*^9}, {
   3.833266727226328*^9, 3.833266788757533*^9}, 3.8332762774142346`*^9, 
   3.833323505163786*^9, 3.8333240275702004`*^9, 3.8333241997107835`*^9, 
   3.833324339601631*^9, 3.8333244678670826`*^9, 3.8333245870546865`*^9, 
   3.8333247443048*^9, 3.833324892179818*^9, 3.833325019148635*^9, 
   3.833325175414117*^9, 3.833325309790647*^9, 3.833325522603829*^9, 
   3.8333260037731175`*^9, 3.8333265337731733`*^9, 3.833326727864131*^9, 
   3.8333267936827154`*^9, 3.833327501695345*^9, {3.833327603523218*^9, 
   3.833327618523137*^9}, {3.8333281681794233`*^9, 3.833328198710656*^9}, {
   3.8333287773658743`*^9, 3.8333288312455845`*^9}, 3.833328920288844*^9, 
   3.833328970382544*^9, 3.833329025320428*^9, 3.8333293777420025`*^9, 
   3.8333294703701906`*^9, 3.8333415977065787`*^9, 3.8333416282275567`*^9, 
   3.8333465711343985`*^9, 3.833346915695077*^9, 3.8333469726099124`*^9, {
   3.833347353731634*^9, 3.8333473662261205`*^9}, 3.8333474524522004`*^9, {
   3.83334753192052*^9, 3.833347569964673*^9}, 3.8333476577007217`*^9, 
   3.833347729965973*^9, 3.8333477870159235`*^9, {3.8333478535463967`*^9, 
   3.833347872161466*^9}, 3.8333513281849613`*^9, {3.833351422653755*^9, 
   3.8333514505284204`*^9}, 3.833351536059806*^9, 3.8333515763252897`*^9, 
   3.8333516137014284`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[160]:=",ExpressionUUID->"81ff6da1-2783-4f37-8471-f5a244d042e3"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$4420#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$4450#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$4479#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4509#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HlMk3cYB/C3d6W1trybV4Ry1QOqbmMRPOD3jVRFYAQRRDNFOQsKCEyZ
SBcXVA4BOTQ6D6ZO8AA1oAVFlCA2U656oIIHSioOcDjpytGBpeuysSd58uTz
3zd5njz24dsDo5gURX1j6X9mXUSiKbeWD+q/0i2U6F7d5GPpzY21fdINhPOp
8lf5/44lfocN+S03JpxKXmpSHITVE84mI7IfVuVUTPgY+bI3uzC7dMIXSUnc
WVlG/oRriM7bvLx5Mx+qOTFU3IImIq7um7HElQ//NMj7k9tIQBPqsnh8BNsf
26m+8pz0VtaHOHbwMF5XO/DavYskOj8o6ynnIf0Kc/D0lrckIIVrGEnjYV1q
bhar5TfiFVvG7/XjISrilsv2Oe+J04dX7Qx7HkpFilnTV38gmxXuJ5V6Lk74
8B58ETJAsuQOM0c0XKgSflo02K8nmtpdUdHHuBg9o5Ld2m0g622NpfZbubDz
Ym4Kch4iLyXc01xPLl5rXJcKbg+T6x3L8t1EXCjU3PCiJCM5t7LL1/sNB97X
5GJb21Gyd4V1Q/o1DrqLxiPvXx4jNdPi50/ax8HcriSm12YTeb17XWBNCAds
UeHKV4ZxsrEyJq5qDgeaJxf6HIIp9B/sWVtoZCO47Kphg5yBONPg4JEWNr5K
tF5jN8SAgrjk9J5k421/w2OtlgmB9cCLiEQ2ujY0nhceZ6E7x95Yp2Djkn9q
vV8YG1Ofp1lFf86G32iqacdiDtyuRz5b1MeC+5GHeXIWFxUxKUfX1rBg7P1+
eUsnF8vuDMoCDrCQeff+kgQ1DzfKGAkpoSyEH9yecUrFR47Srbx3AQsSsXL4
RvAk+FeNndnHZGFyuromzM4KjmXyaKqdifa08nphjxUCkjOk988zsVNu+P1U
nQDxzQlFNWlMbGkt2NqQKYRuZM/osC8TUtmeya1hk7GqSjorVMqEc/xdlnK+
CLdnyAWlBgbYHpUerCER8taEfXTTMHD17scTma1T4DtTljd4lIF1Ng3nWn3F
CK+W2JmUDHio1YW+NWLk/rX1x3fuDAimqH5ucpKgpDXw+IiQAXPYH0GSbAmm
7oy4GNxJYZM426ZlSIKUy8zkzgoKumptvv+31ujNFfFX7Kfgb9/n+LjOGteI
1yGjZU9OPS5Njc40EvZyO57Oo2BXOmNmdj6N951PNGKLcz0rh3wKacS4n630
nUthpN37kfAQjfAPJOfObApaq11ZBUdorA9J9bzsSEGV+Gz4aDGN5S79Jfts
KHQsPdR2rpzG1LZHSa4SCgWPhXmaezSK5p8OTRBT+LStJCajkYY4K8H34hQK
Ss4yhXczDSsPgUwqouDpvm2sWUuDOq/osBJY7qq4MbbtqSXf7uueOjYF79iM
lbq3NJRP97vYWKxm2jqUvKPRvTBo+noWBenJKlNUD4033QP6VgaFYW23uu89
jQvFQT7fmcyk5GsvR72exi+Bese+MTMRa1+MXzXQKOYdNIWOmkmaMvnFjiFL
3qR7FT4jZhJ4/Eyh0Ugjd3bkgfohM6lzXRx/c5RG5ksqctGgmcxrfeit+kQj
vaDY49KfZnI4OsbJc5yGasWSaQ56M/n3e32GvwFBjBOV
         "]]},
       Annotation[#, "Charting`Private`Tag$4538#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVk3s0lAkAxb193sMwxofJ+BJnW20hpPhuHm2l5GiTdmiXqB3v2lqHJXnt
eOTIFBFhMT2mZhxWeU6r3c0RafWwIbOKdDyKmh47zh7N2j/uuX/+7vmdc7lR
SSExGmpqartX8n/Xz9RI7xmP0lXScbOeUAJO8YnKKJ9ROjdcsFXvAAHporfv
UsIoHafvkhzCI9D5cXzYYXCU3nxYMPjiGwIPtayXTxaN0eO2Lvl6fAKa3POB
G4hx2rZYsBzyI4HoAyUzZeoT9MU4l5npWgLMabr0i7RJusYpX2YwSyD0Qs9x
k9cz9O+umQ0igR5EFYW9+YoFWqhanuu21odPUl79ZLyCLnwQIHh1XR+xrcXu
p+s+0PVuowdjdxrAuqYzK/uikj4S9v58jNwAhuImbu7Yv3SgEc+wKd0Qt0dV
+48QKjqsr3CYYWWET6Gd9QMqNTD8fdXeiI2w5eGIH79KA3PBAYdtdxjjVm0B
JNZaSOYMOfeNG8NOdYSIOqcNWwW1syjBBI1J4jQbZ12cuPY8OEibAb5L5vYM
MQEXnxOSsiAG9ui090x9qY/MSqmjVg0DrHiOVtfKrmcpu+59mmfAbrVlg2eY
ESrcpdx2N1MEvv7+VZfCGBOyG+cqckwRntvcp/BkIN0hq91j0BQNJC+5kDDF
1X2KpWUbMzxNrcr4+rEp5oi+mOA4M7hqiNozhGbIro7Mjmw1g+3ZZ30N3zIh
VtZ1V2oy4bh7WseWaw7HjY2Xz+xmgho6Jb4vN0fHewMZs5wJKS+IyhFb4Gm6
1RvZCyZ4jOm7hXwW9k7PPVqzzhyVg5KAMk9LhLOihm9mmKN3r5HjiCYbKf3e
6o8GzMHSdHdPvM3G7EG5XGJugY+dZ0jdEivMd9mPNB2ywD9VrZ+/CyLhv7Q2
J1ligdmApEZLA2s0d1SGyT5YIE7Je+vzxBoSX0ngBn8WGI9N4zvKbKB2PXfx
UDEL/u1LXe7RtpiUqzfLxlmovCPepOvAgc0bX+qvNZZ4XqWwYUxywM+b+TUt
yRLtafHD1k2rsG3KNW3bLUuE3X4S4e1hh1Su3/SQLhvVO4SbF2rs4OOkTMje
z0aYO3tXlxYX5i2m3B4RG6K27HfNh7jwtVnM7V5gY5P3T9rifi5UQcd0nnlb
IXJ/onTgM3swozo8fxNYQTXMLdQrsMdmZXTZ+iErvAxLHNq+aA9F6E2TXg6J
iORaSXMQBfXyAS/yOxLaLNkvvGAK2vKjVyL5JKRdYx3aIRSI1WzW1VgSn3RY
vQf2UWC0RL/1SCBRd/H03+rhFDj3ly/vO0Ziqj/VJIRPwVtnvUVpOolYh6+O
KnIopP5wblG3lARz4GhKdR6FkzKviD1CEl3JJRnbBBSytJ73l58lYdjdX3Ch
kEK+0PmSQ/kKP2RrvW8phQppb7hfFYm3meseCWso3HipvHtSRKLSYdfoljoK
nc61Hr2XSPgO8Cde/kzh1vEAkdEVEkKWaN5LROGOhvBUtZiE28p5pq5ReMxZ
69HZREIeskm/WEJhJOZBo3oziTxlKMOjicLT6ylmO1pIDPsJbYpaKLzw+uP1
k1YSmbNN9htbKcxkxfJW3SThWDLoNHGDwlwf4+7hNhJ/us2vK2ijsGDS5i5t
J5EyRmx07aBWfEc0fugg8R/e5hDA
         "]]},
       Annotation[#, "Charting`Private`Tag$4568#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtUjHkYB/BpJrlU00xv1mXRlIiK3Xp/u1LyfjXFaNSxhG1dKpVKurCS
0bQdObosYUQKKSuSZI8al3QjkS4zUtpSy4ncIpuMZhONfffs5jnnOc/5/Pd9
nj8ei/WRy4K4HA7Hk+1/pxufo6rbTYPzf1W+D2vsZO18bU1pt7kP49zR2qz9
4lDG4ezv7ZaJw5YxIlfflzu+OIUZiq7g2SYNO5O5/FDutCd52PmMdeGHPOme
YZcwOfZe+mIFDbl1CGfT7DpmsCtqZks6Da9Y2PVsaWa26D33lh6nscIiM1p5
4QETr39Zz/E3GrqK0rePHDuZyO+8YyrzaCRc4L7P8etiNFLPiPJCGitle5N5
Dc+Zw6qMsOxiGkEBZbaR1q+YCXFF9pNKaJzmu00av/gNY29qLTOppHHMY+Td
b1e9ZexaQlOyqtk8ERnfv+/pY9x5n7NN6mgMnpRPK9uhYTRf9c4ZuEtDJOau
9bbpZ3b9WJgR20LjUTXtbFiuZfLib++I7qDhpjRYf3DzAPNK6BCw/DENSbGd
YMqUQYbfFGbW8JzG04O6wDuFH5maGM6i0h4aMzo3c8W+Q0yANMDV/R0Nfb5i
4Z8aHZOmb1HpPkCj+v7ZbssVHDyZYe9qo2Pvca5I42OnB9NYk335PAKHKNMf
RP16aC2SrM4eTdDVU9WkVnPxy/ilfd+YEHT61OYZHeVB3J2fmmtGcN5Ldn2J
vz6ystcV7J9IsGRQNrR17gg82PVYMVZE4JjemGrHM8A5z8oPwukEAy9jXBse
GiAzoTf4nS1B0s07ThHKkdj47M2JcHuC9fsiE7Plo3B31qJVvnMIhIJg7dUV
ozEuN6Lt9TwC4wRlib9oDOJ2v/Rd40rQGltw3ejFGMQsKQ8RSwii7TSvsysM
4b3Az+mWJ4Gf6sDGqiQj3Pp6XWr5cgLzafHGKn9jTLCyyV/qQ2ATfpMXPIuP
X49I6mvWEei7XHTh9fOheHsj4lIgQdHN3mNJKhPIYkZ3uGwkWDm56oxKKoC2
q+DOvCgCF6VSIS0RQFGaU2a+jcDQRH6izkoI/o0AWVYswWf/v7yFKUKIzu+8
othJsFaQMrmhXwizW+EVoiSCJ5fV+71Wm2L64vP1aXsJvCy6pzZVmEJV5P5T
3EECqxe2dbU2FFZ6FF7UyyAQnZ4wMWU/BYN4ynsi673zL/Z7KChcKZZpHVj/
3Sq5Z5RGYdzkhc6BrNVjticfSKfwoPdR9W3W8qg/tEeyKKw+LGjbk0nQ5pzW
fKaAgn/nz7qxxwgONBmlVtdQEI5tz5nN+lNYbkhiLYWqxRAvYh08Yp6bpJ6C
ZbFR8nbW8x3DPtarKTzdfVrYwbonqza0uYXCBttWq5zjBJLQxIVPutg8fi41
V1kruVMsc59RqDl0KvQea/Pjl4aCXlCYoYu8wM0i0KqfKrtfUehuHOUYxDqX
iKf29VE4OiKyPY61QN2uK9JQ8HBqkaezjg3e0r61n0LBqZM3algvO3pSMTDA
7tc2MrCTdQU9N/zaIAVD4wiDD6xnqhol8k8UyhbcPys8QXBoQ4jVfB2FTduc
pDas//teZvgHYdEaHw==
         "]]},
       Annotation[#, "Charting`Private`Tag$4597#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzn840wkABvAdK1xKjH23b6W6vn4tZrNx5LrepB/UKj+jTuSUdvnxZMl1
tRJFKEl65KyFXFHOkpIHdz1cOiGSwqin0jByh+ukMu12f7zP+3z+et+l4bG+
u/VoNJpIl/+7zOhhK32xEOL629rQKCZePmkM+sZSCGlpr7RGZ4asQSVZJETW
OZrGPJqJQ9w6Tf8CIe7s2vThoc7r/RT29Swh9PRU44JYJt7ILpyWmgnxswej
3yCOCZIXvun9LCFa/th/X5HARFrgdMvQqAAOD7hp2iQmRjvfKc5XCVB76r5b
Sj4Tst1XvlUmCxByNrgr6hYT236IyFjkK8AVvaK4V01MXLz8to6zUIA7gtku
7q+ZsBm2y+sYdkJfiXhgcooJ9++521dXOqG5T12bO5/A9q2eSoXUCWGHF2Q/
sCXwp4+pfvVGJxiGivwDVhGoTi42TbNwgpSWv7JlG4GPD/9uftfPh/7gkFlh
DAHPZG+PkAo+eK7qIf2TBMyjo+RnD/NhvYGuEl0iINi39pcdXnzwZYtbpyoJ
dOepssbN+DAoD+w71Uogxf3CihMveDhuv3rkqopA0oQms+IGD/PHOAPUNAF6
D6fpWjwP4lieQTqDhadPTMq+XsPDU4GzxRYOC3afaw5kGfNgXBXgPe3Bgpnb
2Pv2Xx2hLrY7JtzBQqy8K/iWlyN6ujWXH+1noSvCO8X6BRfZTW+HROksKP3s
DdsSuAibUS7gFrIwYcufLTHnolN+eEv+XRbMQxselZY4wPSz6/Wxdt3+b/Uj
DE8HhBdOjl8ZZEEuFXWYdNsjUa9t5yotC9JlGoFRlD1WPw5ujSTY+DjBGnU2
tAezX2U17sBG4tKG6H/zl6OqIuNq6Do2ig4pPQddlkPcyGc4hrDRe5dx8Vkn
Bw1rM45lSNhYuK33duBeDgaSaYz2DDamLU1s5tA5WDg7PjuuiA3V+sfhPrl2
sFw3y22mhg1xnvZdM98OTs05LUMdbNA7fL7waLPFaE13SKiajVIxr8c73BZx
YhfidxqJEY6Unjpjgy+/y6k7QpBwEQV+8s+yQYzxvLSveCTyAnyjlljZIMHO
PSBgA4nclDrB4nprnE+PnKveSaKAVXlf4W+Nn0oVo7sSSKzpJG5IxqxwwHjq
rnsmiRnJ5bnOp63AeD6RVFRMoiG+0u3UEiscFRvGj9eRWFbgXDuvjoJmhaWf
vJPE1ms7ic01FEI8UnP1n5I4Wp4qOVNN4Z7XeN9enXvrlMuN71BICmqIEDwj
cU4plRmVUzA8uOdgUxcJrdkDKb2AgkVFed4/ShJ9JwPxKZkC12bVq3WvSBid
OSZzS6KQxS2hynR2ySn58GMihQlnU7HpaxLZRZ9uTh2hcNvzzUSfzl735Esn
4ym4h6fq739DovrDoN54JIX1l9qt8wdJDGhNQh33ULhe7LqPNkSCYeBWGxNB
YU5ZoWK3zjEWGZK/wii01UhceWoSVk6OqpFgCv49hHfjMAk/tyBwgihUvUzM
5IyQOI7jMnEgBdbQ8JOzOr/Y3Omv9qXwfLJ2x/a3uv+Bmps2PhRWzlAF93R2
DbGaG7mFgpyeqaJGSeyJ2Cy+KqKgnTNlm65zzr6ExoGNFMIZYdFjOv8H3P4Q
PQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$4627#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {3.091577510826453, 0}}], 
    LineBox[{{0, 5.}, {1.9963704020813955`, 5.}}], 
    LineBox[{{0, 5.}, {0.39152829220587126`, 3.042358538970644}}], 
    LineBox[{{10., 7.}, {10.049265536309987`, 6.7536723184500635`}}], 
    LineBox[{{20., 0}, {19.52262574435578, 0}}], 
    LineBox[{{20., 5.}, {20.617832853100865`, 5.}}], 
    LineBox[{{20., 5.}, {20.12116699131154, 5.605834956557694}}], 
    LineBox[{{10., 7.}, {9.950734463690013, 6.753672318450063}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.8276748740703793`*^9, 
   3.8285088591154165`*^9, 3.833165728915506*^9, 3.8331658655718164`*^9, 
   3.833166151790196*^9, 3.83316618443134*^9, 3.833166253346752*^9, 
   3.8331662929777756`*^9, 3.8331843263396845`*^9, 3.8331846544802322`*^9, 
   3.833184756589466*^9, 3.833184918417523*^9, 3.8332437298708415`*^9, 
   3.8332653839565687`*^9, 3.8332654280078926`*^9, 3.8332654752106547`*^9, 
   3.833265999757622*^9, 3.833266048616933*^9, 3.833266098648184*^9, 
   3.833266480897822*^9, {3.8332665378359194`*^9, 3.833266556351338*^9}, {
   3.8332667274294167`*^9, 3.8332667890078893`*^9}, 3.8332762776169004`*^9, 
   3.833323505450652*^9, 3.833324027788759*^9, 3.8333241999138985`*^9, 
   3.8333243397731485`*^9, 3.833324468038953*^9, 3.833324587226616*^9, 
   3.833324744491875*^9, 3.83332489239815*^9, 3.8333250193516455`*^9, 
   3.833325175632944*^9, 3.833325310007802*^9, 3.833325522820302*^9, 
   3.833326004073105*^9, 3.833326533992072*^9, 3.8333267280861273`*^9, 
   3.833326793882808*^9, 3.833327501991969*^9, {3.8333276037263002`*^9, 
   3.833327618741996*^9}, {3.8333281683983607`*^9, 3.8333281989297314`*^9}, {
   3.8333287775860786`*^9, 3.833328831492201*^9}, 3.8333289205388184`*^9, 
   3.833328970601411*^9, 3.833329025538883*^9, 3.833329377976531*^9, 
   3.8333294705856905`*^9, 3.833341597948931*^9, 3.8333416283875227`*^9, 
   3.833346571304582*^9, 3.8333469158616447`*^9, 3.8333469727838707`*^9, {
   3.83334735391045*^9, 3.833347366440669*^9}, 3.8333474526305695`*^9, {
   3.8333475321052933`*^9, 3.833347570130768*^9}, 3.8333476578754344`*^9, 
   3.833347730130623*^9, 3.833347787186271*^9, {3.8333478537059574`*^9, 
   3.8333478723408594`*^9}, 3.833351328361827*^9, {3.8333514228254538`*^9, 
   3.8333514507159824`*^9}, 3.8333515363254986`*^9, 3.8333515765753765`*^9, 
   3.833351613856908*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"9f2c1919-4067-4551-900b-8921df0ae782"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[127]:=",ExpressionUUID->"5b02ac0f-f675-4a47-9a33-96f81317cd22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Mmax", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"Mz", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "0"}]}], "]"}], "/.", "datos"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8276749108829775`*^9, {
   3.833165990094613*^9, 3.8331659983842273`*^9}, {3.8331661937088847`*^9, 
   3.833166197449009*^9}, {3.8331847328350134`*^9, 3.8331847628120832`*^9}, {
   3.8332665046326675`*^9, 3.833266508064269*^9}, 3.833341635068508*^9},
 CellLabel->
  "In[128]:=",ExpressionUUID->"9db33926-d565-470f-a4dc-534e6daf2ad2"],

Cell[BoxData["3.091577510826453`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.8276748741171417`*^9, 
   3.8276749110701647`*^9, {3.828508859305479*^9, 3.8285088755178943`*^9}, 
   3.8331657289637785`*^9, 3.8331658062682495`*^9, 3.8331658656342435`*^9, {
   3.83316599122773*^9, 3.8331659989996767`*^9}, 3.833166151837303*^9, {
   3.83316618452479*^9, 3.8331661980571303`*^9}, 3.8331662533996353`*^9, 
   3.833166293009056*^9, 3.833184326464574*^9, 3.833184654532921*^9, {
   3.8331847462612886`*^9, 3.8331847629335785`*^9}, 3.8331849184645276`*^9, 
   3.8332437300111685`*^9, 3.8332653841015654`*^9, 3.833265428054649*^9, 
   3.8332654753512764`*^9, 3.8332659999140544`*^9, 3.833266048648175*^9, 
   3.833266098820342*^9, {3.833266480929584*^9, 3.833266556398205*^9}, {
   3.833266727476653*^9, 3.8332667890546083`*^9}, 3.8332762776796894`*^9, 
   3.8333235054662795`*^9, 3.8333240278360295`*^9, 3.833324199976449*^9, 
   3.8333243398671923`*^9, 3.8333244680857077`*^9, 3.8333245872733707`*^9, 
   3.833324744570189*^9, 3.833324892445407*^9, 3.8333250193984413`*^9, 
   3.8333251756922626`*^9, 3.833325310070153*^9, 3.8333255228670983`*^9, 
   3.8333260041326237`*^9, 3.8333265340543795`*^9, 3.833326728132599*^9, 
   3.8333267939453588`*^9, 3.833327502038905*^9, {3.8333276038047066`*^9, 
   3.833327618789169*^9}, {3.8333281684606733`*^9, 3.833328198992033*^9}, {
   3.833328777648565*^9, 3.8333288315389156`*^9}, 3.833328920742266*^9, 
   3.833328970679715*^9, 3.8333290256012697`*^9, 3.8333293780391593`*^9, 
   3.833329470632586*^9, 3.8333415980077744`*^9, 3.83334163525523*^9, 
   3.833346571352038*^9, 3.833346915910017*^9, 3.833346972839342*^9, {
   3.8333473539631968`*^9, 3.8333473666003885`*^9}, 3.8333474526891704`*^9, {
   3.833347532159463*^9, 3.8333475701852345`*^9}, 3.833347658062888*^9, 
   3.833347730188799*^9, 3.8333477873575106`*^9, {3.833347853763484*^9, 
   3.8333478723958197`*^9}, 3.8333513284194593`*^9, {3.8333514228860683`*^9, 
   3.833351450772235*^9}, 3.8333515364478593`*^9, 3.833351576731885*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"5ab3d26a-ef08-4b29-b91b-b47df529ff17"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"12535573-9eea-4404-9754-2d03828d69c1"],

Cell[BoxData["5.55040845749812`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.8276748741326504`*^9, 3.827674913367227*^9, {
   3.828508859327338*^9, 3.8285088757351904`*^9}, 3.833165729009104*^9, 
   3.833165865665391*^9, 3.8331660021966867`*^9, 3.833166151868699*^9, {
   3.8331661845718966`*^9, 3.8331662005404243`*^9}, 3.8331662534468946`*^9, 
   3.8331662930562925`*^9, 3.8331843264800844`*^9, 3.833184654573786*^9, {
   3.8331847566986775`*^9, 3.8331847660580544`*^9}, 3.8331849185116262`*^9, 
   3.833243730058038*^9, 3.833265384132703*^9, 3.8332654280881557`*^9, 
   3.8332654753825254`*^9, 3.833265999945191*^9, 3.8332660486639566`*^9, 
   3.8332660988514786`*^9, 3.833266480960721*^9, {3.833266511382547*^9, 
   3.8332665564294233`*^9}, {3.833266727523489*^9, 3.8332667891012774`*^9}, 
   3.833276277726529*^9, 3.8333235054766936`*^9, 3.8333240278671684`*^9, 
   3.833324200007805*^9, 3.833324339898329*^9, 3.8333244681254215`*^9, 
   3.833324587304384*^9, 3.8333247446169024`*^9, 3.833324892476565*^9, 
   3.833325019445086*^9, 3.8333251757264075`*^9, 3.8333253101012845`*^9, 
   3.8333255229138546`*^9, 3.8333260041733007`*^9, 3.833326534085822*^9, 
   3.8333267281799664`*^9, 3.833326793992118*^9, 3.833327502070059*^9, {
   3.833327603835668*^9, 3.8333276188203*^9}, {3.833328168509179*^9, 
   3.8333281990231647`*^9}, {3.8333287776953435`*^9, 3.8333288315700636`*^9}, 
   3.833328920788809*^9, 3.8333289707263274`*^9, 3.833329025648202*^9, 
   3.83332937810299*^9, 3.833329470679905*^9, 3.83334159804667*^9, 
   3.8333416415185223`*^9, 3.833346571389557*^9, 3.8333469159447794`*^9, 
   3.833346972881711*^9, {3.8333473539906034`*^9, 3.8333473666469307`*^9}, 
   3.8333474527324934`*^9, {3.833347532197073*^9, 3.833347570220677*^9}, 
   3.833347658100711*^9, 3.83334773023059*^9, 3.8333477873960896`*^9, {
   3.833347853803871*^9, 3.8333478724612074`*^9}, 3.8333513284465117`*^9, {
   3.8333514229193583`*^9, 3.833351450825491*^9}, 3.833351536481619*^9, 
   3.833351576778533*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"23820bbc-abe2-41f1-852d-496b3e411936"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331848759488*^9},
 CellLabel->
  "In[132]:=",ExpressionUUID->"e8cf374a-60cd-4df1-b93e-6f17bd915a43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "curvatura", " ", "debida", " ", "a", " ", "la", " ", "temperatura"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M0", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"f0", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "x"}], "-", 
      RowBox[{"f0", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Kappa]T", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M0", "/", 
        RowBox[{"(", 
         RowBox[{"vE", " ", "Iz"}], ")"}]}], ",", "0", ",", "0", ",", "0"}], 
      "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8332652863833523`*^9, 3.8332653332733355`*^9}, 
   3.833265964249897*^9, 3.8333464796958256`*^9, 3.833347282830316*^9, 
   3.833347563475527*^9, {3.83335139860439*^9, 3.8333514181381884`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"2aa109b1-7432-428d-b26b-4b6fa678d5fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", " ", 
        RowBox[{"(*", " ", "locales", " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}], ")"}], "-", 
                   RowBox[{"\[Kappa]T", "[", 
                    RowBox[{"[", "b", "]"}], "]"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x0", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y0", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.833166047866708*^9, 3.8331660495230613`*^9}, {3.8332653509121456`*^9, 
   3.8332653600234385`*^9}, 3.833265508867257*^9, 3.8332660467731876`*^9, 
   3.8332660907177687`*^9, 3.8332666316442804`*^9, {3.833266777807802*^9, 
   3.833266780629597*^9}, {3.8333243086984243`*^9, 3.8333243167529736`*^9}, {
   3.833324463320269*^9, 3.8333244648181577`*^9}, {3.833324583461035*^9, 
   3.8333245841967273`*^9}, {3.8333248522263002`*^9, 
   3.8333248895548325`*^9}, {3.833325006787145*^9, 3.833325009226303*^9}, 
   3.8333251732660522`*^9, 3.8333253069900913`*^9, {3.8333253872111487`*^9, 
   3.8333253908971605`*^9}, {3.833325515007732*^9, 3.8333255192108984`*^9}, {
   3.833327468508243*^9, 3.8333274817544937`*^9}, {3.8333276154298325`*^9, 
   3.8333276163850718`*^9}, {3.8333281371325445`*^9, 3.8333281400547457`*^9}, 
   3.8333281788359613`*^9, {3.8333282767421193`*^9, 3.8333283812925053`*^9}, {
   3.833328797899622*^9, 3.833328802367117*^9}, 3.8333294681305656`*^9, {
   3.833346547429708*^9, 3.833346550429637*^9}, {3.833346761709711*^9, 
   3.833346813581174*^9}, 3.833346913531108*^9, {3.833347183220206*^9, 
   3.8333471880798483`*^9}, 3.8333472860924187`*^9, {3.833347448330552*^9, 
   3.8333474494661074`*^9}, {3.833347525103338*^9, 3.833347567850669*^9}, {
   3.833347726577167*^9, 3.8333477271887136`*^9}, {3.8333478675111923`*^9, 
   3.8333478691597815`*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1000.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.833341668721571*^9, 3.8333416732965727`*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8276748745233073`*^9, 3.828508859490905*^9, 3.8331657295105953`*^9, 
   3.8331658661031094`*^9, 3.833166053759155*^9, 3.8331661520873575`*^9, 
   3.833166184727871*^9, 3.8331662537318497`*^9, 3.8331662932542734`*^9, 
   3.833184326698697*^9, 3.8331846548455153`*^9, 3.8331847568366337`*^9, 
   3.8331849188706207`*^9, 3.83324373037056*^9, 3.8332654282887435`*^9, 
   3.833266000309352*^9, 3.83326604885139*^9, 3.833266099210633*^9, 
   3.8332664813043857`*^9, {3.8332665381327353`*^9, 3.8332665567106476`*^9}, 
   3.833266634913842*^9, {3.833266727710717*^9, 3.83326678947631*^9}, 
   3.8332762780233274`*^9, 3.8333235056797657`*^9, 3.833324028101363*^9, 
   3.83332420036688*^9, 3.833324340133714*^9, 3.8333244683412504`*^9, 
   3.833324587539072*^9, 3.833324744898589*^9, 3.8333248927108355`*^9, 
   3.8333250196794353`*^9, 3.8333251759606733`*^9, 3.8333253103201227`*^9, 
   3.833325523117126*^9, 3.8333260044138145`*^9, 3.833326534461117*^9, 
   3.8333267283985467`*^9, 3.833327502357893*^9, {3.833327604007842*^9, 
   3.833327619007616*^9}, {3.8333281690232825`*^9, 3.833328199695033*^9}, {
   3.8333287781170325`*^9, 3.8333288320700493`*^9}, 3.833328921101324*^9, 
   3.8333289710232697`*^9, 3.8333290259294443`*^9, 3.8333293784031467`*^9, 
   3.833329470898182*^9, 3.8333415982983627`*^9, {3.833341669990929*^9, 
   3.8333416734329214`*^9}, 3.833346571649063*^9, 3.833346916125241*^9, 
   3.8333469730745525`*^9, {3.8333473542003803`*^9, 3.8333473669202585`*^9}, 
   3.8333474529201956`*^9, {3.8333475324163523`*^9, 3.8333475704207478`*^9}, 
   3.833347658370062*^9, 3.833347730420843*^9, 3.8333477876208925`*^9, {
   3.83334785398207*^9, 3.8333478726572814`*^9}, 3.8333513286069098`*^9, {
   3.833351423106697*^9, 3.833351451184847*^9}, 3.833351536700584*^9, 
   3.8333515770780053`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[139]:=",ExpressionUUID->"476b38bf-bf6e-4e89-b1dd-e33bd23dc891"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3912#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3942#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3971#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4001#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxd13k8VN//B3CUbcydGY1SKRLKVohsfXTfLSgpsoSUrc0WIUWRQmXrY19L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         "]]},
       Annotation[#, "Charting`Private`Tag$4030#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k4VVsfB/BzcI4zmfbBocF0Iko0R+F8qZTKLUOGhJRQSAklM02mpCgS
KUOpS6JLdWUW0k1pUhSh5C1FUSn0Ln/t5/M8e++11t5rrd93qW/3s94pRqPR
OHQabeoqJXZ87l3d9qok7ebcszR5fIpc2Llk9EVVp6KGZ/IfPrRjpQ9cv/ui
SjHyqn/8JB8X303zzvvrRZXF1SU7I8f56MusXXd+7/OqQ0VXyn1/8qF11OjV
PzefVq0Zz5CyG+JjK/uv5rPGj6vKu+K3OHfzsXKY16iVW1/lbL/QdXUNHymf
Y5cXxJWIzDvhXxrFhyjnpagkrk2U7en3lLmej22fBhiJMt2i5le7VCuUyftL
ecWRO/tFX3ZlqdMGKJT570vVWvZZRC3OMn1bRUHStlWsqvmrSLC1ZHzsLIW0
fT/b2Du+i3KN2su8AymkbD1YN+/fMdF7yiN+uSOF9u0GvxUdJkQn9vzjMGZC
4dhqL8GJnROizJ5HxReIW96kiTH2T4h8/eeamxOP3+WZf02cEGF5rHaKMQXl
wZKo+3UTovEKu5aFRhR8/5xp3ac/KdqsfvNwiCGFvLDCngzmHxHv14ZLyxdT
4Co0eehvoSE4KcNzzxwKHiU/p9dto2H4p6+zJvGI/Mw7dp40eIy+SejUoZD7
be2NsAAaXPVi09YTa2XuiL9/goafVkHbdbUprGp1GHKtoyHg496Kn5oUVszq
iwvWpSO5/olHhTqFNiOb7ZxFdHweYx87ROy1e0Qjw5COR7/Mug2I4x8+da0w
p0PvfYFxmRoFf6xqmthGxwP5upxSVQo7xpI3h6bSscS5W+n2TAq6i+P8vCbp
qP9RcvizMgWztw38IwwxHKEtqCoiVg/3z7zIE8OjG/JGfsTCQ9pur6aJ4Zbe
yPiQEoViVcur65aJ4XrQznM/BBQiV+Wv1torBgePbBM5RQqhcvSS5rdi2DAx
RAuiKDx302X3fhBD36Ag1ITYzlDJfPyLGM4nvDaQJL65d8U+vUkxqIzOPZAu
R8ElbzQheZo4LO1nM2tkKfy28Oi0thFH0LHZXjNkKHSev/ippl4cRa33ZCV4
FNaXN2S6tIijX4n7+gWXgneRrcHvx+LYtbz+7TXih2v+1VncJY7kx5EptsT3
7vRO5I6Jw6srNesKh8ImEw/faD0JyA3XwYlNIf+S3QHdNAmYXnuS/j8mhfux
1Y73siRQHjCwu4F44/dnmtvyJHBnb9v+bOKUAG7I6RIJFLWw59kTZ6e/VB57
IAGb85FGjQwK6RqNc6rpDHipCVtuSFDoV+RdMfZm4Jp/V0yxGAUl8ZHd2/0Z
0AiiVyYRf3X+yD8WzMCXvnEDP+L/XaWUHh1jYOtaj2E94qri+IFtuQxE0Dd6
36BTSOrxLA17zYC3/IuwWhr5n/Eh7dl9DJyvjq/NI77W2thb95GBw/0la2KJ
u4PkC9m/yPsGTPhWxNct73FSFJmQTksv6v0jh0OnH4zkbGSCGXxrSJ7YuTkr
vMGOCVH9ScPxSTnQm9o+v3dmIjU9oLaX+MHu3dE6PkwEaq1OKSVetzk7qPA4
EyM5m5fZER9c7JlaXMNEAON04OUJORg0xR191MSExHvVilPEdVaGLkOtTChu
szILJ45INq3Rf8NEpvtxKTti1zZzu8JfTMyOO5XFInZ45F6Zs0gSV1WC8oLH
5RAY+epe9nJJVDrNWbCLmPbtc1mmqSRqSh6PORCXdk5Ynt0oCbPNb00NiRu/
/LCP9ZYE97fj3+O/5ZDSfTnziL8kvM6Mq3wmDpLmtEQFS0Ih3e1hF3Htm8+d
wcckIReypbeO+El4+GuvHEl4wPndCeKwIxJu7lclMT3PyziauHvlpgeuNyQR
U8loCyQW5pltsauShFJZZ7EzcY/WCxuzDkksXWOzaj5xmlKrgnGPJKy7TSM1
ia8aZVctG5BEVEjyz2nEJi9f3Nf9IYlWlxVZTOLtyd1VCnwWhjxl7nb/koPl
yvfVMtNYiMl26nhBbHKpvYCtzkKcdvuSVuLQWYmLJvRY+Ps/iwuVxAFatk+/
L2FBtXJhURlx3Sk55yEjFm7lLhorIr7jGazVu44Fmd/uK7OJOde1PTutWNAy
iTVLJxZXaU965sCCgkph2CniNfNN0xs9WNBx6rh8hNiw5E9wtS8LV+Jfnokg
nqPcZHY7gIXrfyprgomtbSITrkazwHac3bKHeAkjUConloVSuayCXcQejmFB
GSdZOHuzt86dmJ3fRkvIYuGua901J2Jh2CyNw3ks2K+wCrYnflt6em7o3yx0
Xk6NtiE+O/Hku/cdFuxe6azdQGzwpeDWjhoWcvb7SlgQP5zI3+7UxELCqo3j
q4kL0/4bsW5loWJps/7Kqf7qq/mte85C96JnWSDOmH/xselrFvI0fS1MiG15
NjMM+1goG43TNyIuWGCwcf5HFqoSta2WEw/L2Oye/ZUF3xeiIgNi2vSjq/N/
skAT13JeRqw6l8fT/MPC4MUK0VLiAcP+uzkMNvTrJzcvIR6DspMGj427wf0X
FhMPGub2ZlNsJLftmzlld5U4e1VlNnLfpD1cRPyj/0FZpiobnwrtS6e8+uQe
+gwtNtw3FbRM+YPsvmXndNmQeH5cMPV8xI7nDkqL2Gj4a/jMlPOjsneeMWTj
wv3XFlPtf3d/7CwPNuIdLeZP9U9W0tv0lDkbUVz9dVP9T3bzk5W1ZCNkKPbs
1Pj4e7rvJ9qwsVdps9LU+BdqVe/lbmHD8XT8gxXEJ2JkxWK3sTF/n/ZNY+Lq
iCfhTE/S3xqtVtHU/5bn9sf4snE0NWqmGfH0FbeX0wPY+PF70YVVxOGDXcHh
h9gwYBjariHW1YzK/R3JhmlNvNE64qecFRWjiWwkJjMvb5qar3/bF/insFHb
MEvHlvjXre9RX86xcelT6Jup+RIxXjf64TIbq6wbe1yJN2p9P7mziI3vxdcX
TM23DZdKBD032VhqVlnqRWx2oK3/VQ0bZkbLrfyJ99cZLrBvYmOiPtPnALH5
2kUeTx6yoV3N/zeU2Lin71RLBxs3LIXDx4hTc4N/3Bll49Zh85qp9fRB7Grm
0nE2hNtKAy4TV3mE6peIcVA7j+s0tf58NWUUC2Q4iOryrK4g7m8RfknV4WDh
1vWDHcRhORlfZedzEHD8yLK+KVs2vI1fykGxVszNT8Taf5bERK3kYPTnTfPJ
qfWmVd/m7czBcKlXi5DsH58+WeYbJXOwLKzS6iBxcUN9nlkaB7N8zaoPE4cy
whPXXuAgxEltdzJx1sMaBdtCDuxpj/2uEY8pPGPvbubgL8Zmsx7i8SGX6GQ6
F6GP3Ce3kP1V+cIcyTMsLqSupah6E39luAWck+Givvx2SAjxekqJlTOTi1OL
7/edJz59c1S+1JALIzvb4B5ix7M59x7u40JMOi7/INnvZyy1ePL4IBcj0soB
CcSbuqKankZwcS/QIDR7ql7sLPN5lcgFzUzGqJn4Y6v/+b4CLjb4+QTPJPWn
P8U3Y+QtFyeG3d49Ik7MktYRt+ahe6ma3Q5S/97PMOyPd+CheMvn9FBiHwPT
ZHlXHs4EUrJniA2Dv17R9OHhG7X2dDPx/Siq3/woD5ahL0cWkvp7q5CffeQO
D+IJymoypD5f9PLnj2hIobl04bdP4hQOv1trdUhHCqYdbQd4pP6XJ5uE0OZL
IYCnqadLbHk16TTPWArO0i36PsQqRmLPhfZSSFM7cfQz8fq333L+ipeCHj0w
bJzkiXIdN//Ub1KY1zjgY8yiMG1hdVruLynEtIeYexCXhShcKaVL46F5vmMS
8QwURj2WkYav9lXdHuLdCa/UeLrS+BBdfjiO5J1f2gFyYe7SGClc/OMdyUPl
6r3/WT6TBiNP+VajFMnDrgKlLZ3S4N5QvPWDOHdd6nqPXmlYx3cMzZYm7Z89
uCd8WBoP0i7xYol7mFq5hVIyOHXO75MlyWsDy9wfS5rLIMTaak0PyXMRSYWr
r5XJwG9ritESeZKfJ04Mn74rA1/+szXexGtXdh4LrZdBkB4r9iLxliX1+y3b
ZNDUp1sorUBhaaO0xedBGahdqAv5SPztUsdoKiUL9+Jq3eskjw56Wia3WMgi
ZP+DEpfpJC8m7h5SvCWLysG60a1CCqJ92YGW/5L7lcruZRDrTi8fjqmUhcv2
VQ2viJfVxz0cqpeF0wb19Y6zKJgE9U+7/1gWF7Ap2IHk802ldn8OfZSFzCc1
J9fZFM47yUw+UyF1Y2uEXNJc8r3++cPZd4TsC9I18wPJeWFUc+xS4A4KwbvO
xamuoyDL9a2Yt5CPNSO9XYvdKMw29bluRc5htvcy2/YcohCmYL+B90IeOdpJ
jKw0ChMq19UuX1JAxo+F+Q7lFExH+cFN4YpYscdrlWMHBb82a6GLnQB7sw5r
2dL5uBxNT59UUcJXTfNTjNl8XK82zFL8qYTeJJ3aNdZ8vGnReruxVhmJexzx
KJSPyu3TPOccn4aBPckb/K/wscD4Tt1el+l4X298u+slHyP64ePjmjPQJOBs
7WTL4xZ368mPEzOgf0Sr+YlIHsaPtGUWN87E2tc+Gt/3y6P0zeyx5QkqaLvQ
jewr5DwakpKf6aYKJsTUPHrlITfHYqaxvBoa9TXo5dMVMG1wLO95hBoq3dTp
JlsUMMhtuLt5QA2jL03XSKUrgB/YnJC9Xh1+b8f6nzxVwNrZme8VytRR+8/u
oheKijjYEPbGRVkD95r0WmI2K2KuQoBh5iENdDWZvX95WhHiA2FdzD4N/DLf
mbuzXRGr48oUN5kLsWfJcUMNZQHy+NEPmGuFuA3vzlXTBMj4OhZ510IIrZFT
CZ7TBbCJHn43x1IIRZ0U+cKZAqhl87MZtkKszEmrNdAQ4M2Jmmd33IRQSYs8
aT1XABGzZP2sMCE6w6Nrk4wFUIre2f4qXIiDcna0myYC1HZ07EiOFOL5WMK6
dpEA6WP8A5MxQhy7yJJQNxMg4kzDifY4IYpn+XNKzQV4Kf0gJiFNiMDbfS4v
NwrQ+J4+YXZOiKWl2a6TmwTI72YEjmUIcdRxo4/QmrTPDXHzuCBEcpRXga+t
ANO/zdNFPhmPoOGGmKMALckfMr5fFsLB0kpOe4sAh0aCOIUFQkR1nA21dBKg
77lcn3KhEAHPlgWlOQugUaW68VGREEq6MRKVLgJ4GUncPloshEexT1avqwA/
xarVjUuEeGg/uJLtJoB8o03st1IhKgSTI3rbBfg/D0b8nA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4060#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF13k8Vd3XAHD3mgnn3CslSQkpU3FLVPaKaJRSkgZ5kJAGRYXKnMgsojIV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         "]]},
       Annotation[#, "Charting`Private`Tag$4090#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0nk41AkAxvFpKFNawu9gd6vRb8xMzjEzZttK3k2SKLm2wxUiqU3aJ6bj
eYp0LStpKymJVGKTTD1t59jZyBXWNtnULpXcPKhQ49jf/vE+3+fz/2sZHusb
yeVwOKvY/d/zz7lRSkKOuCZFYPSkGdYM4FKxmRyrZl2aGGW9xT64pc1UjlF+
TMoxDoHWMxJ/HxM5NDWmYYVTCGReXC6xNpLDKYAY79Yj0JTmWfrSQA7LAt7n
zTwCxw3P/uuskyGj8VsLHxMCs/tdWyZey6ANbla2ziMQqpGkS4tkWPh+2b4K
dwIbL+jUHxNkUBywramPJvDhafeja24yJC2tjeg6QmDX/qaDPGMZLPae5qCA
gNLHPmDspRSpWfUj4nIClTfa+zPzpRia1GNEbwkEJFtsEW2X4oF30dDKSQLb
Fg4vWLNICtNzD7Qx5iSSlrjp5upLgdXmir1SEpzOplepDY5wW/l6i9qDxL2C
ItlgtiPyHue+zgwlMagxNtJFOSI/dard8ngSopYXGVdkjlj34pB10k8k+lbs
3Dmsk4B76EDtnhwSp7JnCF3KJXBYEGghUJE4vcCj3C5DAs6TtY43H5MIyvli
UL1BAsMTgobu5yRCCiWen4USpKXu2eHUQaJEV2554x8HuCSG6PNHSTjFF86J
iHWA/+Z586bzKPCvCCq28xwgLnvr6UVRUHerxtWZ9tB+8yzP1orCxTbjqm0S
e9TxOy3TpBR63RNffllth1KtKmmxC4WiBucBo0A7cH1qDqd6UUDx5v2b3tsi
eLfX7cx1FKI0IiXnoC0czHjpKyMpzHgcl5xL2OLXXJ5HbBwF6s5Rj2vXbaCv
sz+fvI/C54tvXD452yBjhXe0z1EKsyr/qC7VWqP2+1cRNicpfKyuZBJirdFR
cPPIzWwKO/z6+Ic51ihJmpNrcI3CUhfns9yz85GVFdZ7QkUhpC1fUyOeD4VL
fzFHTSE5IeWqfpkY46m/CO9VUVDU6x9ftV6MPqe/G/2eUdg9paSjvUuE0N9i
EkZaKOhntd0aShQh8vR+wyk9FB5aXzXxNRFhWvy+J7IRCgZ3f/esyBNiZk+1
a4IejXjvhuHiRUL4G1WkyI1plOsEgQM1VjAKaj6/+msaZ8KPRlyNsGL/dEXZ
L6ZBtueU7hoXQGscLL3jRGP1V1Z789IEIEzuKqhlNHpV3rluIgFG19xw4/rS
6JL/oFBaCTAw5JvzHWubvnO1hYwA+Q/z9BJZp8TYjxnzBVD95d87ydokxjG6
2VyAYIfIJRN+NJKnTfwYO0OA6pkrOscCaIh5wuCsPgb9F3K3cjfQkASak097
GGzadcrSlXXTbFHdZBcDTsHlNwdZ89afc41sZ2Aunn94aiANKDsXSVoYPCyb
4zc9iEZCW0R4RQODyvtaA7MQGtnL3G0/1TGIIuVx/qxTS7xGbJ4yaG1rf3eK
daOpOv1EFYO6nrWD5qE0ljZ6/hmkYZBZUZU+dyONsTCP/ONlDKaN2QWEsT5T
s1WpecRAfItrdYn1zpN8gfg+g+FSww5hGI2Fl1W6DXcZNI8tfxHNuntk27Of
7zBoqec0FbJ2f+dVXHabQd71xa29rIknfsfeqxjcpyc+2IfT+A/Y4wUA
         "]]},
       Annotation[#, "Charting`Private`Tag$4120#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8276748746640816`*^9, 3.828508859640049*^9, 3.833165729696559*^9, 
   3.8331658662277036`*^9, 3.833166053915386*^9, 3.83316615227486*^9, 
   3.833166184884157*^9, 3.8331662539317713`*^9, 3.8331662934385424`*^9, 
   3.8331843268984137`*^9, 3.8331846549958234`*^9, 3.8331847569799023`*^9, 
   3.8331849190364943`*^9, 3.8332437305268917`*^9, 3.8332654286013365`*^9, 
   3.8332660004682713`*^9, 3.8332660490545945`*^9, 3.8332660994486313`*^9, 
   3.833266481507681*^9, {3.833266538320142*^9, 3.833266556898428*^9}, 
   3.8332666350544643`*^9, {3.8332667278724966`*^9, 3.8332667896327524`*^9}, 
   3.8332762781795025`*^9, 3.8333235058512497`*^9, 3.833324028257863*^9, 
   3.8333242005236654`*^9, 3.833324340273182*^9, 3.8333244684921503`*^9, 
   3.833324587688775*^9, 3.8333247450390816`*^9, 3.8333248928828764`*^9, 
   3.8333250198361225`*^9, 3.833325176101714*^9, 3.833325310465518*^9, 
   3.8333255232579784`*^9, 3.833326004570072*^9, 3.833326534648628*^9, 
   3.833326728539031*^9, 3.833327502507704*^9, {3.833327604164218*^9, 
   3.833327619210928*^9}, {3.8333281693825893`*^9, 3.8333282001173315`*^9}, {
   3.833328778570361*^9, 3.833328832320095*^9}, 3.833328921257662*^9, 
   3.8333289712574944`*^9, 3.833329026085696*^9, 3.833329378570159*^9, 
   3.8333294710704794`*^9, 3.8333415984715595`*^9, {3.833341670148513*^9, 
   3.8333416736059637`*^9}, 3.8333465718487377`*^9, 3.8333469163098545`*^9, 
   3.8333469732579827`*^9, {3.833347354382661*^9, 3.833347367101158*^9}, 
   3.8333474531005173`*^9, {3.833347532585464*^9, 3.833347570606469*^9}, 
   3.833347658560351*^9, 3.8333477306056376`*^9, 3.8333477878071766`*^9, {
   3.8333478541422725`*^9, 3.8333478728269587`*^9}, 3.833351328778468*^9, {
   3.833351423286314*^9, 3.8333514514505424`*^9}, 3.8333515369412575`*^9, 
   3.8333515772475133`*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"fd80b806-a465-4544-ac67-b6bd2685ac30"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[156]:=",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"x1", "=", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[CapitalDelta]y", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
        "0"}], ",", "x"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"\[CapitalDelta]y", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", "x1"}], "]"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.8331849003549986`*^9, 3.83318490240771*^9}, {3.8332665903045034`*^9, 
   3.8332666125389194`*^9}, {3.833266643664054*^9, 3.8332666501950216`*^9}, {
   3.833266680304561*^9, 3.833266705382906*^9}, {3.833346949843402*^9, 
   3.833346964356327*^9}},
 CellLabel->
  "In[157]:=",ExpressionUUID->"72315e53-4571-412d-a4b8-909a5693c51c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "6.365036233224224`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.833341598521247*^9, 3.8333417091117887`*^9, 
   3.8333465718988423`*^9, {3.833346916365304*^9, 3.8333469733257465`*^9}, {
   3.8333473544301724`*^9, 3.8333473671598225`*^9}, 3.833347453190795*^9, {
   3.8333475326843815`*^9, 3.8333475707023335`*^9}, 3.83334765862088*^9, 
   3.8333477307434387`*^9, 3.833347787872596*^9, {3.8333478542326746`*^9, 
   3.8333478729211254`*^9}, 3.8333513288409357`*^9, {3.83335142334111*^9, 
   3.8333514515128565`*^9}, 3.833351536971451*^9, 3.8333515772973785`*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"fbd76846-e36f-41b7-93b6-eb6115c3ff97"],

Cell[BoxData["0.0014366138630499342`"], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.833341598521247*^9, 3.8333417091117887`*^9, 
   3.8333465718988423`*^9, {3.833346916365304*^9, 3.8333469733257465`*^9}, {
   3.8333473544301724`*^9, 3.8333473671598225`*^9}, 3.833347453190795*^9, {
   3.8333475326843815`*^9, 3.8333475707023335`*^9}, 3.83334765862088*^9, 
   3.8333477307434387`*^9, 3.833347787872596*^9, {3.8333478542326746`*^9, 
   3.8333478729211254`*^9}, 3.8333513288409357`*^9, {3.83335142334111*^9, 
   3.8333514515128565`*^9}, 3.833351536971451*^9, 3.8333515772973785`*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"bdef83a7-6173-4d60-879a-a35fc457c60c"]
}, Open  ]]
},
WindowSize->{704, 988},
WindowMargins->{{432, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"721fdf13-629a-4132-8241-d14a49e89bf8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 140, 2, 28, "Input",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],
Cell[CellGroupData[{
Cell[723, 26, 1356, 38, 102, "Input",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],
Cell[2082, 66, 4383, 77, 130, "Output",ExpressionUUID->"5d3e7b96-fdcd-46ae-95e4-4cdb2109fd1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6502, 148, 3262, 89, 178, "Input",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],
Cell[9767, 239, 5867, 128, 188, "Output",ExpressionUUID->"7b7c9eea-5764-4195-bf84-6c3c47675852"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15671, 372, 1240, 37, 123, "Input",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],
Cell[16914, 411, 3235, 71, 192, "Output",ExpressionUUID->"d6a01d03-8b5d-4dcd-878f-62f5b1abeb91"]
}, Open  ]],
Cell[20164, 485, 172, 2, 28, "Input",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],
Cell[20339, 489, 2296, 53, 123, "Input",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],
Cell[22638, 544, 10531, 220, 312, "Input",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],
Cell[33172, 766, 709, 18, 103, "Input",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],
Cell[33884, 786, 168, 2, 48, "Input",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],
Cell[CellGroupData[{
Cell[34077, 792, 6836, 181, 595, "Input",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],
Cell[CellGroupData[{
Cell[40938, 977, 3689, 54, 22, "Print",ExpressionUUID->"458ee9c4-6435-490b-822a-8b1c0bf5b8e9"],
Cell[44630, 1033, 3802, 56, 24, "Print",ExpressionUUID->"5213b286-7884-4061-b129-d7e407663300"],
Cell[48435, 1091, 3802, 56, 24, "Print",ExpressionUUID->"769725ed-7058-4990-9311-3c87ff7693c2"],
Cell[52240, 1149, 4697, 80, 95, "Print",ExpressionUUID->"4bdddd45-4f02-4df0-80f6-7d24169bae70"],
Cell[56940, 1231, 3687, 54, 22, "Print",ExpressionUUID->"4394a9fc-dbb4-4349-a00a-e7296ea3858d"],
Cell[60630, 1287, 3838, 57, 24, "Print",ExpressionUUID->"e7f35fd4-b89f-4f86-bc2a-2e030b20b73f"],
Cell[64471, 1346, 3841, 57, 24, "Print",ExpressionUUID->"8961c332-7a33-4c32-8b48-6eeec4b65510"],
Cell[68315, 1405, 5212, 89, 95, "Print",ExpressionUUID->"3ccc9abf-dab0-4f34-9ec4-aef609a067fc"],
Cell[73530, 1496, 3687, 54, 22, "Print",ExpressionUUID->"d4e8924d-83be-4d24-ae22-543ea288f34e"],
Cell[77220, 1552, 3802, 56, 24, "Print",ExpressionUUID->"4ae9249c-e439-4f3c-b72e-cac18f8081de"],
Cell[81025, 1610, 3804, 56, 24, "Print",ExpressionUUID->"15e4b78b-ce3c-43d3-8371-b222436ec2c0"],
Cell[84832, 1668, 4699, 80, 95, "Print",ExpressionUUID->"040e6ba0-f3ff-4078-860e-4ab3b1367c50"],
Cell[89534, 1750, 3689, 54, 22, "Print",ExpressionUUID->"dba580bb-c517-449d-9b33-2a7a5b4aac74"],
Cell[93226, 1806, 3858, 58, 24, "Print",ExpressionUUID->"94f8c97c-3f62-4bcf-9c98-0d90c786f72a"],
Cell[97087, 1866, 3843, 57, 24, "Print",ExpressionUUID->"e085b627-bb73-4879-bd9c-6c44826e6a1c"],
Cell[100933, 1925, 5214, 89, 95, "Print",ExpressionUUID->"b466dad2-882b-4742-972d-ef084726be1a"]
}, Open  ]]
}, Open  ]],
Cell[106174, 2018, 166, 2, 48, "Input",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],
Cell[CellGroupData[{
Cell[106365, 2024, 6650, 168, 1057, "Input",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],
Cell[113018, 2194, 8068, 140, 283, "Output",ExpressionUUID->"2cc15f45-65c6-43ba-b732-17880c2e9934"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121123, 2339, 5374, 130, 444, "Input",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],
Cell[CellGroupData[{
Cell[126522, 2473, 893, 16, 22, "Print",ExpressionUUID->"8e165a6b-405c-40e8-9bc3-64826e4b5496"],
Cell[127418, 2491, 1317, 33, 95, "Print",ExpressionUUID->"d5d0b43c-4a5e-4c54-9540-034f428f465a"],
Cell[128738, 2526, 893, 16, 22, "Print",ExpressionUUID->"a9242298-f26d-4216-8d87-23685c2ace0e"],
Cell[129634, 2544, 1320, 33, 95, "Print",ExpressionUUID->"7d32f59e-f9ce-4774-b206-fe86c221b309"],
Cell[130957, 2579, 893, 16, 22, "Print",ExpressionUUID->"9c4f9cf4-c304-4bf1-845d-6be4e8df5cf1"],
Cell[131853, 2597, 1320, 33, 95, "Print",ExpressionUUID->"bce66dcf-a186-4188-9d81-0784ff1d938d"],
Cell[133176, 2632, 893, 16, 22, "Print",ExpressionUUID->"3c295f5b-b110-42d2-9545-d7152063ee9a"],
Cell[134072, 2650, 1320, 33, 95, "Print",ExpressionUUID->"6b9c3cb0-5d0b-4a26-bd0d-bd01ddfb1ee0"]
}, Open  ]]
}, Open  ]],
Cell[135419, 2687, 166, 2, 48, "Input",ExpressionUUID->"74edb901-d6e0-4740-bc2d-f6b87ebddbc2"],
Cell[CellGroupData[{
Cell[135610, 2693, 1410, 33, 142, "Input",ExpressionUUID->"4144411a-a825-41ce-b564-9591d138df72"],
Cell[137023, 2728, 2122, 30, 32, "Output",ExpressionUUID->"16c1070c-e67a-4322-9a05-b459d63302bb"]
}, Open  ]],
Cell[139160, 2761, 4748, 118, 313, "Input",ExpressionUUID->"e0d7187e-d567-42f1-9b35-ebd15df875f0"],
Cell[CellGroupData[{
Cell[143933, 2883, 2994, 79, 495, "Input",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],
Cell[146930, 2964, 5395, 98, 283, "Output",ExpressionUUID->"4f394519-19ca-43b6-91c1-fe824a615c9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152362, 3067, 3219, 85, 421, "Input",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],
Cell[155584, 3154, 6061, 108, 283, "Output",ExpressionUUID->"947697b0-cc7b-41bc-82a3-5f2128a760e6"],
Cell[161648, 3264, 5825, 105, 269, "Output",ExpressionUUID->"28c86fd3-cafe-4383-90b6-3f16666d9ac4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167510, 3374, 1711, 54, 287, "Input",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],
Cell[169224, 3430, 4107, 58, 32, "Output",ExpressionUUID->"2fe66e31-e0de-4c14-b1e4-68144316c658"]
}, Open  ]],
Cell[173346, 3491, 168, 2, 48, "Input",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],
Cell[CellGroupData[{
Cell[173539, 3497, 1940, 51, 269, "Input",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],
Cell[175482, 3550, 3924, 72, 181, "Output",ExpressionUUID->"9f35503b-0455-4c58-9873-ecc851163ec3"],
Cell[179409, 3624, 5831, 101, 181, "Output",ExpressionUUID->"efbca690-d5fa-4114-859a-7afcd68e6db6"],
Cell[185243, 3727, 4162, 75, 171, "Output",ExpressionUUID->"9044a64a-b3b5-4221-adab-872143210473"]
}, Open  ]],
Cell[189420, 3805, 173, 2, 28, "Input",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],
Cell[CellGroupData[{
Cell[189618, 3811, 1259, 38, 214, "Input",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],
Cell[190880, 3851, 5379, 89, 130, "Output",ExpressionUUID->"255c3d4c-fdc5-4931-a967-76ea011f1966"],
Cell[196262, 3942, 4869, 76, 52, "Output",ExpressionUUID->"741fc4bb-4433-4103-8938-715ec3133e86"],
Cell[201134, 4020, 4990, 84, 116, "Output",ExpressionUUID->"6ec09c66-db42-469f-bc53-8d460c44c14c"]
}, Open  ]],
Cell[206139, 4107, 171, 2, 28, "Input",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],
Cell[CellGroupData[{
Cell[206335, 4113, 7152, 184, 649, "Input",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],
Cell[CellGroupData[{
Cell[213512, 4301, 2149, 33, 22, "Print",ExpressionUUID->"bc40cd91-a51a-40d4-b07c-00b90419f95b"],
Cell[215664, 4336, 2746, 53, 95, "Print",ExpressionUUID->"84d89483-b698-4c28-9e21-d0cd4ee52816"],
Cell[218413, 4391, 2151, 33, 22, "Print",ExpressionUUID->"bc712ea1-c2fa-4b71-a6df-66ec810b62b8"],
Cell[220567, 4426, 2748, 53, 95, "Print",ExpressionUUID->"e67308c3-ef30-4527-939b-c244dbab05e7"],
Cell[223318, 4481, 2151, 33, 22, "Print",ExpressionUUID->"6e93f2b4-9ded-4861-8cf1-fa3bd1f3c0ee"],
Cell[225472, 4516, 2723, 52, 95, "Print",ExpressionUUID->"c464ef11-812b-4ccc-967f-fbc9612173e6"],
Cell[228198, 4570, 2151, 33, 22, "Print",ExpressionUUID->"567c6175-9477-43ef-9188-949cf5f24600"],
Cell[230352, 4605, 2771, 54, 95, "Print",ExpressionUUID->"9d07e9d1-d5eb-4cf9-8912-df73f484593b"]
}, Open  ]]
}, Open  ]],
Cell[233150, 4663, 166, 2, 48, "Input",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],
Cell[233319, 4667, 4797, 121, 331, "Input",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],
Cell[238119, 4790, 168, 2, 48, "Input",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],
Cell[238290, 4794, 166, 2, 48, "Input",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],
Cell[CellGroupData[{
Cell[238481, 4800, 16226, 441, 1627, "Input",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],
Cell[254710, 5243, 3759, 52, 22, "Print",ExpressionUUID->"59b287ea-5e28-4a9c-b591-d00b510ea435"],
Cell[258472, 5297, 14129, 255, 180, "Output",ExpressionUUID->"309ff1bc-3601-46de-9068-6c8b3a9c915a"]
}, Open  ]],
Cell[272616, 5555, 168, 2, 48, "Input",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],
Cell[CellGroupData[{
Cell[272809, 5561, 15367, 425, 1569, "Input",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],
Cell[288179, 5988, 3202, 45, 22, "Print",ExpressionUUID->"41abf804-690f-4507-9dfb-ecf9c14c14b8"],
Cell[291384, 6035, 15722, 277, 137, "Output",ExpressionUUID->"72753918-654e-4a94-ac93-1104029cfe7f"]
}, Open  ]],
Cell[307121, 6315, 172, 3, 48, "Input",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],
Cell[CellGroupData[{
Cell[307318, 6322, 15496, 427, 1569, "Input",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],
Cell[322817, 6751, 3259, 46, 22, "Print",ExpressionUUID->"81ff6da1-2783-4f37-8471-f5a244d042e3"],
Cell[326079, 6799, 17717, 310, 140, "Output",ExpressionUUID->"9f2c1919-4067-4551-900b-8921df0ae782"]
}, Open  ]],
Cell[343811, 7112, 170, 3, 48, "Input",ExpressionUUID->"5b02ac0f-f675-4a47-9a33-96f81317cd22"],
Cell[CellGroupData[{
Cell[344006, 7119, 994, 22, 102, "Input",ExpressionUUID->"9db33926-d565-470f-a4dc-534e6daf2ad2"],
Cell[345003, 7143, 3253, 44, 32, "Output",ExpressionUUID->"5ab3d26a-ef08-4b29-b91b-b47df529ff17"]
}, Open  ]],
Cell[CellGroupData[{
Cell[348293, 7192, 490, 12, 28, "Input",ExpressionUUID->"12535573-9eea-4404-9754-2d03828d69c1"],
Cell[348786, 7206, 3017, 42, 32, "Output",ExpressionUUID->"23820bbc-abe2-41f1-852d-496b3e411936"]
}, Open  ]],
Cell[351818, 7251, 168, 3, 48, "Input",ExpressionUUID->"e8cf374a-60cd-4df1-b93e-6f17bd915a43"],
Cell[351989, 7256, 966, 27, 67, "Input",ExpressionUUID->"2aa109b1-7432-428d-b26b-4b6fa678d5fb"],
Cell[352958, 7285, 12469, 295, 858, "Input",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],
Cell[365430, 7582, 170, 3, 48, "Input",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],
Cell[CellGroupData[{
Cell[365625, 7589, 9083, 261, 959, "Input",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],
Cell[374711, 7852, 3220, 45, 22, "Print",ExpressionUUID->"476b38bf-bf6e-4e89-b1dd-e33bd23dc891"],
Cell[377934, 7899, 30675, 521, 139, "Output",ExpressionUUID->"fd80b806-a465-4544-ac67-b6bd2685ac30"]
}, Open  ]],
Cell[408624, 8423, 172, 3, 48, "Input",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],
Cell[CellGroupData[{
Cell[408821, 8430, 1686, 41, 101, "Input",ExpressionUUID->"72315e53-4571-412d-a4b8-909a5693c51c"],
Cell[410510, 8473, 3011, 43, 32, "Output",ExpressionUUID->"fbd76846-e36f-41b7-93b6-eb6115c3ff97"],
Cell[413524, 8518, 2964, 41, 32, "Output",ExpressionUUID->"bdef83a7-6173-4d60-879a-a35fc457c60c"]
}, Open  ]]
}
]
*)

