(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    449558,       9089]
NotebookOptionsPosition[    437378,       8911]
NotebookOutlinePosition[    437859,       8928]
CellTagsIndexPosition[    437816,       8925]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0", "0", "0", "0"},
     {
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026208005`*^9, {3.7493632015148*^9, 3.7493632123238*^9}, 
   3.7493632761888003`*^9, 3.8309177908951797`*^9, 3.8309189191353054`*^9, 
   3.8309202832655945`*^9, 3.8309203705755444`*^9, {3.8309218833368573`*^9, 
   3.830921908568575*^9}, {3.830921954539584*^9, 3.8309219651953897`*^9}, {
   3.8309220147335973`*^9, 3.8309220396976604`*^9}, {3.8309221060993795`*^9, 
   3.830922142324869*^9}, {3.830922265333982*^9, 3.8309222954390907`*^9}, 
   3.830924226001007*^9, 3.830924345151965*^9, 3.830924459924081*^9, 
   3.8309250636300764`*^9, 3.830925352647513*^9, 3.8309254001817255`*^9, 
   3.8309255082885323`*^9, {3.830925619896042*^9, 3.830925660352545*^9}, {
   3.83092570998522*^9, 3.8309257384371014`*^9}, 3.8309425331968403`*^9, 
   3.830942588197053*^9, 3.830942641899953*^9, 3.8309429740561523`*^9, 
   3.83094408661862*^9, 3.830944207103476*^9, {3.8309450025877376`*^9, 
   3.8309450175360856`*^9}, 3.830945154275252*^9, 3.8309451884626646`*^9, 
   3.8309468175717587`*^9, 3.830946890524976*^9, {3.8316371268718433`*^9, 
   3.8316371356725893`*^9}, 3.8316371720563936`*^9, 3.8317466841991963`*^9, 
   3.8317479142924805`*^9, 3.8317479467928424`*^9, 3.8331626716964664`*^9, 
   3.833163349511615*^9, 3.8331635575873446`*^9, 3.8331648360871267`*^9, 
   3.8331649477747517`*^9, {3.83316558489983*^9, 3.833165598084014*^9}, {
   3.8331657152590375`*^9, 3.833165724868804*^9}, 3.8331658613529453`*^9, 
   3.833166147540664*^9, 3.833166182903844*^9, 3.833166249196473*^9, 
   3.833166288634411*^9, 3.8331843227770987`*^9, 3.8331846506675863`*^9, 
   3.8331847552146845`*^9, 3.833184914245965*^9, 3.8332437260761356`*^9, {
   3.8332653624763546`*^9, 3.833265380257769*^9}, 3.833265426663806*^9, 
   3.8332654714919724`*^9, {3.8332659870134935`*^9, 3.8332659959763327`*^9}, 
   3.833266047382532*^9, 3.833266095039174*^9, 3.8332664770233245`*^9, {
   3.833266536304581*^9, 3.8332665521410313`*^9}, {3.833266725945318*^9, 
   3.8332667846798363`*^9}, 3.833276275023409*^9, 3.833323501117119*^9, 
   3.8333240235076237`*^9, 3.833324195601501*^9, 3.833324335538876*^9, 
   3.8333244665392413`*^9, 3.8333245857577567`*^9, 3.8333247427889476`*^9, 
   3.8333248908825026`*^9, 3.833325017788843*^9, 3.8333251740700517`*^9, 
   3.8333253084294424`*^9, 3.8333255212575655`*^9, {3.8333259908045883`*^9, 
   3.8333259999920044`*^9}, {3.8333265209918833`*^9, 3.8333265296173463`*^9}, 
   3.833326726462655*^9, 3.8333267920076*^9, {3.833327483179657*^9, 
   3.8333274980421414`*^9}, {3.833327602273262*^9, 3.8333276173046703`*^9}, {
   3.833328144429823*^9, 3.8333281946481566`*^9}, {3.833328775836048*^9, 
   3.8333288285703387`*^9}, 3.8333289172420917`*^9, 3.8333289688202543`*^9, 
   3.833329023812646*^9, {3.8333292219763107`*^9, 3.833329244148533*^9}, 
   3.833329468976722*^9, 3.833341593802828*^9, {3.8333465514820676`*^9, 
   3.8333465686172657`*^9}, 3.8333469143680506`*^9, 3.8333469711518435`*^9, {
   3.8333473523205605`*^9, 3.8333473621846075`*^9}, 3.8333474509564333`*^9, {
   3.833347530560916*^9, 3.833347568550482*^9}, 3.8333476546654854`*^9, 
   3.833347728526231*^9, 3.8333477828705482`*^9, {3.8333478521084986`*^9, 
   3.833347870794005*^9}, 3.833351326840967*^9, {3.833351421247208*^9, 
   3.8333514475440598`*^9}, 3.8333515325752773`*^9, 3.8333515729039135`*^9, {
   3.8333518278096933`*^9, 3.8333518370912266`*^9}, 3.833351908528426*^9, 
   3.833352087825777*^9, 3.8333521696070023`*^9, {3.8333522105756903`*^9, 
   3.833352224423772*^9}, {3.8333522628878045`*^9, 3.8333522776537056`*^9}, 
   3.833352322669057*^9, {3.8333531122629504`*^9, 3.8333531413409433`*^9}},
 CellLabel->
  "Out[3]//MatrixForm=",ExpressionUUID->"5a65754c-2cf4-4007-bb08-\
9a5074d265e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630026398*^9, {3.7493632015268*^9, 3.7493632123698006`*^9}, 
   3.7493632762068005`*^9, 3.8309177909550076`*^9, 3.8309189212751365`*^9, 
   3.8309202833255157`*^9, 3.830920370625595*^9, {3.830921883376269*^9, 
   3.830921908611332*^9}, {3.8309219545846925`*^9, 3.8309219652361536`*^9}, {
   3.8309220147783756`*^9, 3.830922039739406*^9}, {3.8309221061405725`*^9, 
   3.830922142361768*^9}, {3.830922265366126*^9, 3.8309222954777937`*^9}, 
   3.8309242260468984`*^9, 3.8309243451968727`*^9, 3.8309244599668293`*^9, 
   3.8309250636830482`*^9, 3.830925352704928*^9, 3.8309254002193813`*^9, 
   3.830925508333891*^9, {3.830925619937147*^9, 3.8309256604077215`*^9}, {
   3.830925710028973*^9, 3.8309257384848475`*^9}, 3.830942533243836*^9, 
   3.8309425882281685`*^9, 3.8309426419311996`*^9, 3.830942974087894*^9, 
   3.8309440866538897`*^9, 3.8309442071362057`*^9, {3.830945002668522*^9, 
   3.830945017571905*^9}, 3.830945154369109*^9, 3.830945188493775*^9, 
   3.830946817603408*^9, 3.8309468905561314`*^9, {3.83163712690016*^9, 
   3.8316371356967187`*^9}, 3.831637172087263*^9, 3.8317466842458386`*^9, 
   3.8317479143397765`*^9, 3.831747946870817*^9, 3.8331626717281065`*^9, 
   3.8331633495563064`*^9, 3.8331635576185064`*^9, 3.8331648361351624`*^9, 
   3.8331649479777684`*^9, {3.833165585053196*^9, 3.8331655989935675`*^9}, {
   3.833165715290254*^9, 3.833165724915447*^9}, 3.833165861415223*^9, 
   3.833166147578802*^9, 3.833166182946929*^9, 3.833166249243629*^9, 
   3.833166288680994*^9, 3.8331843228086147`*^9, 3.83318465069871*^9, 
   3.8331847552505713`*^9, 3.83318491429245*^9, 3.8332437261209097`*^9, {
   3.833265362509217*^9, 3.8332653802887707`*^9}, 3.83326542669545*^9, 
   3.833265471539134*^9, {3.8332659870391464`*^9, 3.83326599600758*^9}, 
   3.8332660474141483`*^9, 3.8332660950703506`*^9, 3.8332664770544577`*^9, {
   3.833266536351342*^9, 3.8332665521952963`*^9}, {3.833266725992117*^9, 
   3.8332667847109694`*^9}, 3.8332762752422066`*^9, 3.8333235011793947`*^9, 
   3.8333240235700336`*^9, 3.833324196789154*^9, 3.833324335585643*^9, 
   3.8333244665859966`*^9, 3.8333245858045254`*^9, 3.833324742835634*^9, 
   3.833324890913744*^9, 3.833325017836107*^9, 3.8333251741173353`*^9, 
   3.833325308476452*^9, 3.8333255212888103`*^9, {3.8333259908583546`*^9, 
   3.8333260000387583`*^9}, {3.8333265210391393`*^9, 3.8333265296867113`*^9}, 
   3.8333267265103693`*^9, 3.8333267920659785`*^9, {3.8333274832265234`*^9, 
   3.8333274980702705`*^9}, {3.8333276023044405`*^9, 
   3.8333276173360815`*^9}, {3.8333281444780707`*^9, 
   3.8333281947108307`*^9}, {3.833328775883021*^9, 3.8333288285859632`*^9}, 
   3.833328918164096*^9, 3.833328968898161*^9, 3.8333290238669825`*^9, {
   3.833329222038766*^9, 3.833329245309482*^9}, 3.8333294690234795`*^9, 
   3.833341593844742*^9, {3.8333465515142794`*^9, 3.8333465686570883`*^9}, 
   3.8333469144134636`*^9, 3.8333469712000666`*^9, {3.833347352367627*^9, 
   3.8333473622343197`*^9}, 3.833347451000389*^9, {3.833347530603874*^9, 
   3.8333475685990405`*^9}, 3.8333476556667185`*^9, 3.833347728567608*^9, 
   3.833347784987873*^9, {3.833347852150795*^9, 3.833347870830744*^9}, 
   3.833351326887911*^9, {3.8333514212999115`*^9, 3.8333514477007575`*^9}, 
   3.833351532622248*^9, 3.8333515729506917`*^9, {3.833351827857015*^9, 
   3.8333518371539035`*^9}, 3.8333519085596724`*^9, 3.8333520878722353`*^9, 
   3.8333521696536117`*^9, {3.8333522106223307`*^9, 3.8333522244667253`*^9}, {
   3.833352262935055*^9, 3.8333522777005186`*^9}, 3.8333523227161894`*^9, {
   3.833353112322409*^9, 3.8333531413893137`*^9}},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"6c5a27c7-414e-48ff-9933-\
ab025d68e6a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], " ", "qy"}], "12"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["L", "2"], " ", "qy"}], "12"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8331649279844155`*^9, 3.8331649480401917`*^9}, {
   3.8331655851029034`*^9, 3.833165599040566*^9}, {3.83316571536868*^9, 
   3.8331657249465857`*^9}, 3.8331658625433054`*^9, 3.833166147618554*^9, 
   3.833166182978072*^9, 3.8331662492748632`*^9, 3.8331662887334957`*^9, 
   3.8331843228394976`*^9, 3.83318465074559*^9, 3.8331847552771034`*^9, 
   3.8331849154178495`*^9, 3.833243726151848*^9, {3.8332653625349874`*^9, 
   3.8332653803200197`*^9}, 3.8332654267266073`*^9, 3.833265471570055*^9, {
   3.833265987070339*^9, 3.8332659960388255`*^9}, 3.8332660474297724`*^9, 
   3.83326609509898*^9, 3.8332664770844493`*^9, {3.8332665363825836`*^9, 
   3.833266552226579*^9}, {3.833266726023226*^9, 3.833266784757615*^9}, 
   3.833276275294154*^9, 3.8333235012284718`*^9, 3.833324023632825*^9, 
   3.8333241977421284`*^9, 3.833324337695204*^9, 3.833324466622142*^9, 
   3.833324585835712*^9, 3.833324742882825*^9, 3.8333248909610066`*^9, 
   3.833325017883022*^9, 3.8333251741482935`*^9, 3.83332530850996*^9, 
   3.833325521340031*^9, {3.8333259908981514`*^9, 3.8333260000858636`*^9}, {
   3.83332652108619*^9, 3.833326530852002*^9}, 3.8333267265625715`*^9, 
   3.833326792101338*^9, {3.8333274832576323`*^9, 3.8333274980858955`*^9}, {
   3.833327602335656*^9, 3.833327617367214*^9}, {3.833328144524752*^9, 
   3.83332819582399*^9}, {3.833328775929657*^9, 3.833328828664119*^9}, 
   3.833328918226333*^9, 3.8333289689453473`*^9, 3.8333290238972893`*^9, {
   3.833329222101646*^9, 3.8333292462480965`*^9}, 3.8333294690535192`*^9, 
   3.833341593883083*^9, {3.833346551553321*^9, 3.8333465686893835`*^9}, 
   3.833346914444888*^9, 3.833346971240864*^9, {3.8333473524034743`*^9, 
   3.8333473643102136`*^9}, 3.833347451035751*^9, {3.833347530640485*^9, 
   3.8333475686304846`*^9}, 3.833347655710476*^9, 3.8333477286008277`*^9, 
   3.833347785149508*^9, {3.8333478521951933`*^9, 3.8333478708686943`*^9}, 
   3.833351326934758*^9, {3.833351421341241*^9, 3.8333514477161093`*^9}, 
   3.833351532669174*^9, 3.833351572981678*^9, {3.8333518278880568`*^9, 
   3.833351837185067*^9}, 3.8333519086056623`*^9, 3.8333520879038715`*^9, 
   3.8333521696847496`*^9, {3.833352210669097*^9, 3.833352224503989*^9}, {
   3.8333522629661875`*^9, 3.8333522777317533`*^9}, 3.8333523227473216`*^9, {
   3.8333531123566637`*^9, 3.8333531414411077`*^9}},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"1cb51db5-7390-477f-af43-\
a8e2455071f0"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7493630621878004`*^9, 3.8309468865719695`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "\[Rule]", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"\[Alpha]", "\[Rule]", 
       RowBox[{"1.2", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"Iz", "\[Rule]", 
       RowBox[{"8360.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"T0", "\[Rule]", "20"}], ",", 
      RowBox[{"q", "\[Rule]", 
       RowBox[{"0", " ", "1.0"}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275"}]}], "}"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"unidades", ":", " ", "kN"}], ",", " ", "m"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.83174707601082*^9, 3.831747122108887*^9}, {
   3.831747185563381*^9, 3.8317472048933535`*^9}, {3.8317472413742666`*^9, 
   3.8317472494491076`*^9}, {3.8331620698666544`*^9, 3.833162116540218*^9}, {
   3.8331624480714636`*^9, 3.833162465288565*^9}, {3.8331633234621134`*^9, 
   3.8331633266339536`*^9}, 3.8331650150319276`*^9, 3.833165795245468*^9, {
   3.833166017603016*^9, 3.8331660219152346`*^9}, {3.8331661177748747`*^9, 
   3.8331661300091124`*^9}, {3.833166269508956*^9, 3.8331662731499166`*^9}, {
   3.833265421992154*^9, 3.8332654252266164`*^9}, {3.8333240196847353`*^9, 
   3.8333240198048515`*^9}, {3.8333247409553833`*^9, 
   3.8333247411015096`*^9}, {3.833328761420829*^9, 3.833328769679803*^9}, {
   3.83332896114847*^9, 3.8333289675204287`*^9}, {3.833341483385387*^9, 
   3.8333414834942503`*^9}, 3.833351523443725*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], "/", "fuerzas"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", "vE", "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iz"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}]}], "}"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{"(", "locales", ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.424324264328125*^9, 3.42432446990625*^9}, {
   3.424324522484375*^9, 3.42432466928125*^9}, {3.42432671865625*^9, 
   3.424326721578125*^9}, {3.424328056015625*^9, 3.4243280820625*^9}, {
   3.424328208140625*^9, 3.424328212734375*^9}, 3.4243297710625*^9, {
   3.424349334421875*^9, 3.424349334546875*^9}, {3.424349369703125*^9, 
   3.42434937421875*^9}, {3.424418339921875*^9, 3.42441837046875*^9}, {
   3.4244185326875*^9, 3.424418559828125*^9}, {3.42441895796875*^9, 
   3.42441907740625*^9}, {3.4244335822192497`*^9, 3.4244335874692497`*^9}, {
   3.4244342155786247`*^9, 3.4244342485161247`*^9}, {3.4245173835677176`*^9, 
   3.424517394788478*^9}, {3.4245195540347204`*^9, 3.424519580992676*^9}, {
   3.424607086414125*^9, 3.424607145132875*^9}, {3.424607292882875*^9, 
   3.4246073361485*^9}, {3.4246073770235*^9, 3.42460745536725*^9}, {
   3.4246074976485*^9, 3.424607531961*^9}, {3.424608012507875*^9, 
   3.42460801574225*^9}, {3.424610533836*^9, 3.424610533914125*^9}, {
   3.4246105991485*^9, 3.424610616086*^9}, {3.425556581296875*^9, 
   3.425556639734375*^9}, {3.4255694854375*^9, 3.425569531109375*^9}, {
   3.425569562953125*^9, 3.425569566046875*^9}, 3.4255696808125*^9, {
   3.4256287850990562`*^9, 3.4256288270365562`*^9}, {3.4256289200365562`*^9, 
   3.4256292030834312`*^9}, {3.425823700984375*^9, 3.42582372975*^9}, {
   3.425823772859375*^9, 3.425823785125*^9}, {3.425824791546875*^9, 
   3.425824842890625*^9}, {3.42582493340625*^9, 3.425824952515625*^9}, 
   3.42582527965625*^9, {3.425825353359375*^9, 3.42582542971875*^9}, {
   3.425825512390625*^9, 3.4258255299375*^9}, {3.426170755859375*^9, 
   3.42617078975*^9}, {3.4261710694375*^9, 3.426171079078125*^9}, {
   3.426224250390625*^9, 3.426224261015625*^9}, {3.426224354625*^9, 
   3.42622436246875*^9}, {3.4262322632606316`*^9, 3.4262322669012566`*^9}, {
   3.426935904734375*^9, 3.42693590790625*^9}, {3.426936681796875*^9, 
   3.4269366838125*^9}, {3.42789215278975*^9, 3.42789215603975*^9}, {
   3.427892880274125*^9, 3.427892883492875*^9}, 3.4279549876875*^9, {
   3.42795505*^9, 3.4279550508125*^9}, {3.428215115375*^9, 
   3.428215119359375*^9}, {3.43046154265625*^9, 3.43046154296875*^9}, {
   3.43671046659375*^9, 3.436710478359375*^9}, 3.436710678453125*^9, {
   3.437208912163967*^9, 3.437208940257717*^9}, {3.437209313367092*^9, 
   3.437209313788967*^9}, 3.437210837007717*^9, {3.437239174007717*^9, 
   3.437239176054592*^9}, 3.43724726217875*^9, 3.437662434859375*^9, 
   3.437662619953125*^9, {3.4411695469375*^9, 3.441169589640625*^9}, {
   3.441169761359375*^9, 3.441169765921875*^9}, 3.441169910890625*^9, 
   3.44117215753125*^9, {3.4411723926875*^9, 3.441172393984375*^9}, 
   3.441172515109375*^9, 3.441172863640625*^9, 3.44120311778125*^9, 
   3.4412088509375*^9, 3.44121409228125*^9, {3.44121721021875*^9, 
   3.441217214015625*^9}, {3.441310257953125*^9, 3.44131026471875*^9}, 
   3.441519880310625*^9, {3.44152043357625*^9, 3.44152043617*^9}, {
   3.4415210918582215`*^9, 3.4415210947966995`*^9}, {3.4415213153857117`*^9, 
   3.441521318011585*^9}, {3.441522738468646*^9, 3.4415227454080553`*^9}, {
   3.4415229726570826`*^9, 3.4415229959749537`*^9}, {3.4415655006399097`*^9, 
   3.441565527780535*^9}, {3.441640043578125*^9, 3.4416400449375*^9}, {
   3.443818467796875*^9, 3.443818468546875*^9}, 3.446278746203125*^9, {
   3.446298610515625*^9, 3.44629863659375*^9}, {3.4462986896875*^9, 
   3.446298696703125*^9}, {3.4606982929375*^9, 3.46069829609375*^9}, {
   3.462256482921875*^9, 3.462256484625*^9}, {3.4626683888125*^9, 
   3.4626683889375*^9}, {3.474618634460578*^9, 3.474618685989526*^9}, {
   3.4746187190664177`*^9, 3.474618750610222*^9}, {3.4746188179320717`*^9, 
   3.4746188402973514`*^9}, 3.474619320006789*^9, {3.47462129338266*^9, 
   3.4746212956847916`*^9}, {3.474621346915722*^9, 3.4746213620655885`*^9}, {
   3.474621393343377*^9, 3.474621437300892*^9}, {3.474622361315742*^9, 
   3.474622413836746*^9}, {3.47462245918534*^9, 3.4746224827836895`*^9}, {
   3.474701688703125*^9, 3.474701703328125*^9}, 3.4747018255625*^9, {
   3.474701905875*^9, 3.4747019073125*^9}, 3.474701946390625*^9, 
   3.4747020095*^9, {3.47471154453125*^9, 3.4747115525*^9}, {
   3.474712351171875*^9, 3.474712355859375*^9}, 3.474713132453125*^9, 
   3.47471316571875*^9, {3.474794355139226*^9, 3.474794390384242*^9}, {
   3.4747944732939844`*^9, 3.474794586755474*^9}, {3.4748551280625*^9, 
   3.4748551406875*^9}, {3.4748686966994886`*^9, 3.4748687026038265`*^9}, {
   3.474868980032695*^9, 3.474869075817173*^9}, {3.474911672828125*^9, 
   3.47491168759375*^9}, {3.5955192170743303`*^9, 3.595519352983288*^9}, {
   3.5955194041201773`*^9, 3.5955194304374237`*^9}, {3.5955196540883017`*^9, 
   3.595519865564398*^9}, {3.5955204291236315`*^9, 3.595520459580374*^9}, {
   3.714279599788737*^9, 3.714279750044737*^9}, {3.714279787988737*^9, 
   3.7142797917327366`*^9}, {3.714279834524737*^9, 3.714279840532737*^9}, 
   3.7500062908058825`*^9, {3.800019650860784*^9, 3.800019746844784*^9}, {
   3.8145160636509514`*^9, 3.814516067818551*^9}, {3.830917507225254*^9, 
   3.830917550504733*^9}, {3.8309175810469847`*^9, 3.83091778450522*^9}, {
   3.830917820545063*^9, 3.830917823595307*^9}, {3.830918433515068*^9, 
   3.8309184353613234`*^9}, {3.830918474645078*^9, 3.83091847495516*^9}, {
   3.8309187187752743`*^9, 3.830918727170213*^9}, {3.830918778925426*^9, 
   3.830918812290046*^9}, {3.830918855115466*^9, 3.830918879466896*^9}, {
   3.8309191330863657`*^9, 3.830919147445601*^9}, {3.8309192883453193`*^9, 
   3.8309193023703365`*^9}, {3.831746648417345*^9, 3.831746657313884*^9}, {
   3.8331621307762585`*^9, 3.8331621350020914`*^9}, {3.8331626392022395`*^9, 
   3.833162648884084*^9}, {3.8331647389263544`*^9, 3.833164786774809*^9}, {
   3.8331649981968393`*^9, 3.8331650075558786`*^9}, {3.833166135899667*^9, 
   3.8331661387904882`*^9}, {3.833166178123308*^9, 3.833166181230747*^9}, {
   3.83316627735297*^9, 3.8331662800872517`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5955208955613103`*^9, {3.7142799100277367`*^9, 3.7142799477637367`*^9}, 
   3.800019755117784*^9, {3.8145122370133286`*^9, 3.8145122547533283`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8309189102854676`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "6", "}"}], ",", 
       RowBox[{"{", "6", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}], "/.", "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}], "/.", 
         "datos"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}]}], "\n", "\t", "}"}]}],
     "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8309178350353937`*^9, 3.830917922055001*^9}, {
   3.8309179712312217`*^9, 3.8309180044728065`*^9}, 3.8309181087551928`*^9, {
   3.830918174375123*^9, 3.8309181842798977`*^9}, {3.830918251265108*^9, 
   3.830918314655203*^9}, {3.830918357440032*^9, 3.8309183846352897`*^9}, {
   3.831747920278322*^9, 3.83174793254834*^9}, 3.8331626613650274`*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435541115`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"c5550341-cdc2-468c-82f2-5b15bcc4bc37"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435601215`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"9536aaea-3ae1-48e9-8c66-27fa38b59ec4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435601215`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"7c4cfa97-eb5c-4cd9-9f9a-1d2351b4b420"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435757475`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"c910d749-94f0-4ac0-86e2-23eca873014a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435757475`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"51baa3e3-9782-4a87-9541-66ca39d596cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435757475`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"1d47de6f-9944-4e69-b057-a25bb16782a3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435757475`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"9d1e7ead-458f-4018-a004-ef118c943ee0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}]},
     {"21266.80178199583`", "4451.9958295810475`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "6886.029736971917`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "106532.64438316102`", "21266.801781995826`", "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435912504`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"d8bb531a-d303-4a30-a309-59b28d868e11"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435912504`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"df54b4f5-2409-4e7e-8c6d-8aae845f84b8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435912504`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"0dbde5f7-4a76-4495-930d-bde07a777de0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435912504`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"b0e6b4ad-b08a-48d4-ba55-1b978424b8f6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "1685.3760000000002`", "0.`", "4213.4400000000005`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4213.4400000000005`", "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.8333531435912504`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"17842fae-8c8d-455c-b7f7-626acd7c1a60"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.833353143606876*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"55d4a549-9689-4272-8890-91287b67ad56"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.833353143606876*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"48e37c49-eff4-44bf-b931-0f02d3c67f45"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.833353143606876*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"15cfafd4-703f-422b-804c-9bec573e7140"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}]},
     {
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      RowBox[{"-", "993.1773659094114`"}], "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}]},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "6886.029736971917`", 
      "198.63547318188228`", "993.1773659094114`", "3443.0148684859587`"},
     {
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "106532.64438316102`", 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`"},
     {"21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], "4451.9958295810475`", 
      "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", 
      "198.63547318188228`", "993.1773659094114`", "6886.029736971917`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8309182770751295`*^9, 3.83091831483816*^9}, {
   3.830918360625435*^9, 3.8309183853052125`*^9}, 3.830918441127082*^9, 
   3.830918480365164*^9, 3.8309189216353645`*^9, 3.8309193119553967`*^9, 
   3.8309198440353465`*^9, 3.830920114695566*^9, 3.8309202836554346`*^9, 
   3.8309203709484496`*^9, {3.8309218836003428`*^9, 3.83092191095111*^9}, {
   3.8309219547660303`*^9, 3.8309219674978285`*^9}, {3.830922015004963*^9, 
   3.8309220399616065`*^9}, {3.8309221063762608`*^9, 
   3.8309221425558805`*^9}, {3.8309222655861397`*^9, 3.8309222956912813`*^9}, 
   3.830924228329968*^9, 3.830924345376994*^9, 3.8309244623781905`*^9, 
   3.8309250638904953`*^9, 3.8309253551575217`*^9, 3.8309254004284515`*^9, 
   3.8309255106621313`*^9, {3.8309256201356773`*^9, 3.830925662700245*^9}, {
   3.830925710296564*^9, 3.830925738717268*^9}, 3.830942533384429*^9, 
   3.8309425883374925`*^9, 3.8309426420874443`*^9, 3.830942974243795*^9, 
   3.8309440867539635`*^9, 3.830944207275323*^9, {3.8309450028091364`*^9, 
   3.830945017759489*^9}, 3.83094515450943*^9, 3.8309451886417913`*^9, 
   3.8309468177800426`*^9, 3.83094689073658*^9, {3.831637127009287*^9, 
   3.831637135821614*^9}, 3.831637172243572*^9, 3.8317466843553143`*^9, 
   3.831747914464506*^9, 3.831747947011224*^9, 3.833162671825817*^9, 
   3.8331633517120867`*^9, 3.8331635577590165`*^9, 3.833164836290306*^9, 
   3.833164956967433*^9, 3.8331650245514655`*^9, {3.833165585259128*^9, 
   3.8331655992748575`*^9}, {3.833165715493326*^9, 3.8331657270401964`*^9}, 
   3.8331658635715857`*^9, 3.8331661499465437`*^9, 3.833166183134405*^9, 
   3.833166251602786*^9, 3.8331662909368973`*^9, 3.833184322917684*^9, 
   3.8331846508238134`*^9, 3.8331847553862495`*^9, 3.8331849164331846`*^9, 
   3.833243726261463*^9, {3.833265362617267*^9, 3.8332653804138136`*^9}, 
   3.8332654268513384`*^9, 3.833265472835826*^9, {3.8332659871484485`*^9, 
   3.833265996117015*^9}, 3.833266047523252*^9, 3.833266095183708*^9, 
   3.8332664771847315`*^9, {3.8332665364921103`*^9, 3.8332665535078793`*^9}, {
   3.8332667261325364`*^9, 3.833266786929384*^9}, 3.833276275476246*^9, 
   3.8333235013515344`*^9, 3.8333240259606957`*^9, 3.833324197929389*^9, 
   3.83332433796096*^9, 3.833324466742284*^9, 3.8333245859451747`*^9, 
   3.8333247430388374`*^9, 3.833324891070035*^9, 3.8333250180076437`*^9, 
   3.833325174288912*^9, 3.8333253086325645`*^9, 3.833325521460846*^9, {
   3.8333259910077777`*^9, 3.8333260001795263`*^9}, {3.8333265212263365`*^9, 
   3.833326531985386*^9}, 3.8333267266798573`*^9, 3.833326792257717*^9, {
   3.833327483351431*^9, 3.8333274981795464`*^9}, {3.8333276024450383`*^9, 
   3.8333276174608793`*^9}, {3.833328144663766*^9, 3.8333281968516235`*^9}, {
   3.833328776070481*^9, 3.833328828801691*^9}, 3.833328918445279*^9, 
   3.833328969116928*^9, 3.8333290240391006`*^9, {3.833329222257667*^9, 
   3.8333292464765577`*^9}, 3.8333294691794205`*^9, 3.833341593982729*^9, {
   3.833346551649149*^9, 3.8333465687928348`*^9}, 3.8333469145724363`*^9, 
   3.8333469713739223`*^9, {3.833347352530124*^9, 3.8333473645694*^9}, 
   3.8333474511770835`*^9, {3.833347530771264*^9, 3.833347568766938*^9}, 
   3.8333476559104643`*^9, 3.8333477287309017`*^9, 3.83334778529021*^9, {
   3.8333478523280582`*^9, 3.833347870993269*^9}, 3.8333513270622606`*^9, {
   3.8333514214659157`*^9, 3.833351448747609*^9}, 3.833351532794307*^9, 
   3.8333515730769835`*^9, {3.8333518279974127`*^9, 3.8333518396225796`*^9}, 
   3.8333519087058043`*^9, 3.8333520880131145`*^9, 3.833352170987217*^9, {
   3.8333522107632685`*^9, 3.833352224611397*^9}, {3.8333522630622168`*^9, 
   3.8333522778493214`*^9}, 3.8333523240913115`*^9, 3.8333531124818068`*^9, 
   3.833353143606876*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[17]:=",ExpressionUUID->"54c74c2a-5e23-4cc2-a312-625376cbf813"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.830918622365355*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";"}], "*)"}], 
       "\n", "\t", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\n", "\t", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", 
           RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "12"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", "f", ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}], "\n", "\t\t", "\n", "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "21"}], "*)"}], "\n", "\t\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
            "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], "\n", "\t", "\n", 
         "\t\t", 
         RowBox[{"(*", 
          RowBox[{"submatriz", " ", "22"}], "*)"}], "\n", "\t", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"f", "=", "1"}], ",", 
           RowBox[{"f", "<=", "s"}], ",", 
           RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"c", "=", "1"}], ",", 
             RowBox[{"c", "<=", "s"}], ",", 
             RowBox[{"c", "++"}], ",", 
             RowBox[{
              RowBox[{"Part", "[", 
               RowBox[{"K", ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
              RowBox[{"Part", "[", 
               RowBox[{"Ke", ",", "b", ",", 
                RowBox[{"s", "+", "f"}], ",", 
                RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
            "]"}]}], "\n", "\t\t", "]"}]}]}], "\n", "\t", "\n", "\t\t", 
       "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", "\t", "\n", 
   RowBox[{"MatrixForm", "[", "K", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.830918499825282*^9, 3.830918526659953*^9}, {
  3.8309185864050455`*^9, 3.830918592310069*^9}, {3.8309189534202547`*^9, 
  3.830918955940132*^9}, {3.8309190398403635`*^9, 3.830919068990259*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`", 
      "4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`", 
      "108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21266.80178199583`", 
      "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`", 
      "4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", "4213.4400000000005`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "198.63547318188228`", 
      "993.1773659094114`", "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "7022.4`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "1685.3760000000002`", "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4213.4400000000005`", "0.`", "7022.4`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "14044.8`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7493630029508004`*^9, {3.7493632016908007`*^9, 3.7493632126158004`*^9}, 
   3.7493632764468*^9, {3.83091848489999*^9, 3.8309185271665335`*^9}, 
   3.830918593240051*^9, 3.8309186534403667`*^9, {3.830918934275278*^9, 
   3.8309189560851355`*^9}, {3.8309190322051105`*^9, 3.8309190696452265`*^9}, 
   3.8309193121153793`*^9, 3.830919844210431*^9, 3.8309201148657427`*^9, 
   3.830920283869545*^9, 3.8309203711254225`*^9, {3.8309218837580433`*^9, 
   3.830921911184555*^9}, {3.8309219549220123`*^9, 3.8309219677232246`*^9}, {
   3.830922015166315*^9, 3.830922040123562*^9}, {3.8309221065363927`*^9, 
   3.8309221427117567`*^9}, {3.830922265741128*^9, 3.8309222958463545`*^9}, 
   3.830924228572832*^9, 3.830924345540803*^9, 3.8309244625676937`*^9, 
   3.830925064085821*^9, 3.830925355367261*^9, 3.830925400599603*^9, 
   3.83092551085839*^9, {3.8309256203570957`*^9, 3.830925662985808*^9}, {
   3.8309257105039644`*^9, 3.8309257389350667`*^9}, 3.830942533509487*^9, 
   3.830942588449399*^9, 3.8309426421968317`*^9, 3.8309429743530507`*^9, 
   3.83094408688437*^9, 3.8309442074002247`*^9, {3.8309450031342735`*^9, 
   3.830945017899976*^9}, 3.8309451548688745`*^9, 3.8309451887750916`*^9, 
   3.8309468198869023`*^9, 3.830946892038896*^9, {3.8316371271496687`*^9, 
   3.8316371359623013`*^9}, 3.831637174649816*^9, 3.831746684464779*^9, {
   3.8317479172924805`*^9, 3.8317479470894136`*^9}, 3.833162677527465*^9, 
   3.8331633518999352`*^9, 3.833163557868618*^9, 3.833164836399952*^9, 
   3.833164957087228*^9, 3.8331650246812787`*^9, {3.8331655853996563`*^9, 
   3.833165599415268*^9}, {3.8331657156126223`*^9, 3.8331657272124357`*^9}, 
   3.8331658637746506`*^9, 3.8331661500716066`*^9, 3.8331661832435536`*^9, 
   3.8331662517123365`*^9, 3.8331662911369715`*^9, 3.8331843230111446`*^9, 
   3.8331846521049795`*^9, 3.833184755480238*^9, 3.8331849166521482`*^9, 
   3.833243726355092*^9, {3.833265362851367*^9, 3.8332653805079947`*^9}, 
   3.8332654269295497`*^9, 3.833265473788848*^9, {3.833265987335787*^9, 
   3.8332659973835845`*^9}, 3.8332660476015935`*^9, 3.8332660952732153`*^9, 
   3.83326647940384*^9, {3.8332665366136675`*^9, 3.833266554543579*^9}, {
   3.83326672624207*^9, 3.833266787183113*^9}, 3.8332762756169915`*^9, 
   3.833323501492237*^9, 3.8333240260857973`*^9, 3.8333241980546904`*^9, 
   3.833324338101349*^9, 3.8333244668517413`*^9, 3.833324586054556*^9, 
   3.8333247431482058`*^9, 3.8333248911794786`*^9, 3.833325018113555*^9, 
   3.8333251743907013`*^9, 3.8333253087474413`*^9, 3.833325521570176*^9, {
   3.8333259912587175`*^9, 3.8333260022639713`*^9}, {3.8333265214138355`*^9, 
   3.8333265321017156`*^9}, 3.8333267268046875`*^9, 3.8333267923981705`*^9, {
   3.8333274835546665`*^9, 3.8333274994609084`*^9}, {3.8333276025545793`*^9, 
   3.8333276175544167`*^9}, {3.8333281449141183`*^9, 
   3.8333281970548496`*^9}, {3.8333287761805105`*^9, 3.833328828929781*^9}, 
   3.833328918601575*^9, 3.8333289692456937`*^9, 3.8333290241639843`*^9, {
   3.8333292225102243`*^9, 3.833329246617155*^9}, 3.83332946930475*^9, 
   3.8333415952946315`*^9, {3.833346551888179*^9, 3.8333465688892903`*^9}, 
   3.833346914677774*^9, 3.8333469714886417`*^9, {3.8333473526491733`*^9, 
   3.8333473646924963`*^9}, 3.8333474512882657`*^9, {3.833347530879451*^9, 
   3.8333475688814163`*^9}, 3.8333476560530353`*^9, 3.83334772885087*^9, 
   3.8333477854206333`*^9, {3.833347852445672*^9, 3.83334787110081*^9}, 
   3.833351327169398*^9, {3.8333514215754395`*^9, 3.833351448872182*^9}, 
   3.833351534946578*^9, 3.833351575231679*^9, {3.8333518280912304`*^9, 
   3.8333518397160077`*^9}, 3.833351908809727*^9, 3.833352090122425*^9, 
   3.8333521720128365`*^9, {3.8333522108722258`*^9, 3.833352224715617*^9}, {
   3.8333522631690645`*^9, 3.83335228012255*^9}, 3.833352325126376*^9, 
   3.8333531125910864`*^9, 3.8333531436846724`*^9},
 CellLabel->
  "Out[25]//MatrixForm=",ExpressionUUID->"eb1cd652-ed4f-4b22-b1b6-\
73744c7a8145"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy"}], "]"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
       "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}, {
   3.8331648930705504`*^9, 3.8331648931656933`*^9}, {3.833164961493497*^9, 
   3.833164961761613*^9}, {3.8333291821782017`*^9, 3.8333292119140058`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.833353143809841*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"e34fb120-6954-462b-b8bd-fac837f21626"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.833353143825467*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"96e5e684-3a58-467a-8ab5-db55f19dd5e4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.833353143825467*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"6257e971-b5be-49c5-8d54-66b7bc05e4bd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.833353143825467*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"57ec33c6-cfe2-437c-9183-be17eed6b4a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.833353143838481*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"a4b6a739-286a-4c7d-8c4d-8050afe9cf8c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.8333531438409843`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"8ca17494-9c46-4207-b9c8-daa509f0a736"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.8333531438409843`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"79424afd-3119-4121-857c-22669a0dcbbb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833329222570099*^9, 3.83332924666401*^9}, 
   3.8333293370703506`*^9, 3.8333294693537827`*^9, 3.833341596221547*^9, {
   3.833346551943285*^9, 3.833346568929538*^9}, 3.8333469147135115`*^9, 
   3.8333469715297313`*^9, {3.8333473526904354`*^9, 3.8333473647354455`*^9}, 
   3.8333474513202524`*^9, {3.833347530910721*^9, 3.8333475689178762`*^9}, 
   3.83334765610046*^9, 3.833347728888302*^9, 3.8333477854788303`*^9, {
   3.8333478524876475`*^9, 3.8333478711407514`*^9}, 3.8333513272159896`*^9, {
   3.833351421606578*^9, 3.8333514489190493`*^9}, 3.833351534966214*^9, 
   3.8333515752629757`*^9, {3.8333518281378756`*^9, 3.8333518397476068`*^9}, 
   3.833351908856595*^9, 3.833352090169074*^9, 3.8333521720441213`*^9, {
   3.833352210903545*^9, 3.8333522247549047`*^9}, {3.833352263216214*^9, 
   3.833352280187243*^9}, 3.833352325169139*^9, 3.833353112638606*^9, 
   3.8333531438409843`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[26]:=",ExpressionUUID->"3e10cb7d-5824-4382-b130-ef17c6ea223e"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.833351285184916*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"74edb901-d6e0-4740-bc2d-f6b87ebddbc2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"deformaciones", " ", "iniciales"}], " ", "-", " ", "pilar"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f0", "=", 
     RowBox[{"-", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1.68388", ",", "0", ",", "0", ",", 
        RowBox[{"-", "1.68388"}]}], "}"}]}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"pilar", " ", "izq"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Part", "[", 
     RowBox[{"fe", ",", "b"}], "]"}], "+=", "f0"}], 
   RowBox[{"(*", " ", 
    RowBox[{"fuerzas", " ", "empotramiento"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8331845480632563`*^9, 3.833184632120714*^9}, {
   3.833243672714352*^9, 3.8332437176700325`*^9}, 3.8332662078671904`*^9, 
   3.833266268552453*^9, {3.833266387492265*^9, 3.833266406538848*^9}, {
   3.833276178921404*^9, 3.8332762616016736`*^9}, {3.833329317086368*^9, 
   3.8333293316325665`*^9}, {3.833341559881879*^9, 3.833341579396409*^9}, 
   3.8333478511632853`*^9, 3.833347933010974*^9, {3.833351289582155*^9, 
   3.8333513243099127`*^9}, {3.8333518225280867`*^9, 3.8333518265370717`*^9}, 
   3.8333520790575666`*^9, {3.8333521565443583`*^9, 3.833352160763301*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"4144411a-a825-41ce-b564-9591d138df72"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "0.`", ",", 
   RowBox[{"-", "1.68388`"}], ",", "0.`", ",", "0.`", ",", "1.68388`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8331845979487505`*^9, {3.8331846373236523`*^9, 3.833184653011216*^9}, 
   3.833184755589431*^9, 3.8331849167926655`*^9, 3.833243728491686*^9, {
   3.8332653629450264`*^9, 3.8332653826950164`*^9}, 3.833265427038787*^9, 
   3.8332654738983936`*^9, {3.8332659874294357`*^9, 3.833265998382928*^9}, 
   3.833266211351253*^9, 3.833266273648119*^9, 3.8332664081640477`*^9, 
   3.8332664795700455`*^9, {3.833266536742302*^9, 3.8332665547263374`*^9}, {
   3.8332667263649445`*^9, 3.833266787335682*^9}, {3.8332762537889304`*^9, 
   3.8332762757735276`*^9}, 3.833323502773458*^9, 3.8333240262044106`*^9, 
   3.833324198210966*^9, 3.8333243382422733`*^9, 3.833324466960805*^9, 
   3.833324586164226*^9, 3.833324743288904*^9, 3.833324891304405*^9, 
   3.8333250182262497`*^9, 3.8333251745078163`*^9, 3.8333253088517165`*^9, 
   3.833325521679863*^9, {3.833325991398457*^9, 3.833326002445302*^9}, {
   3.8333265215702686`*^9, 3.833326532257638*^9}, 3.8333267269295273`*^9, 
   3.8333267925390816`*^9, {3.833327483648444*^9, 3.833327500445208*^9}, {
   3.833327602664155*^9, 3.8333276176639485`*^9}, {3.8333281450391674`*^9, 
   3.833328197195119*^9}, {3.8333287763356943`*^9, 3.8333288290858*^9}, 
   3.833328918773136*^9, 3.833328969367291*^9, 3.833329024298005*^9, {
   3.8333293283983727`*^9, 3.833329337179434*^9}, 3.8333294694140882`*^9, 
   3.8333415962813873`*^9, {3.83334655199321*^9, 3.83334656898838*^9}, 
   3.8333469147687597`*^9, 3.833346971597801*^9, {3.8333473527500987`*^9, 
   3.833347364800355*^9}, 3.8333474513890486`*^9, {3.8333475309742484`*^9, 
   3.8333475689787245`*^9}, 3.8333476561746073`*^9, 3.833347728951564*^9, 
   3.833347785549338*^9, {3.8333478525509157`*^9, 3.833347871200686*^9}, {
   3.8333513254663067`*^9, 3.8333513272943983`*^9}, {3.8333514216847506`*^9, 
   3.8333514490131626`*^9}, 3.8333515350128236`*^9, 3.833351575356532*^9, {
   3.833351828200591*^9, 3.8333518397942047`*^9}, 3.833351908921279*^9, 
   3.833352090247657*^9, 3.8333521721847615`*^9, {3.8333522109820013`*^9, 
   3.8333522248217173`*^9}, {3.8333522632784977`*^9, 3.8333522802631493`*^9}, 
   3.8333523252475357`*^9, 3.833353112716223*^9, 3.8333531439036937`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"482af24a-3385-4653-b67d-2a7bc2119485"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}, {
   3.8331648930705504`*^9, 3.8331648931656933`*^9}, {3.833164961493497*^9, 
   3.833164961761613*^9}, {3.833329255537088*^9, 3.8333293007265425`*^9}, {
   3.8333293558600006`*^9, 3.8333293623295155`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"e0d7187e-d567-42f1-9b35-ebd15df875f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {"1.68388`"},
      {"0.`"},
      {"0.`"},
      {
       RowBox[{"-", "1.68388`"}]},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.827674872882681*^9, 3.82850885792929*^9, 3.8331650538841763`*^9, {
   3.833165585553413*^9, 3.8331655995716*^9}, {3.833165715837303*^9, 
   3.833165727337154*^9}, 3.8331658639153357`*^9, 3.8331661502122355`*^9, 
   3.83316618338435*^9, 3.833166251830921*^9, 3.833166291274704*^9, 
   3.833184324311802*^9, 3.83318465308963*^9, 3.833184755620901*^9, 
   3.8331849168396387`*^9, 3.8332437285269485`*^9, {3.8332653631328945`*^9, 
   3.833265382726264*^9}, 3.8332654270700336`*^9, 3.8332654739607167`*^9, {
   3.8332659876015615`*^9, 3.8332659984140635`*^9}, 3.833266047726287*^9, 
   3.8332660973828382`*^9, 3.8332664795881834`*^9, {3.833266536789066*^9, 
   3.8332665547731256`*^9}, {3.833266726398201*^9, 3.8332667873985004`*^9}, 
   3.83327627582034*^9, 3.8333235036950274`*^9, 3.8333240262421665`*^9, 
   3.8333241982578273`*^9, 3.833324338288891*^9, 3.8333244670075436`*^9, 
   3.833324586210994*^9, 3.8333247433360925`*^9, 3.8333248913412175`*^9, 
   3.833325018273118*^9, 3.8333251745545774`*^9, 3.833325308898389*^9, 
   3.8333255217267246`*^9, {3.8333259916817665`*^9, 3.833326002508956*^9}, {
   3.8333265218673697`*^9, 3.8333265323044505`*^9}, 3.833326726963318*^9, 
   3.833326792585849*^9, {3.833327483913841*^9, 3.833327500491972*^9}, {
   3.8333276026952877`*^9, 3.833327617710717*^9}, {3.8333281453045053`*^9, 
   3.833328197257943*^9}, {3.8333287763827977`*^9, 3.833328829132908*^9}, 
   3.833328918835778*^9, 3.8333289694139857`*^9, 3.833329024351555*^9, 
   3.8333293666639957`*^9, 3.8333294694693756`*^9, 3.8333415963641977`*^9, {
   3.833346552193407*^9, 3.83334656903465*^9}, 3.8333469148199997`*^9, 
   3.833346971658071*^9, {3.8333473528095818`*^9, 3.8333473648747787`*^9}, 
   3.833347451450997*^9, {3.833347531020486*^9, 3.833347569030691*^9}, 
   3.8333476562481985`*^9, 3.833347729000876*^9, 3.8333477856159577`*^9, {
   3.8333478526209145`*^9, 3.8333478712607727`*^9}, 3.8333513273606615`*^9, {
   3.833351421747239*^9, 3.8333514490875373`*^9}, 3.8333515350781174`*^9, 
   3.833351575403805*^9, {3.8333518282472353`*^9, 3.833351839825805*^9}, 
   3.8333519089660287`*^9, 3.8333520902787943`*^9, 3.833352172247177*^9, {
   3.8333522110428286`*^9, 3.8333522248716736`*^9}, {3.8333522633230705`*^9, 
   3.833352280325392*^9}, 3.8333523253098035`*^9, 3.8333531128231916`*^9, 
   3.8333531439660115`*^9},
 CellLabel->
  "Out[36]//MatrixForm=",ExpressionUUID->"1e5a213b-4e49-4335-9fe3-\
6db7776a477b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.8331846531209316`*^9, 
   3.8331847556520987`*^9, 3.833184916886404*^9, 3.833243728558169*^9, {
   3.833265363164113*^9, 3.8332653827579026`*^9}, 3.833265427101675*^9, 
   3.83326547399197*^9, {3.833265987632718*^9, 3.8332659984763575`*^9}, 
   3.833266047741911*^9, 3.833266097413975*^9, 3.833266479601403*^9, {
   3.833266536820204*^9, 3.833266554804368*^9}, {3.833266726445224*^9, 
   3.833266787445286*^9}, 3.833276275882497*^9, 3.833323503748417*^9, 
   3.833324026288947*^9, 3.8333241983046265`*^9, 3.8333243383358994`*^9, 
   3.8333244670390296`*^9, 3.8333245862421265`*^9, 3.833324743382762*^9, 
   3.8333248913827195`*^9, 3.8333250183044477`*^9, 3.8333251746012535`*^9, 
   3.833325308929522*^9, 3.8333255217735114`*^9, {3.8333259917893105`*^9, 
   3.833326002539003*^9}, {3.8333265219140034`*^9, 3.8333265323673687`*^9}, 
   3.8333267270075407`*^9, 3.833326792632582*^9, {3.8333274839631863`*^9, 
   3.833327500559863*^9}, {3.8333276027419453`*^9, 3.8333276177420144`*^9}, {
   3.8333281453669996`*^9, 3.8333281973047113`*^9}, {3.833328776429556*^9, 
   3.833328829195157*^9}, 3.833328918898325*^9, 3.833328969461546*^9, 
   3.8333290243983808`*^9, 3.833329376397315*^9, 3.833329469507512*^9, 
   3.833341596413037*^9, {3.8333465522396474`*^9, 3.83334656906765*^9}, 
   3.833346914862777*^9, 3.8333469717000856`*^9, {3.8333473528405614`*^9, 
   3.8333473649202046`*^9}, 3.83334745148705*^9, {3.8333475310677347`*^9, 
   3.833347569072*^9}, 3.8333476563030977`*^9, 3.833347729047881*^9, 
   3.833347785673098*^9, {3.8333478526604595`*^9, 3.8333478713006196`*^9}, 
   3.8333513273880095`*^9, {3.833351421784769*^9, 3.833351449138281*^9}, 
   3.8333515351067505`*^9, 3.8333515754194326`*^9, {3.8333518282940774`*^9, 
   3.8333518398569417`*^9}, 3.833351909005706*^9, 3.833352090309984*^9, 
   3.833352172288317*^9, {3.833352211075482*^9, 3.833352224916131*^9}, {
   3.833352263372338*^9, 3.833352280372239*^9}, 3.8333523253565564`*^9, 
   3.8333531128724537`*^9, 3.833353144012821*^9},
 CellLabel->
  "Out[40]//MatrixForm=",ExpressionUUID->"7b0e3656-ac20-4ee4-b257-\
a081333e9574"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8276748729295473`*^9, 3.828508857984927*^9, 
   3.8331650808527603`*^9, {3.8331655856030445`*^9, 3.833165599633996*^9}, {
   3.8331657158996077`*^9, 3.8331657273845615`*^9}, 3.8331658639621053`*^9, 
   3.8331661502593403`*^9, 3.8331661834156237`*^9, 3.8331662518530707`*^9, 
   3.8331662913218718`*^9, 3.8331843252768793`*^9, 3.8331846531209316`*^9, 
   3.8331847556520987`*^9, 3.833184916886404*^9, 3.833243728558169*^9, {
   3.833265363164113*^9, 3.8332653827579026`*^9}, 3.833265427101675*^9, 
   3.83326547399197*^9, {3.833265987632718*^9, 3.8332659984763575`*^9}, 
   3.833266047741911*^9, 3.833266097413975*^9, 3.833266479601403*^9, {
   3.833266536820204*^9, 3.833266554804368*^9}, {3.833266726445224*^9, 
   3.833266787445286*^9}, 3.833276275882497*^9, 3.833323503748417*^9, 
   3.833324026288947*^9, 3.8333241983046265`*^9, 3.8333243383358994`*^9, 
   3.8333244670390296`*^9, 3.8333245862421265`*^9, 3.833324743382762*^9, 
   3.8333248913827195`*^9, 3.8333250183044477`*^9, 3.8333251746012535`*^9, 
   3.833325308929522*^9, 3.8333255217735114`*^9, {3.8333259917893105`*^9, 
   3.833326002539003*^9}, {3.8333265219140034`*^9, 3.8333265323673687`*^9}, 
   3.8333267270075407`*^9, 3.833326792632582*^9, {3.8333274839631863`*^9, 
   3.833327500559863*^9}, {3.8333276027419453`*^9, 3.8333276177420144`*^9}, {
   3.8333281453669996`*^9, 3.8333281973047113`*^9}, {3.833328776429556*^9, 
   3.833328829195157*^9}, 3.833328918898325*^9, 3.833328969461546*^9, 
   3.8333290243983808`*^9, 3.833329376397315*^9, 3.833329469507512*^9, 
   3.833341596413037*^9, {3.8333465522396474`*^9, 3.83334656906765*^9}, 
   3.833346914862777*^9, 3.8333469717000856`*^9, {3.8333473528405614`*^9, 
   3.8333473649202046`*^9}, 3.83334745148705*^9, {3.8333475310677347`*^9, 
   3.833347569072*^9}, 3.8333476563030977`*^9, 3.833347729047881*^9, 
   3.833347785673098*^9, {3.8333478526604595`*^9, 3.8333478713006196`*^9}, 
   3.8333513273880095`*^9, {3.833351421784769*^9, 3.833351449138281*^9}, 
   3.8333515351067505`*^9, 3.8333515754194326`*^9, {3.8333518282940774`*^9, 
   3.8333518398569417`*^9}, 3.833351909005706*^9, 3.833352090309984*^9, 
   3.833352172288317*^9, {3.833352211075482*^9, 3.833352224916131*^9}, {
   3.833352263372338*^9, 3.833352280372239*^9}, 3.8333523253565564`*^9, 
   3.8333531128724537`*^9, 3.8333531440284376`*^9},
 CellLabel->
  "Out[41]//MatrixForm=",ExpressionUUID->"63a516de-fd02-4597-a4c4-\
8cbb96b55852"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.8276748729610567`*^9, 3.8285088580383196`*^9, 3.8331651129622817`*^9, {
   3.8331655856533194`*^9, 3.833165599680859*^9}, {3.833165715946782*^9, 
   3.833165727415636*^9}, 3.833165864009425*^9, 3.833166150293519*^9, 
   3.833166183462381*^9, 3.8331662518841524`*^9, 3.8331662913841476`*^9, 
   3.83318432529733*^9, 3.8331846531520844`*^9, 3.8331847556987305`*^9, 
   3.8331849169336185`*^9, 3.8332437286050367`*^9, {3.8332653631952567`*^9, 
   3.8332653828358536`*^9}, 3.8332654271483994`*^9, 3.833265474021083*^9, {
   3.833265987663851*^9, 3.8332659985090094`*^9}, 3.8332660477731543`*^9, 
   3.8332660974451036`*^9, 3.833266479632787*^9, {3.8332665368669605`*^9, 
   3.8332665548517*^9}, {3.8332667264765625`*^9, 3.8332667874920588`*^9}, 
   3.8332762759452953`*^9, 3.8333235038047237`*^9, 3.833324026335658*^9, 
   3.8333241983516636`*^9, 3.833324338382762*^9, 3.8333244670857854`*^9, 
   3.833324586288774*^9, 3.8333247434453034`*^9, 3.8333248914138517`*^9, 
   3.833325018351597*^9, 3.8333251746325026`*^9, 3.8333253089765773`*^9, 
   3.833325521804844*^9, {3.833325991851546*^9, 3.8333260026012864`*^9}, {
   3.8333265220391555`*^9, 3.833326532414178*^9}, 3.8333267270544076`*^9, 
   3.8333267926821947`*^9, {3.833327484008197*^9, 3.8333275006012783`*^9}, {
   3.8333276027735844`*^9, 3.8333276177731476`*^9}, {3.8333281454798875`*^9, 
   3.8333281973671074`*^9}, {3.8333287764765425`*^9, 3.8333288292419195`*^9}, 
   3.8333289189607763`*^9, 3.8333289695231647`*^9, 3.8333290244451933`*^9, 
   3.833329376554576*^9, 3.8333294695539713`*^9, 3.833341596461916*^9, {
   3.8333465522794333`*^9, 3.8333465691742754`*^9}, 3.833346914905517*^9, 
   3.833346971749889*^9, {3.8333473528921547`*^9, 3.833347364974445*^9}, 
   3.833347451530925*^9, {3.8333475311106987`*^9, 3.8333475691104393`*^9}, 
   3.833347656335346*^9, 3.833347729092644*^9, 3.833347785720728*^9, {
   3.833347852704136*^9, 3.8333478713408656`*^9}, 3.833351327435026*^9, {
   3.833351421825365*^9, 3.8333514491848803`*^9}, 3.8333515351379066`*^9, 
   3.83335157545057*^9, {3.8333518283409295`*^9, 3.8333518398881984`*^9}, 
   3.833351909044462*^9, 3.833352090336617*^9, 3.833352172325578*^9, {
   3.8333522111222706`*^9, 3.833352224957659*^9}, {3.833352263419218*^9, 
   3.8333522804350133`*^9}, 3.8333523254034204`*^9, 3.8333531129347525`*^9, 
   3.83335314407539*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"4e034e73-7fca-47cd-a54a-4c7832642f9c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"0.`"},
      {
       RowBox[{"-", "1.68388`"}]},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"},
      {"0.`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.833351575488495*^9, {3.8333518283879285`*^9, 
   3.833351839924471*^9}, 3.8333519090911174`*^9, 3.8333520903722568`*^9, 
   3.8333521723723507`*^9, {3.8333522111690702`*^9, 3.833352225004754*^9}, {
   3.8333522634662733`*^9, 3.833352280487604*^9}, 3.8333523254662447`*^9, 
   3.83335311299728*^9, 3.8333531441386666`*^9},
 CellLabel->
  "Out[50]//MatrixForm=",ExpressionUUID->"094354a2-1ee8-4687-b7fd-\
9bf6a573dfb6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108218.02038316103`", "21266.801781995826`", "4014.804526818118`", 
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], 
      RowBox[{"-", "198.63547318188228`"}], "0.`", "0.`", "0.`"},
     {"21266.80178199583`", "230411.99582958105`", "993.1773659094114`", 
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`", "0.`", 
      "0.`", "0.`"},
     {"4014.804526818118`", "993.1773659094114`", "20930.829736971915`", 
      "198.63547318188228`", 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "106532.64438316102`"}], 
      RowBox[{"-", "21266.801781995826`"}], "198.63547318188228`", 
      "213065.28876632205`", "0.`", "397.27094636376455`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      "198.63547318188228`"},
     {
      RowBox[{"-", "21266.80178199583`"}], 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], "0.`", "8903.991659162095`", "0.`",
       "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], "993.1773659094114`"},
     {
      RowBox[{"-", "198.63547318188228`"}], "993.1773659094114`", 
      "3443.0148684859587`", "397.27094636376455`", "0.`", 
      "13772.059473943835`", 
      RowBox[{"-", "198.63547318188228`"}], 
      RowBox[{"-", "993.1773659094114`"}], "3443.0148684859587`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64438316102`"}], "21266.801781995826`", 
      RowBox[{"-", "198.63547318188228`"}], "108218.02038316103`", 
      RowBox[{"-", "21266.801781995826`"}], "4014.804526818118`"},
     {"0.`", "0.`", "0.`", "21266.80178199583`", 
      RowBox[{"-", "4451.9958295810475`"}], 
      RowBox[{"-", "993.1773659094114`"}], 
      RowBox[{"-", "21266.80178199583`"}], "230411.99582958105`", 
      RowBox[{"-", "993.1773659094114`"}]},
     {"0.`", "0.`", "0.`", "198.63547318188228`", "993.1773659094114`", 
      "3443.0148684859587`", "4014.804526818118`", 
      RowBox[{"-", "993.1773659094114`"}], "20930.829736971915`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.833351575488495*^9, {3.8333518283879285`*^9, 
   3.833351839924471*^9}, 3.8333519090911174`*^9, 3.8333520903722568`*^9, 
   3.8333521723723507`*^9, {3.8333522111690702`*^9, 3.833352225004754*^9}, {
   3.8333522634662733`*^9, 3.833352280487604*^9}, 3.8333523254662447`*^9, 
   3.83335311299728*^9, 3.8333531441535645`*^9},
 CellLabel->
  "Out[52]//MatrixForm=",ExpressionUUID->"1025b1a3-e098-4866-bc40-\
7bbf0addb367"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.00023815744574353493`"},
      {"2.2178428481243374`*^-7"},
      {
       RowBox[{"-", "0.00013787322834469016`"}]},
      {"0.00024278422796543457`"},
      {
       RowBox[{"-", "0.0000305625902996729`"}]},
      {"0.00004849400273202937`"},
      {"0.0002471413552900386`"},
      {
       RowBox[{"-", "2.2178428481243236`*^-7"}]},
      {
       RowBox[{"-", "0.00005624629206874006`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8276748730080385`*^9, 3.8285088581185203`*^9, 
   3.8331651150090203`*^9, {3.833165585712369*^9, 3.8331655997590103`*^9}, {
   3.8331657160133376`*^9, 3.8331657274779997`*^9}, 3.8331658640873585`*^9, 
   3.833166150353096*^9, 3.833166183511427*^9, 3.833166251930876*^9, 
   3.83316629143715*^9, 3.8331843253239655`*^9, 3.833184653199109*^9, 
   3.833184755735301*^9, 3.8331849169956927`*^9, 3.8332437286987185`*^9, {
   3.8332653633075905`*^9, 3.833265382882592*^9}, 3.8332654271875496`*^9, 
   3.8332654740701733`*^9, {3.833265987788737*^9, 3.8332659985547643`*^9}, 
   3.8332660478202705`*^9, 3.833266097538745*^9, 3.833266479648426*^9, {
   3.833266536913886*^9, 3.8332665549138575`*^9}, {3.833266726525676*^9, 
   3.833266787554715*^9}, 3.833276276023218*^9, 3.833323503882861*^9, 
   3.833324026382511*^9, 3.833324198429572*^9, 3.833324338445074*^9, 
   3.833324467132636*^9, 3.833324586335641*^9, 3.833324743507568*^9, 
   3.833324891476241*^9, 3.833325018398224*^9, 3.8333251746909027`*^9, 
   3.8333253090390863`*^9, 3.8333255218672132`*^9, {3.833325992038988*^9, 
   3.833326002648244*^9}, {3.8333265222575965`*^9, 3.833326532486204*^9}, 
   3.8333267271172276`*^9, 3.833326792741949*^9, {3.8333274842485*^9, 
   3.833327500663965*^9}, {3.8333276028201904`*^9, 3.8333276178205633`*^9}, {
   3.833328145695093*^9, 3.833328197434889*^9}, {3.8333287765391417`*^9, 
   3.8333288293020906`*^9}, 3.8333289190390615`*^9, 3.833328969585747*^9, 
   3.833329024509971*^9, 3.833329376617332*^9, 3.833329469601347*^9, 
   3.8333415965217657`*^9, {3.8333465524044576`*^9, 3.833346569232037*^9}, 
   3.8333469149597187`*^9, 3.8333469718147917`*^9, {3.833347352947334*^9, 
   3.8333473650373373`*^9}, 3.8333474515806723`*^9, {3.833347531164504*^9, 
   3.833347569174342*^9}, 3.833347656408019*^9, 3.83334772915279*^9, 
   3.8333477857953854`*^9, {3.833347852764615*^9, 3.8333478714069138`*^9}, 
   3.8333513274818015`*^9, {3.83335142188467*^9, 3.8333514492632074`*^9}, 
   3.8333515351690464`*^9, 3.833351575488495*^9, {3.8333518283879285`*^9, 
   3.833351839924471*^9}, 3.8333519090911174`*^9, 3.8333520903722568`*^9, 
   3.8333521723723507`*^9, {3.8333522111690702`*^9, 3.833352225004754*^9}, {
   3.8333522634662733`*^9, 3.833352280487604*^9}, 3.8333523254662447`*^9, 
   3.83335311299728*^9, 3.8333531441535645`*^9},
 CellLabel->
  "Out[55]//MatrixForm=",ExpressionUUID->"2ee842cb-5093-442a-a1bf-\
6cc2201e5281"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4213.4400000000005`", "0.`", "7022.4`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1685.3760000000002`"}], "0.`", 
      RowBox[{"-", "4213.4400000000005`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4213.4400000000005`", "0.`", 
      "7022.4`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575528666*^9, {3.8333518284563875`*^9, 
   3.8333518399661126`*^9}, 3.8333519091534963`*^9, 3.83335209042087*^9, 
   3.8333521724505196`*^9, {3.8333522112430615`*^9, 3.8333522250664964`*^9}, {
   3.8333522635285487`*^9, 3.8333522805599484`*^9}, 3.833352325528674*^9, 
   3.8333531130776386`*^9, 3.833353144215947*^9},
 CellLabel->
  "Out[58]//MatrixForm=",ExpressionUUID->"56cef74a-8d91-4277-b912-\
248cdda32956"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", "0.17953573195919542`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"-", "0.05011437699621753`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", "1.6486188505341124`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "0.17953573195919195`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "0.050114376996217215`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "0.6463313106097401`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575528666*^9, {3.8333518284563875`*^9, 
   3.8333518399661126`*^9}, 3.8333519091534963`*^9, 3.83335209042087*^9, 
   3.8333521724505196`*^9, {3.8333522112430615`*^9, 3.8333522250664964`*^9}, {
   3.8333522635285487`*^9, 3.8333522805599484`*^9}, 3.833352325528674*^9, 
   3.8333531130776386`*^9, 3.8333531442315674`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"9c5029ad-0ea3-4ce1-b993-60b1ef15b40a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.17953573195919542`"},
      {
       RowBox[{"-", "0.05011437699621753`"}]},
      {
       RowBox[{"-", "1.6486188505341124`"}]},
      {
       RowBox[{"-", "0.17953573195919195`"}]},
      {"0.050114376996217215`"},
      {"0.6463313106097401`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.827674873101347*^9, 3.8285088581813526`*^9, 
   3.8331651188371687`*^9, {3.8331655858059034`*^9, 3.8331655998530188`*^9}, {
   3.833165717649621*^9, 3.8331657275405407`*^9}, 3.833165864165676*^9, 
   3.8331661504311304`*^9, 3.8331661835874715`*^9, 3.8331662519933205`*^9, 
   3.833166291527711*^9, 3.8331843253972244`*^9, 3.83318465326152*^9, 
   3.8331847558083906`*^9, 3.833184917073662*^9, 3.8332437287612457`*^9, {
   3.833265365382592*^9, 3.8332653829296494`*^9}, 3.833265427241922*^9, 
   3.8332654741328845`*^9, {3.833265989163803*^9, 3.833265998617052*^9}, 
   3.833266047867165*^9, 3.8332660975901003`*^9, 3.83326647969509*^9, {
   3.833266536976266*^9, 3.8332665549918823`*^9}, {3.833266726601467*^9, 
   3.8332667876326475`*^9}, 3.8332762762266293`*^9, 3.8333235039641953`*^9, 
   3.833324026445218*^9, 3.833324198507493*^9, 3.833324338533808*^9, 
   3.833324467210921*^9, 3.833324586400934*^9, 3.833324743585767*^9, 
   3.8333248915415707`*^9, 3.8333250184768505`*^9, 3.8333251747579746`*^9, 
   3.833325309101503*^9, 3.833325521929578*^9, {3.833325993976557*^9, 
   3.833326002726325*^9}, {3.8333265241748557`*^9, 3.8333265325703545`*^9}, 
   3.8333267271798086`*^9, 3.833326792820034*^9, {3.8333274860703754`*^9, 
   3.8333275007262526`*^9}, {3.8333276028828735`*^9, 3.833327617882662*^9}, {
   3.8333281475812683`*^9, 3.833328197523184*^9}, {3.8333287766169124`*^9, 
   3.8333288293829374`*^9}, 3.8333289191327324`*^9, 3.833328969661909*^9, 
   3.833329024586035*^9, 3.8333293766977963`*^9, 3.833329469679388*^9, 
   3.833341596588567*^9, {3.83334655437938*^9, 3.833346569299704*^9}, 
   3.833346915019936*^9, 3.8333469718887796`*^9, {3.8333473530105205`*^9, 
   3.833347365120267*^9}, 3.8333474516538982`*^9, {3.833347531240175*^9, 
   3.83334756924039*^9}, 3.833347656501968*^9, 3.833347729220551*^9, 
   3.8333477858710327`*^9, {3.8333478528308268`*^9, 3.833347871474265*^9}, 
   3.8333513275600185`*^9, {3.8333514219505577`*^9, 3.833351449341051*^9}, 
   3.8333515352003036`*^9, 3.833351575528666*^9, {3.8333518284563875`*^9, 
   3.8333518399661126`*^9}, 3.8333519091534963`*^9, 3.83335209042087*^9, 
   3.8333521724505196`*^9, {3.8333522112430615`*^9, 3.8333522250664964`*^9}, {
   3.8333522635285487`*^9, 3.8333522805599484`*^9}, 3.833352325528674*^9, 
   3.8333531130776386`*^9, 3.8333531442385793`*^9},
 CellLabel->
  "Out[63]//MatrixForm=",ExpressionUUID->"6694d9c7-5301-4615-8f77-\
561e3452f85b"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.833165154993399*^9, 3.833165161649865*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi"}], "]"}], ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"Part", "[", 
           RowBox[{"esf", ",", "b"}], "]"}], "]"}], "]"}], ";"}], "\n", 
       "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.8331651772898755`*^9, 3.833165183915373*^9}, {
   3.8331652227219887`*^9, 3.833165253556137*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.833353144294347*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"d2a005d9-60d5-41b5-8ed7-fcbdc7e6c3d5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.05011437699621753`"}]},
      {
       RowBox[{"-", "0.17953573195919542`"}]},
      {
       RowBox[{"-", "1.6486188505341124`"}]},
      {"0.05011437699621753`"},
      {"0.17953573195919542`"},
      {"0.7509401907381357`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443097105`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"5519cb30-1a70-4883-8167-4d4c0538cd94"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443097105`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"1039e3fa-1822-4591-87d5-1a45d7e925a0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.1662210314238517`"},
      {
       RowBox[{"-", "0.084351043527823`"}]},
      {
       RowBox[{"-", "0.7509401907381358`"}]},
      {
       RowBox[{"-", "0.1662210314238517`"}]},
      {"0.084351043527823`"},
      {
       RowBox[{"-", "0.10927504314243197`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443253355`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"a426043a-b939-4458-8422-c7c4e746c3b3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443253355`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"7df4901a-1629-45ac-a681-73811de70031"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.050114376996217215`"},
      {"0.17953573195919195`"},
      {"0.6463313106097401`"},
      {
       RowBox[{"-", "0.050114376996217215`"}]},
      {
       RowBox[{"-", "0.17953573195919195`"}]},
      {"0.25134734918622004`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443253355`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"3e48ee03-a85f-40e3-8fdf-4960ffed9b38"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.8333531443253355`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"97f14365-32d2-4d8f-a4d9-c8c34e4fd829"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.1858775072865657`"},
      {
       RowBox[{"-", "0.013931335785738505`"}]},
      {
       RowBox[{"-", "0.2513473491862199`"}]},
      {
       RowBox[{"-", "0.1858775072865657`"}]},
      {"0.013931335785738505`"},
      {"0.1092750431424318`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.833165239930036*^9, 3.8331652538843904`*^9}, {
   3.8331655859059706`*^9, 3.833165599946771*^9}, 3.833165727602867*^9, 
   3.8331658642437363`*^9, 3.8331661505093694`*^9, 3.83316618364964*^9, 
   3.8331662520559907`*^9, 3.8331662916026897`*^9, 3.8331843254487944`*^9, 
   3.8331846533294525`*^9, 3.8331847558551736`*^9, 3.8331849171362514`*^9, 
   3.833243728823843*^9, 3.8332653829763165`*^9, 3.833265427288974*^9, 
   3.8332654741951585`*^9, {3.8332659893204145`*^9, 3.833265998683793*^9}, 
   3.8332660479138384`*^9, 3.8332660976483874`*^9, 3.8332664797419724`*^9, {
   3.833266537039028*^9, 3.83326655505911*^9}, {3.83326672666477*^9, 
   3.833266787710647*^9}, 3.833276276320283*^9, 3.833323504048643*^9, 
   3.8333240265255785`*^9, 3.8333241985968847`*^9, 3.8333243386184177`*^9, 
   3.833324467273218*^9, 3.833324586460699*^9, 3.833324743663808*^9, 
   3.8333248916015854`*^9, 3.8333250185390267`*^9, 3.8333251748202896`*^9, 
   3.83332530916409*^9, 3.8333255219919624`*^9, 3.833326002788762*^9, 
   3.8333265326481714`*^9, 3.833326727257612*^9, 3.8333267928981953`*^9, 
   3.833327500805262*^9, {3.833327602945101*^9, 3.8333276179294214`*^9}, {
   3.833328167101366*^9, 3.8333281976170692`*^9}, {3.8333287766811256`*^9, 
   3.8333288294610605`*^9}, 3.8333289192418947`*^9, 3.833328969789094*^9, 
   3.833329024663951*^9, 3.8333293767735486`*^9, 3.8333294697544518`*^9, 
   3.8333415966474123`*^9, 3.8333465693683214`*^9, 3.8333469150942593`*^9, 
   3.833346971960102*^9, {3.8333473530810537`*^9, 3.8333473651963515`*^9}, 
   3.833347451720271*^9, {3.833347531300501*^9, 3.833347569310796*^9}, 
   3.833347656585462*^9, 3.8333477292916465`*^9, 3.833347785952135*^9, {
   3.833347852904088*^9, 3.8333478715410233`*^9}, 3.8333513276222763`*^9, {
   3.8333514220284553`*^9, 3.833351449419054*^9}, 3.8333515352631893`*^9, 
   3.833351575575424*^9, {3.833351828512885*^9, 3.833351840008897*^9}, 
   3.8333519092163754`*^9, 3.8333520904661255`*^9, 3.8333521725133753`*^9, {
   3.8333522112943234`*^9, 3.833352225124851*^9}, {3.833352263590955*^9, 
   3.8333522806223235`*^9}, 3.83335232560655*^9, 3.8333531131535416`*^9, 
   3.833353144338853*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[65]:=",ExpressionUUID->"e940521e-ba9c-456a-ab46-c2df75a208e2"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.833164827899753*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331648265715656`*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->"In[72]:=",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "5.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.833351631809719*^9, 3.83335163390357*^9}, {
   3.8333518585634656`*^9, 3.8333518586223345`*^9}, {3.8333521072631435`*^9, 
   3.8333521077794437`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.827674873382696*^9, 3.828508858402032*^9, 
   3.8331657277628045`*^9, 3.8331658643997173`*^9, 3.833166150681131*^9, 
   3.833166183790344*^9, 3.833166252196498*^9, 3.833166291759031*^9, 
   3.833184325542634*^9, 3.8331846534488983`*^9, 3.833184755964467*^9, 
   3.833184917292406*^9, 3.8332437289487987`*^9, 3.83326538308563*^9, 
   3.833265427403406*^9, 3.833265474304418*^9, {3.8332659901013336`*^9, 
   3.8332659988200026`*^9}, 3.8332660480078716`*^9, 3.833266097757578*^9, 
   3.833266479903795*^9, {3.8332665371638937`*^9, 3.833266555195127*^9}, {
   3.833266726780302*^9, 3.8332667878512697`*^9}, 3.833276276510399*^9, 
   3.833323504179787*^9, 3.8333240266638937`*^9, 3.8333241987576265`*^9, 
   3.83332433889834*^9, 3.8333244673981633`*^9, 3.8333245865856915`*^9, 
   3.833324743838399*^9, 3.833324891726259*^9, 3.8333250186796856`*^9, 
   3.8333251749450293`*^9, 3.833325309304386*^9, 3.833325522132578*^9, 
   3.8333260029140916`*^9, 3.8333265328200455`*^9, 3.8333267273825645`*^9, 
   3.833326793086072*^9, 3.8333275009293814`*^9, {3.833327603055163*^9, 
   3.833327618039111*^9}, {3.8333281672732296`*^9, 3.833328197773608*^9}, {
   3.8333287768829823`*^9, 3.833328829702075*^9}, 3.8333289194764037`*^9, 
   3.833328969929392*^9, 3.8333290248360295`*^9, 3.83332937692984*^9, 
   3.8333294698827257`*^9, 3.83334159678205*^9, 3.833346569509231*^9, 
   3.8333469152198615`*^9, 3.8333469721170855`*^9, {3.833347353210129*^9, 
   3.8333473654470863`*^9}, 3.8333474518932676`*^9, {3.8333475314368677`*^9, 
   3.8333475694475965`*^9}, 3.833347656882443*^9, 3.833347729430725*^9, 
   3.833347786246337*^9, {3.833347853081724*^9, 3.8333478716763897`*^9}, 
   3.8333513277475986`*^9, {3.8333514221535063`*^9, 3.833351449590926*^9}, 
   3.8333515353723745`*^9, 3.8333515756883183`*^9, 3.8333516340128765`*^9, {
   3.833351828653449*^9, 3.8333518590909443`*^9}, 3.833351909340946*^9, {
   3.8333520906065817`*^9, 3.8333521078794985`*^9}, 3.833352172637881*^9, {
   3.833352211419153*^9, 3.833352225243946*^9}, {3.8333522637006693`*^9, 
   3.8333522807787356`*^9}, 3.833352325747636*^9, 3.8333531133567553`*^9, 
   3.8333531444544334`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[73]:=",ExpressionUUID->"d8beca06-aea3-40fe-9e30-bd7dfb235a4b"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3050#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3116#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3145#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3175#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIwPffSijjOC/YMUADjW++K2f1SfqU9Kn8nnF+jnsGQ
o3cKzverdtB5U3QZzg9VnFm6Zd1NOP/fvt0f7lk8gPOb1jF9WZDwGM4Pq+zp
YD7zDM5PTd6jna/+Cs5fyuciI+H5Fs6f7cV+3iD8A8I9eTPMvrz5COf/Wlij
uqfqM5yv4MwUG6L1Fc6/d8TYmnvvNzjfZQtb0qTCH3C+x2YdATm5X3D+k0n/
Uk6s/Q3nazwoZHKO/wvns/BNdLvz+R+cf+TKipdKoQwO8PBYtelzpA4jnG9U
IBSo8BXBf/zm0KVz55jg/AeRJ5fzzGKG89f4VR7wSWSB831+Vf4tsWSF8y2m
XejVYWaD83+8KHc6cxfBbz98wipvCzucn9SX3za/hgPOFxRI/7YjlBPO523a
sjNRgQvOv169+gDPcwS/VOfz6/n7uOH8hLMTsg6188D58qr1vGcTeeF8rdzD
zOm6fHA+i+1GW+avCP6mw+9nt5/lh/PDZA8tO+stAOfbbtky0Xsngs/NXzPv
lIognP8/8V2IYCeCHyvQKXvmK4L/aNu5fr9oITjfT/Gl8qV9CL7Kc+1TJ7WE
4XyFpZJSnf0I/oRLPL1HjiP4kNwi4gAAlZt3XQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$3204#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hk4lAkAx3G5ouQYxzvn+zKvfTLt2sazjlTML4rkzNFByVGhzeauxE6h
VgdbOmTrQY+yKpNl2CRmEorCk1xLsl0WtURDjtZa+8fv+T6ff38mIQe89ygr
KSm5L+z/Vq9clTTZVy9PeBwecMKBwLVXQTERifVyM58NGqaOBH46dzL8JVEv
7+03qahdsLei17fBu05u97lXe249gcHfk80vNtbKVb9yfxjrTMA06URNRHiN
PCvFQhDsRuDZ5aspQ0al8hK72c9rthAIutvXHCbMFQ1KT2eNRxCIkjiHZh1p
Fdk/trwiuUAAMoZ0ruKFqKYu7+aFagIFLQ2fmqbeitz1tbdK3xIgvaYbrXLe
i+pOKnfxtZkIzL/vINk9JgoervSvsWKiiJ8wryNXiN4dmPytKIgJL36s2VPN
KVGii1Xh01NMaG2/VP+GMyuy1rK5xipj4mGOpXxT1JyoZ1IWWdnHxKP0pEuL
nZRQ0KiBFFUW/FWOqhg1L4J41K809WsW/lauzXOLVQHWCCY6/VhQJy/GW/yr
CkG0bK1PMgukrDDR/pY6Zlp6tpgUsfDX1Z6Kgx4a6Eme1ln+nAXr7LwVu7o0
8caop3XrDAtpRgWtP4iX4lmXaFcPzUZAqW3xN1rLMCAOnzzuyoawbdk9RpU2
XnsSO1MT2OjNXvQjQ6iL0Zim0Mp8Nl51bKj+NKELvtguitnIxt4OM0bYEz3Y
ldl4NH1ioyS4M63sHAPiVoXFDTYHmzOzGAZ++mi3k5ZXruMgOnn0rqbAAFod
0xq8/RxsmdVP7Bo1QKSPUmjxeQ6qbP/wsWkwRPlMRuYZGQfxTMnGO9lGWKYg
t18f4mAyzdX/nwACGZ3RgkEdLiak6an9QiYU/ZueJq7mojLq56bsKSaOtQ3E
2IZw0d5cuCKsigVjIu3eypNcRH7YUfAkg40bqUVtCVIumrP7Vqn5cODdk/lx
qJeLW+pfBtrNuHjn96X/thoPbipvSw6PcZF7X9CRY86Dc96LC1blPOyLCwiX
+/LwYC7m3PF0Elxf/VYrMQ9zw+23ij0oTHIzbLsLedjZPDwiZRijXCsjoamN
h72K8fPcJGMc9zzrrfjCg/frwMaofmMkH/Gz3EiTSBZe0dBxMUFAa/7giDuJ
M05ruy8XmyB4yZ18WTwJp+I9UnNtPg7lyKYfXSUhig28onWIj3hPP77xYxLs
RdV63b18/DIq2Xx9lITp/hHh2T4+2sSZ9b4fSXzbTXq59POhoXfARm2MxDrJ
scz7r/lI+E7I2ztOIny789L8IT68D5UNLZ8gUVH6XDXiMx9Lle+Kb8+Q8AoZ
nprVo5Fk+EBSpkrBv4VNlOvTKC/MNw5Vo7B7lZt1pCGN9zbHzuurUzioXRL3
J5PGNn+Hw3GLKeRWxY3XUTSs8urXWy+h8IGh9OGMOY0Rs6YX93QWfku2WOK0
koZp1U2PfboU5odCBPNCGjtcT9Wy9Sgw5A1h0ZY0nkS6/nqEQcH2+9Pv/NbQ
KCxribEzpODYVa2iY0fjpeOdgZEFu60b5Tfa0zDozNyWa0RhF7E5eLUDjZQp
T/t5gsK+lJSjCkcaVenC0hImhdgRaV7xBhpjLD3TIBaFpG0Dsj3ONJbfHr+k
y6Zwos6on3ShEbj2uWbtgv8DqrkWWQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$3234#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXeK1uErVwcSBAQpgfOtdMbtfyq+0R+XvhPNr1DMY
cvROwfl+1Q46b4ouw/mhijNLt6y7Cef/27f7wz2LB3B+0zqmLwsSHsP5YZU9
HcxnnsH5qcl7tPPVX8H5S/lcZCQ838L5s73YzxuEf0C4J2+G2Zc3H+H8Xwtr
VPdUfYbzFZyZYkO0vsL5944YW3Pv/Qbnu2xhS5pU+APO99isIyAn9wvOfzLp
X8qJtb/hfI0HhUzO8X/hfBa+iW53Pv+D849cWfFSKZTBAR4eqzZ9jtRhhPON
CoQCFb4i+I/fHLp07hwTnP8g8uRynlnMcP4av8oDPokscL7Pr8q/JZascL7F
tAu9OsxscP6PF+VOZ+4i+O2HT1jlbWGH85P68tvm13DA+YIC6d92hHLC+bxN
W3YmKnDB+derVx/geY7gl+p8fj1/Hzecn3B2Qtahdh44X161nvdsIi+cr5V7
mDldlw/OZ7HdaMv8FcHfdPj97Paz/HB+mOyhZWe9BeB82y1bJnrvRPC5+Wvm
nVIRhPP/J74LEexE8GMFOmXPfEXwH2071+8XLQTn+ym+VL60D8FXea596qSW
MJyvsFRSqrMfwZ9wiaf3yHEEH5JbRBwAA+hAuQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$3263#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3k4lAkAx3FXVDpsW3PPvEzvGDOvMWdl2+j3lBQlsZOyoyFW6GLK2VCJ
KTaxPEhJh6M2telY1x4iV2Sz1VNhN8ezlQyerd1KNuzaP77P9/nYBUf6hpqZ
mJh4Tff/V420sS87qWAb00ItLaOj1KXK/LlEhYcmJV2Ppm2ZVTzMm3ZqxiGD
7iIdbXL9j7mUCoMlzn1XL9GxKc5Rc9hBhWsPy3MWl9MRaJZ1egtfhRWyrHGb
Cjr0DDXTkqaC//CW1uEaOirdemkhk0pkbx8KvtBBR9rI7DkfWpV4FZ2za9sY
HUbZjOX0fCXCdJMJbgQDMV6fD8hClRir3yUMcWcguDb9iECmxJ5lQRcfRjHw
rKEsoHRKAeuTNGpPAQM1zB7Z1F0FMrlfJG9tZKDOw/Ogb64C5FhOrH6UAV9a
moU8RIH+2lxd20Im3BW9qUaJAiklHNfwlUy0G01dnSbk8IrdYaMIYyJOvz1q
9z05RGduJSszmTBous8Y8uUwvjraZKhhgt/FMxOFyvGIx5lr3s8EUZq4/ZJU
jhL9MuGD2Sy4r6Mtt/0oQwrl1/9ExcJEWtL6xe0yZDQtPWcVwMIC5qSfaZ4M
B1KLpOlHWahe41kYESJDlqSleck1Fn5qqOi+KpHh+GS0RNnNwlOqmP/4jRQF
tkJVuDkb6rmHzUOzpOhwLMRdMRvZJzK7ykkpBgPzeAmb2Rh1dyZmNDhBlOhj
tjmJjcLr/lvVgU5IGrYxhJeyYV17xeD/ToKqZL/ujvtsnPqngNyfIwHdVKsM
eM/GYE9V9SqhBNpLw9oVdhyk79rgYlXniOrziSL1eg48liSp+jWOWJbSOZ6/
j4P2ol4i8g2FooxvC8VFHISv/C1xQSYF6tDq1UNNHGiyvTvKHSm0Nw2k9w1z
MPfI2/njd8TwllsW29O46L2iatYEiTFxdOR2gQsXkdFle6PfiZBp7l+hCeeC
F3sj/UK2COsijpV6fMOFncOSk41SERbya50jq7l4Hj9UUNjsgBZT3dkXA1w0
m302Jy3YAefajbOOzeIhjKrdLx4TQvuD0T1BxYPW4sYvDSeEkE6O8ku0POyj
uZ3aQwkhFN2y+GDgYW2rlX9nvT1mJE5VF13nwfnGjq/XbLOHdY21bm8XDwfX
u1y7/lEA/lpOW+y/PBhS3VoeZAtATN78q1NEoPz9S28rqQBuZ6z5ah8C549X
yjZKBNBLRnItfAnk26Z+kkcJcLOuw6py2imedo/4DgLYDpwYXaQmEHBW4+dq
J8CEwKb2qR+B+e6/BsR8KkBlxcJNmgAC0Xm1EX+MkbBv5B4MDiOwU5zmKX5P
Qqueer0gnEDQbT9K95ZE7ovekMZpew39PTL1moTZzPMe5E4C9i5OUSwjib4N
/EUvdxPofl4c6/M7iZNP7K9G7CPQmaDbUtBD4n6YFcHaT6B5Hpz7ukhYjg9m
t0/7pvOz8d2PSUSzL8dRMQSOZ9CT0u6T2BRErR6NI5Bs93JbZweJY2+sq4ri
CcRXfe9Ku0ei7siIw8YEAqH9PialrSQcy76bV3GAwJcxtgPGZhJfLc1MDtQT
8Jn9Z4O8icTp1r1v5ycSWHfu5+L4OyQebPUOq5+2qyoj5XY9iZlGaU9UEoH/
AAHa+pA=
         "]]},
       Annotation[#, "Charting`Private`Tag$3293#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {0.2505718849810876, 0}}], 
    LineBox[{{0, 5.}, {0.2505718849810876, 5.}}], 
    LineBox[{{0, 5.}, {-0.16299313130764215`, 5.814965656538211}}], 
    LineBox[{{10., 7.}, {9.837006868692358, 7.814965656538211}}], 
    LineBox[{{20., 0}, {20.250571884981085`, 0}}], 
    LineBox[{{20., 5.}, {20.250571884981085`, 5.}}], 
    LineBox[{{20., 5.}, {20.182267891690806`, 5.911339458454023}}], 
    LineBox[{{10., 7.}, {10.182267891690804`, 7.911339458454023}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8332659991325207`*^9, 3.833266048148179*^9, 3.8332660981017323`*^9, 
   3.8332664802266006`*^9, {3.8332665373202*^9, 3.833266555586028*^9}, {
   3.8332667269295473`*^9, 3.8332667882680483`*^9}, 3.8332762769142137`*^9, 
   3.833323504601715*^9, 3.833324027070197*^9, 3.8333241991637573`*^9, 
   3.833324339288827*^9, 3.8333244675700283`*^9, 3.8333245867575874`*^9, 
   3.8333247440078363`*^9, 3.8333248918829093`*^9, 3.8333250188358574`*^9, 
   3.833325175117324*^9, 3.833325309464349*^9, 3.833325522304883*^9, 
   3.8333260032647676`*^9, 3.8333265332419257`*^9, 3.8333267275387774`*^9, 
   3.833326793335845*^9, 3.8333275012575474`*^9, {3.833327603226557*^9, 
   3.8333276182111163`*^9}, {3.833328167679471*^9, 3.8333281981794972`*^9}, {
   3.8333287770545483`*^9, 3.8333288308825474`*^9}, 3.833328919898389*^9, 
   3.833328970101653*^9, 3.8333290250077133`*^9, 3.8333293772263393`*^9, 
   3.833329470054511*^9, 3.8333415971680183`*^9, 3.8333465698094397`*^9, 
   3.833346915390167*^9, 3.8333469722855215`*^9, {3.8333473533982277`*^9, 
   3.833347365872181*^9}, 3.8333474520921335`*^9, {3.8333475316105156`*^9, 
   3.8333475696206765`*^9}, 3.8333476573596125`*^9, 3.833347729613268*^9, 
   3.833347786672403*^9, {3.8333478532445083`*^9, 3.8333478718428526`*^9}, 
   3.8333513279035616`*^9, {3.833351422325363*^9, 3.833351449997611*^9}, 
   3.8333515357316175`*^9, 3.8333515760132275`*^9, 3.833351634169368*^9, {
   3.8333518287941294`*^9, 3.8333518592471704`*^9}, 3.833351909497452*^9, {
   3.833352090950782*^9, 3.833352108044108*^9}, 3.8333521730284095`*^9, {
   3.833352211575285*^9, 3.8333522254042964`*^9}, {3.8333522638567734`*^9, 
   3.8333522811877646`*^9}, 3.833352326122219*^9, 3.833353113653614*^9, 
   3.833353144856968*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"363350bb-8583-446f-b115-8ddb2f4bf5e7"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->"In[91]:=",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "5.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8333416124435024`*^9, 
   3.8333416160185328`*^9}, {3.833351622481691*^9, 3.8333516230675564`*^9}, {
   3.833351851684721*^9, 3.8333518521536493`*^9}, {3.833352111810094*^9, 
   3.8333521162472377`*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8276748736486974`*^9, 3.828508858679813*^9, 3.833165728363338*^9, 
   3.8331658650091653`*^9, 3.833166151274909*^9, 3.833166184024959*^9, 
   3.8331662527466373`*^9, 3.8331662923839965`*^9, 3.8331843258866234`*^9, 
   3.8331846538299246`*^9, 3.8331847561675143`*^9, 3.8331849179018035`*^9, 
   3.8332437293236494`*^9, 3.83326538345656*^9, 3.833265427616881*^9, 
   3.8332654746640067`*^9, 3.8332659991766696`*^9, 3.833266048195416*^9, 
   3.8332660981485133`*^9, 3.833266480273393*^9, {3.8332665373982315`*^9, 
   3.8332665556640315`*^9}, {3.833266727007861*^9, 3.833266788460623*^9}, 
   3.8332762770077095`*^9, 3.8333235046641817`*^9, 3.833324027226325*^9, 
   3.833324199386135*^9, 3.8333243393361015`*^9, 3.8333244676485543`*^9, 
   3.833324586836055*^9, 3.833324744070187*^9, 3.8333248919763203`*^9, 
   3.8333250189329863`*^9, 3.833325175210817*^9, 3.8333253095489807`*^9, 
   3.833325522382514*^9, 3.833326003335662*^9, 3.833326533460704*^9, 
   3.8333267276484776`*^9, 3.8333267934137845`*^9, 3.8333275013200397`*^9, {
   3.833327603288824*^9, 3.833327618273382*^9}, {3.8333281679137535`*^9, 
   3.833328198398164*^9}, {3.833328777132549*^9, 3.833328830992257*^9}, 
   3.833328919991946*^9, 3.833328970163946*^9, 3.8333290250547523`*^9, 
   3.8333293773204618`*^9, 3.83332947015464*^9, {3.833341597255784*^9, 
   3.8333416161959724`*^9}, 3.8333465699746933`*^9, 3.8333469154796095`*^9, 
   3.833346972381917*^9, {3.833347353510276*^9, 3.8333473659500494`*^9}, 
   3.833347452192072*^9, {3.8333475317004337`*^9, 3.833347569715563*^9}, 
   3.833347657432658*^9, 3.833347729705529*^9, 3.833347786735695*^9, {
   3.8333478533011236`*^9, 3.8333478719309735`*^9}, 3.833351327981619*^9, {
   3.833351422419106*^9, 3.83335145021624*^9}, 3.8333515357940626`*^9, 
   3.833351576059759*^9, 3.8333516232004633`*^9, {3.833351828888262*^9, 
   3.8333518522944*^9}, 3.833351909575363*^9, {3.8333520910210905`*^9, 
   3.8333521169348593`*^9}, 3.8333521730909834`*^9, {3.8333522116538997`*^9, 
   3.83335222548255*^9}, {3.83335226393505*^9, 3.8333522813880005`*^9}, 
   3.8333523263099856`*^9, {3.8333531155045323`*^9, 3.83335314505997*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[92]:=",ExpressionUUID->"243e8441-3e74-4fcc-9de6-6dce36a20b1c"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3323#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3353#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3382#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3412#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQvanxyIwTO9/YM0ABjG+9K2b3S/mV9qj8nXB+jXoG
Q47eKTjfr9pB503RZTg/VHFm6ZZ1N+H8f/t2f7hn8QDOb1rH9GVBwmM4P6yy
p4P5zDM4PzV5j3a++is4fymfi4yE51s4f7YX+3mD8A8I9+TNMPvy5iOc/2th
jeqeqs9wvoIzU2yI1lc4/94RY2vuvd/gfJctbEmTCn/A+R6bdQTk5H7B+U8m
/Us5sfY3nK/xoJDJOf4vnM/CN9Htzud/cP6RKyteKoUyOMDDY9Wmz5E6jHC+
UYFQoMJXBP/xm0OXzp1jgvMfRJ5czjOLGc5f41d5wCeRBc73+VX5t8SSFc63
mHahV4eZDc7/8aLc6cxdBL/98AmrvC3scH5SX37b/BoOOF9QIP3bjlBOOJ+3
acvORAUuOP969eoDPM8R/FKdz6/n7+OG8xPOTsg61M4D58ur1vOeTeSF87Vy
DzOn6/LB+Sy2G22ZvyL4mw6/n91+lh/OD5M9tOystwCcb7tly0TvnQg+N3/N
vFMqgnD+/8R3IYKdCH6sQKfsma8I/qNt5/r9ooXgfD/Fl8qX9iH4Ks+1T53U
EobzFZZKSnX2I/gTLvH0HjmO4ENyi4gDALJdxCU=
         "]]},
       Annotation[#, "Charting`Private`Tag$3441#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3881HcAx3G/9WN1ud/3PXfcfUQhky2R+L6lVtMv0w8/cinllEZ+RGqN
NEWTonuwTdSZfkydU5c7PyInDxdbVlT6MepRyo+llkrJKrM/Xo/X4ymJ2B4Y
aWJkZLR8vP9f7fjqWbmzlj7Lztu6L5iJ5y3KseYhLR2mjOHahjAhjVrJeqDT
0VOd/Zvqx51Tqpo31beajvczFb0PZSLCOupg7JpLtEdC0o3tMiYsLGMVvAY9
bbgeMlcWwcT5kceud/sMdM+PUnOPb5kwie3VqoraaaFxpfJ5GhMLd9VFb3/3
gE5gy8rKzjIhP8952171lB6a1lKV28HEgDiQUXzrGZ2+wT2y4j0TmoArCWZe
Q/S7TscnYjsWjFqN27mr3tD57o+21CxlwX9pXc6u8nc0v17UcDKZhTf+Nbov
R0ZpdYGs8qqSBXV6V+CySZ/o6JDwCk4LC19srLcPrTDCFL++7ypfscAvPiGb
722CO5zZK1IpNlS80t/9m0xx0Su1Ic2XDR/eE3l6tDl2ZH1j0rGNjWC36vny
YQvILvf6r1SwEdfR6ptYMgGzhCaRostseFz4sEe1aBKm/GErJv1sZJ27MqRo
mwzuZuPuVQwOOh0N+aXJU2BmtyXmticH5c1hiRtNGRC05Zru28hBYwJfXxo8
DZxielvaIQ5MpYpHKicrSPVD8ZU6DiaG37HJeWmFtdciU9kPODiyvjbJ2MBE
/Fh4WPMELu4+k/cvy2HhotAaJa5c7ObbJasD2LDM/utKZRAXhZZ7hSftOIBE
whPs4yIt41R33N8clChnxP9WxkVP09aqdj0X/V/pirJucXH8Vx/VEgUPvlgc
pfzEhZjRXV8QxEejtHBuz3QeRD5UX4qzAA7OifeSA3h4NGo7y+21AFrx1PQ5
KTx8WOtx2FhHYfVm1VWnEzwUJL2wiDwoxL0bNx4mtPIwLIktOrHCGgfsqz4+
ecnDzdxDX8faicAvJc/PCPlIytnBYg+K0DEh8HG+Hx9xM2NGrleIcbzxh+RL
0XwMZJoN22TYIKDEq2t2Ph+sWrdMMt0WM6O1i2/W8RGfp7FJz7VFf4g2o7mP
j93Vtc0D721RU1S94R8rAeSnHUa9wyS40PL9goWeAuQNb5rXZZDgiLB1eGCT
AMrJ5hPljlLkB3Wqa7MFCI13eTqaLYWqt9eiSSPAKg+HtnvDUpQVfe9q3S2A
iyHD72QwwZ9eneFKMwoes3URslAC8zZdR4A5hQVFfencMIL5639aZGxBYU2C
vz4rnODs3mCnCEsKe8TTvGPkBAea778lkyi0Jh9zd99BQK98mHOGQWGzg2Zm
yxGC8xH9l9QUhdijPUvS8wj6X7e4hAsppHxkb5mnIBDvLythWFPIvrnztKqA
4NCZ6Mw4EQVNmjfJKybYOjgY6GZLYexOi3XoOQJJ8tCAdjqFiX6jXqxygmDL
jjC5PQWW2mndNTVB7s+a61wHCvYZh3/x0RB8qk3U7pxBYbnrai6pIbg/NrzX
04lC0LH9c7pqCazyOl8PjHuDRdXq/DqCJdIqeaEzhcQugcJST6BbmLLs31kU
Uhcv1egbCV7cDm4450IhU7OnfVcTgV2Up1vY5xRyReqXbs0E60YEpz5zpVCY
9ZAxaCA4enCUVz/u/wC9MAN/
         "]]},
       Annotation[#, "Charting`Private`Tag$3471#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzalyzOXcUxMHBiiA8a13xex+Kb/SHpW/E86vUc9g
yNE7Bef7VTvovCm6DOeHKs4s3bLuJpz/b9/uD/csHsD5TeuYvixIeAznh1X2
dDCfeQbnpybv0c5XfwXnL+VzkZHwfAvnz/ZiP28Q/gHhnrwZZl/efITzfy2s
Ud1T9RnOV3Bmig3R+grn3ztibM299xuc77KFLWlS4Q8432OzjoCc3C84/8mk
fykn1v6G8zUeFDI5x/+F81n4Jrrd+fwPzj9yZcVLpVAGB3h4rNr0OVKHEc43
KhAKVPiK4D9+c+jSuXNMcP6DyJPLeWYxw/lr/CoP+CSywPk+vyr/lliywvkW
0y706jCzwfk/XpQ7nbmL4LcfPmGVt4Udzk/qy2+bX8MB5wsKpH/bEcoJ5/M2
bdmZqMAF51+vXn2A5zmCX6rz+fX8fdxwfsLZCVmH2nngfHnVet6zibxwvlbu
YeZ0XT44n8V2oy3zVwR/0+H3s9vP8sP5YbKHlp31FoDzbbdsmei9E8Hn5q+Z
d0pFEM7/n/guRLATwY8V6JQ98xXBf7TtXL9ftBCc76f4UvnSPgRf5bn2qZNa
wnC+wlJJqc5+BH/CJZ7eI8cRfEhuEXEAACH0Y0E=
         "]]},
       Annotation[#, "Charting`Private`Tag$3500#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3840wkAx3FHd0c6u26bbb5yylfaWLZ9yY86Pqef41xFPx5hmCJSmTxc
FlExd5kyUSjnx/VcqeRxSkoa8ls/UD3oBxd1qicpjtpM5/54P+/ntVC612eH
vp6envds/78x7UFN8jQFSpF/xOQ6Hda96uIbWgovvosXXpy1gnvp10kNhZOF
vs/EN+jw7Ez1i/pEQXNlnnNqLR1d850+bZ2kUD+c9EZbR8fg6Txn+zEK6z1C
fV410jFdKal+OkQhSmdrefsOHcsGRqpcOyj8se/mjf1/02GkYJbdy6GgTQu7
7TiPgV0dtN7RUAoJh7u6zR0YmPxn9UFDisLcHvfk5f4MDPmesNTpREgWO3wu
S2VAElChkXeKYHH+9eHVlxhwqRq++zBXhGJ7m35BLwPuw5vMeVIRnIzC7/nq
M9FToSoxFIow3rGzvZjLREvnyKIGrRC5V8ZysYkJr9R5T75sFyI43TVi7gEm
PjKjTFblCbGiXNFvXMrEV5NDroHbhdBpti2Q3GGiNIZbpEcJ8VIwtuPxBBNF
borPSToBriqNk89/b4qW55a9U60C5P7Ac7ksNkWiVforzUkBCh/N/TgQbYrs
v77+t1cqgDJXlh5SYArnwU0uPwoFKHHPtzBpNEXCtdh3hlP2KKSJ04xHTdEX
XC05orTHBZE2A2wWtnjkuDNs7THotjevyJ2F7IZSxjb1UmhkEfEbI1l4J/f2
rwpYihWZ1v58FQtnXuw5YaDl47hu+ClqWPhmVF1vmMVHWzZPdHaIhQL78uBF
S/ng0UUZDsZsvKJ1jr9vsENMza1qxjI2jhaF7L/qZ4f2yg2H7ILZ8IpURR+b
soVnTqnPXgUbnd3j/hZKW1QUHpjQr2QjMnbsWj3XFm5ZrNP1fWwENm833NbK
w9NHV55X63FAqzb66ZyEB+nKfs0Mj4PBQfEXxtNc0PLUbJkPB7Lz18ussrgo
YfINHRI5sLzQ3LSBz0WA3F+38CwHVoGePTEdS2DjoMxa28nBy0szDzxDlqCP
vnrq5iQHLU4/r3OasUHlkzppkIUZIoLvXu5T2SCms+73jWIzBLs0G8m4NvCg
Ncjl+8wQ6+X30LxlMVyXKwLv55tBPG2ekxSwGOzM7m/jmszg+lLePPHRGhbt
A21r3pohOdnnddBJazj6jS1czyCgqPHTT+FbQ0RTeJ1zI3DRdvro1XYSW8sH
EuzCCJSo26N0rSQy3dVvn8z61OY871UtJJruFwUrwwmkHlxG624kQY2HrBnd
SUDSE616W0uC5jw8v2IXgfnyF6fIyyRa60fOUTICce13z6qySbg8fP/I9QCB
qKAzaX1ZJKLDusVvZi2d2BVueZzEn1OVtQWJBNZbGHHLM0iYmsWWTCcRWBKz
8mJbKokPksnddSkEHnOuVer9QqJsRDPHQ0Ggqzwte20cief7H8d/mHXLys2x
mbEkOMa1r0vSCVTt/uBoLiOh4CfeN/iNgLLersYpkkRozOeCpgwCh7do85J2
ksg3GDSJUxJIeNOW0BRGouuEOmVxJoFwZvgK31ASqE4JVxwjEFDmuCA/hET8
Omm/03ECvu5zZgaDSJT3eXiPzNrzQfczGwmJ4Ugr9aksAogovrUngIT5tAEl
VhH4D23OG+0=
         "]]},
       Annotation[#, "Charting`Private`Tag$3530#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {0.8976786597959772, 0}}], 
    LineBox[{{0, 5.}, {0.8976786597959772, 5.}}], 
    LineBox[{{0, 5.}, {0.08271300325774689, 4.586434983711266}}], 
    LineBox[{{10., 7.}, {10.082713003257746`, 6.586434983711266}}], 
    LineBox[{{20., 0}, {20.89767865979596, 0}}], 
    LineBox[{{20., 5.}, {20.89767865979596, 5.}}], 
    LineBox[{{20., 5.}, {19.986339201341945`, 4.931696006709717}}], 
    LineBox[{{10., 7.}, {9.986339201341943, 6.931696006709717}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.827674873794451*^9, 3.8285088588440647`*^9, 3.833165728587179*^9, 
   3.8331658652279606`*^9, 3.833166151493352*^9, 3.8331661841653075`*^9, 
   3.8331662529468384`*^9, 3.833166292681478*^9, 3.8331843260580654`*^9, 
   3.833184654011135*^9, 3.833184756323666*^9, 3.8331849181051536`*^9, 
   3.833243729526758*^9, 3.8332653836566615`*^9, 3.833265427757819*^9, 
   3.833265474867354*^9, 3.833265999382927*^9, 3.8332660483513613`*^9, 
   3.8332660983357077`*^9, 3.8332664804607344`*^9, {3.833266537570217*^9, 
   3.833266555882537*^9}, {3.833266727166953*^9, 3.8332667886837025`*^9}, 
   3.8332762771640015`*^9, 3.833323505023407*^9, 3.833324027507928*^9, 
   3.833324199632865*^9, 3.833324339554814*^9, 3.8333244678200617`*^9, 
   3.833324587007858*^9, 3.8333247442110043`*^9, 3.8333248921325464`*^9, 
   3.833325019085656*^9, 3.8333251753669124`*^9, 3.8333253097419653`*^9, 
   3.833325522550213*^9, 3.833326003585759*^9, 3.8333265337169027`*^9, 
   3.8333267278202553`*^9, 3.8333267935857763`*^9, 3.8333275015232153`*^9, {
   3.8333276034763174`*^9, 3.8333276184451776`*^9}, {3.8333281681168685`*^9, 
   3.8333281986427546`*^9}, {3.833328777304423*^9, 3.833328831195222*^9}, 
   3.8333289202106695`*^9, 3.8333289703202753`*^9, 3.833329025257593*^9, 
   3.8333293775387754`*^9, 3.833329470304379*^9, {3.833341597519081*^9, 
   3.8333416163519335`*^9}, 3.8333465710296993`*^9, 3.833346915640956*^9, 
   3.833346972544754*^9, {3.8333473536802235`*^9, 3.833347366156433*^9}, 
   3.833347452390224*^9, {3.8333475318709836`*^9, 3.833347569906497*^9}, 
   3.8333476576352572`*^9, 3.8333477299080896`*^9, 3.8333477869556313`*^9, {
   3.833347853481835*^9, 3.8333478721056514`*^9}, 3.8333513281380167`*^9, {
   3.833351422591215*^9, 3.8333514504504275`*^9}, 3.8333515359972353`*^9, 
   3.8333515762628155`*^9, 3.833351623356901*^9, {3.833351829043045*^9, 
   3.8333518524504204`*^9}, 3.833351909731728*^9, {3.833352091200307*^9, 
   3.833352117091259*^9}, 3.833352173354009*^9, {3.83335221180982*^9, 
   3.833352225643032*^9}, {3.833352264106612*^9, 3.8333522816534863`*^9}, 
   3.8333523265289*^9, {3.8333531157271876`*^9, 3.833353145309763*^9}},
 CellLabel->
  "Out[108]=",ExpressionUUID->"0031e9bf-f33d-4f2e-a2fe-4a2f2040ec45"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "2.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.833341627493098*^9, {
   3.83335161316945*^9, 3.8333516134818306`*^9}, {3.8333518705808735`*^9, 
   3.833351874856824*^9}, {3.833352122012541*^9, 3.8333521323878574`*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.8276748738830767`*^9, 
   3.828508858891715*^9, 3.833165728649825*^9, 3.8331658653217025`*^9, 
   3.8331661515560713`*^9, 3.8331661842278404`*^9, 3.833166253031268*^9, 
   3.8331662927381086`*^9, 3.833184326105209*^9, 3.8331846542145653`*^9, 
   3.8331847564020834`*^9, 3.833184918167469*^9, 3.833243729589573*^9, 
   3.833265383710936*^9, 3.833265427820121*^9, 3.833265474923545*^9, 
   3.833265999429392*^9, 3.8332660484137897`*^9, 3.8332660983829784`*^9, 
   3.833266480617293*^9, {3.8332665376325502`*^9, 3.833266556070218*^9}, {
   3.833266727226328*^9, 3.833266788757533*^9}, 3.8332762774142346`*^9, 
   3.833323505163786*^9, 3.8333240275702004`*^9, 3.8333241997107835`*^9, 
   3.833324339601631*^9, 3.8333244678670826`*^9, 3.8333245870546865`*^9, 
   3.8333247443048*^9, 3.833324892179818*^9, 3.833325019148635*^9, 
   3.833325175414117*^9, 3.833325309790647*^9, 3.833325522603829*^9, 
   3.8333260037731175`*^9, 3.8333265337731733`*^9, 3.833326727864131*^9, 
   3.8333267936827154`*^9, 3.833327501695345*^9, {3.833327603523218*^9, 
   3.833327618523137*^9}, {3.8333281681794233`*^9, 3.833328198710656*^9}, {
   3.8333287773658743`*^9, 3.8333288312455845`*^9}, 3.833328920288844*^9, 
   3.833328970382544*^9, 3.833329025320428*^9, 3.8333293777420025`*^9, 
   3.8333294703701906`*^9, 3.8333415977065787`*^9, 3.8333416282275567`*^9, 
   3.8333465711343985`*^9, 3.833346915695077*^9, 3.8333469726099124`*^9, {
   3.833347353731634*^9, 3.8333473662261205`*^9}, 3.8333474524522004`*^9, {
   3.83334753192052*^9, 3.833347569964673*^9}, 3.8333476577007217`*^9, 
   3.833347729965973*^9, 3.8333477870159235`*^9, {3.8333478535463967`*^9, 
   3.833347872161466*^9}, 3.8333513281849613`*^9, {3.833351422653755*^9, 
   3.8333514505284204`*^9}, 3.833351536059806*^9, 3.8333515763252897`*^9, 
   3.8333516137014284`*^9, {3.8333518291068573`*^9, 3.833351840950312*^9}, 
   3.833351875028661*^9, 3.833351909778796*^9, 3.8333520914034605`*^9, {
   3.8333521246068993`*^9, 3.8333521325131555`*^9}, 3.833352173553771*^9, {
   3.8333522118726473`*^9, 3.833352225700346*^9}, {3.833352264153782*^9, 
   3.8333522817159705`*^9}, 3.833352326591259*^9, {3.8333531159659395`*^9, 
   3.8333531453993835`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[110]:=",ExpressionUUID->"1de7861a-a7d1-4611-8e27-effc3783e40c"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3559#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3589#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3618#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3648#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs01HkYBvAxY2ZcBsOPpTaM26lQ2q0VK973xNGsNLvrUimNW+VWuadZ
c85W2xKn2xA2XWwlKW0nGRVpFLZcxijVpqiEsiZppNE3mbHt2fWe85znfP55
/nztopOCNtFpNNqqz/m3wzuH58kiDZD2/x1bEbPjeIQBetWFXx+2DYOeht47
YuGM42H9pc7NXuEzFsE6SU3ZtTUzzoW1wbt41YIZH4HgR1ZWFctmfA4Cnq9g
51vNuBY2nle2BLfpo3huHG3LwjZ4Hrxu2G+XPgqy0HUk9T4EOZkryzz1MdTu
SIb04mN4V2WmePdaD7Wy66pnHn0wNucZN/m0Hu6+SH//e+QAWPuOuveE6OFq
0b69DPkrWC7he9ew9XBTTL1L0lwl3L6RdErWwMYzxn5zrL57A5lnepQ1KWw8
GsDuXLRGBXsTzfN757FRvO039/cjY5AfVjwr9QULJ0+Knep/GocWesQedQEL
eb70DSHOahDmja+qWMnCZ82LvQxvTACvQz7J1zDRT8qKzk8h0LtUlbP2EhP5
1a5cG5tJ+LCzL604jomD+dqNLX98Ap9fLXybZzNxXl8K3TdCA69iLVN4Xbqo
ayzx7x3XQh1TuDvhF11sflAxbB9Kw+z20TQHd10MPX95PMxVB6uTApsNRxn4
dbLZjzy1DnI6Rz+8KGXgwEhjl0JBxz85wryh1QzsC2s9yylhYGaqpWa9CQMv
CEQ3A6M+7xRYBMtu0TFwUqRJ92RiQX4f+wcRHT2K7u53ZbBQE6gq7XSmI/k7
c7n8KQsj3QKsZE91MKep5dttUjY6qpLf9hTqYPSBpOxSsR6ab+k9N7RCB025
sRPXQvUx+rZ5k/00DY12S2ujeAZ4gV9cL79Kw0dZlTc5QwbIyxYe2ZhAwwzX
8delMkN8f/LdAxd7GkZ2HEpozOGgcqxo6NbZabB1+tmoI8oIK8P7+/MspsF5
axMjdoExCi0bT3yVrQVd7ypvhtoYE/gudlKlBi43vT2a02GC37gvjCoM08Bq
68byjpVcDCupiw2qnwJvqVSyspaLyYKehW/spsDQRHyizdEU/RsKq19JPsF0
1GiIaa4pZpQ/1l5XT8IGbq61XG2KMQFX2aqYSei/ojgoWG+Gfj7z7+k8/AgC
u2GHLpkZiisco956fgTHIZe2VmcKMzprL3qdI8A7M2t27kEKKx0HDtSUE9jn
U6UOkFDYL+IkuZUR+PCIf49TQKHAMcLNoZSAwmDH3kNFFM4V6V4yKCQgTv5r
ovg4hU/sv696vJNAt1fB/fJKCn22D1ZnriVwqIuzv/kOhWntRofHQglMJZbF
ZbdSeJ63ND0xmEAsc5kfv51Cy/bcJRECAj4eiZ/aFRSqbN1q/P0IjBxvjb//
kMJTraIrFosI8OOz/fsHKOy2OV10cAEBKd3GvuwlhSbp8u36LgRsj9VoNg1R
mGVju1TjRGBCMSgdVlIYktZ8dfBLAmVLfB3GxijMa3lTLJxFgKt4or08TuEt
a8sd3V8QyIpNfZKupnBBS7yH3JRAUMlJCSEUxlgXWPmbEJAt9txaN0lhSWo9
aeAQmN9xly+eovDenZfdngYEDm+Oc/TRUsiyNqmtZhP473uZ4z+Y4TB+
         "]]},
       Annotation[#, "Charting`Private`Tag$3677#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVxXs4lXcAB/DjVtTBuR/n+MU5XmSiokLC+x1TT0ZyzxOGOm6dEsfcniIR
6aK0liRqqYRcnmgaFWoeWjRDVj21Ri6phafFEa2z7Y/P85FGxvvK1BkMhtd/
/j+La9r1y9M+ulcx4Tpkz0SU0ZBttE4/TWpU580dmfj6i7JSjfX9dOwYX7nL
iQkubaBwOttPawS7Vs+CiWtxTKPawAHazqWEy/Rgoqf9g6Kw/zFdpu01YhfC
hGhvh/G2nie0vLT+0LEDTNR1R6WMtv1BL+lM6bJ/wIRA/d2G5QOjNO9G3pvO
KF14NuRzo5+9pV2NWpeMf9TFtFuqaM3QNN19ZyyUOqKHRz0pzhv5H+jlMye8
is31ETNsoXuBo6Sv1IRvKLuljzMC84SlW+fp+YynkXtWsJAYop0WlPEP3duW
/iVJY+GQYMuZD44M2N9fdaGwnYXzei6OnYNqyC00e0ix2GB3L2p0CtJAjGRV
8v5gNkI591TSXk3MddU3y35gQxFTzmfHLkK8s6InboqNsexQtfKxxUhN3PyN
vQMHpnXOTS45OohThLdK8jhYv4NFe4iXYknB1K2zAxxcf95yfu40E06xp2ye
EC5ey47/XL9KD4Gs5NS1u7jIbrS/t7ROH2qpu122NXKRpKPp7lDBwvfVV/rO
avDA2T9aaKJgY3AugBHjw0OYX8PmMBsOqhaJaz4X81Boc3qsTMVB1J9GFjde
85CQGDG5uo2LhnR7E2tbPu4ql7+c38dD/cqum3bpfEznqN18sJmP72qLhaFd
fPQmdc5MaAugM5Ux58EW4Iz8oqH+EwGiFi5XBIQL0Hkt0VJeLoRC6jY9WSNA
xSaby+IIA7C1Z5q8ZwXYPamu8WilCEXN4149XwkxrGzr7psUoc56MpJTIMQ9
99RM/Woxkpvl7LHHQuSVuAp9UgxhyrUqGKQM8Mnvo2hkHcFOK1V+gdwAAbz7
avs0l+EYm+u/o8UAYfZp/rKOZdjY5Fiq0hShv8ziZO5BI9QlP8u09BLBSu9t
/XVvYzDUW1YnloggnvY0OrVYgmGvuvCsERHYL2oCt8ZLUCsbCatZI4aT/Gi2
5WMJzIoKZ6OzxGizeimzXivF6nxf3TcPxLBLuN1sWyKFySb/94cNDKE1rt8R
viBFRUds4FSEIXRUL+9XBZvgWajSb6TSEKpz69cpW00w095hPKs0hGeMTojc
mMKlsYq4X0GQPq5ZLJBSSK0tb+C5ElREMQbbTChsSb7wKdiNQE2m9OabU5jX
KioYcSe4GTHqdteKgq9Z7o2PHgRke/sKliMFzZ0756kAgr+80hYa/CnIhiRH
UmMJRD1JDmGBFJwqSf+dOIKNnnu/1d5GgZNgQDTkBBc9oqdCtlO4y2DVHt9D
4L8p4JVWJAWhRPXbJQXBbdg8DIqn0Bn2QtSzn2Ci1UpbPYFCmfnTSE4mgYC2
cL+eSCFpcqA66ADBXmfjVkYyBWlGt/PwQQJTR92Gyn0U0kpbIpR5BD4/aU/7
ZVDwljVVOeUTZDhoWn/OpGBm3fB31hGC3+0WrvpmU+i7XXWIeZxA68fZV59y
KFzLufrIp4DAdt17SUUuhQzPS8KiEwRhje9CfQ5T8OOVhT8/SXB0zcS5hXwK
ls+LK6WnCP4FWf346g==
         "]]},
       Annotation[#, "Charting`Private`Tag$3707#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91I1TzHkABvBte1NttduP8TJJZXGyurv9/lJe6vckL3ukGUaapGPRGxdF
dKsdmdyoRrGVy/umu9BxOfbWpmJFUdEuFRKuWjkpe14uWzupdb+buzwzzzzz
+Qcer/VbV8RwORzOMrb/bt34YdfRl8Xg/J/rvc5TA1jPrVxT1TMpkimv8pi3
5rMTmLPRiC/5bBmTVby3mtaMOJuRTHdMDi8f8VGmPmBsc2HFiH9hGiK+PjRe
O+IKJtYyFGWoE0M+LZ7zne8dZpbDW3/rJjHC0iAybmthRt1r9R9oEyPc6+gO
9YU2JmU4Iq2sSwyLtupde0AnQykszdeMYmRc4H44ta6LCds/b4uiX4xVspws
68aXTHZw8kw/DkHMhqsztk7rZcxRjRzageC0ywL3cd/8xXA7tGNNbgTHl9jf
+yriHYPbrfP57gTyLUdmfTC+Z3bHd+cNCwkGi+VTru7qYyK2HxCW+RJ4hnCj
V/qYmI3Po+5q/Anaa8lcp2v9DK+y+nJGMMECtd36/GQzow51r/VcSiD5XcT3
8BhkFCHKl+NWErzIt2ysL/vI2P9cHtoSTfBFZzI3ZO0wo4oduN0dS2Djkrfo
WZ+FMefrf9AmEdQ+KO3xDucgaNeJ2LhdBOHnVH2RIitcuaVYs2kvgTjJbbmn
yQo6mXvhl7kEXcabzXo9F2Py9V1hhQSdkQ1necessTYmNRxFBL+GyapDpTYI
KS53/FBKEDooG06ZbYuoYI8HViqCgML7uSJrO7gscTc0VRGYX6XOb/zDDjec
BW4ptwgya+rnbFHbo9RPFJGkJ1h/YOu+Ivko+Nxu7/B9TCDgx/VfCXdAZ2W5
fLGBwDlDXSH1dMThTZmB4l6C1rTz1bxuR7zKeBPc0UewQ9T3ukjrhMRPaatf
DhGs0yk23czkIffFKc1vdjQmTUl31kmdYZhpnNriSsMnscY6bqYL/MS+VfXj
aNgEXgq0NrlAWGRfsMebhqrm7fFMnSsWJ9mn58+gsWrizTO6pXzYnlNeiPWj
EahW5y2t4KNGKeI6MzScXOXKO0IBNAOdCc4SGp+kb1YKsgUIqRCNub+cRjQ/
e2KjSQCbDuUD42oazzX6g2FRbrh13f7K0w00wrx6Jjdr3eDtMKojJ5GGsHvG
nQYfCiqN74QjO2l4nh4/IfsghW+9RPJq1jlBl0xL8ig45Uxvf8V6oFXSxCug
sFEq/Gl2Kg294/dZikIKY3kTfJ6ylic96j98koJcajvHQ0bj8dyCljPnKSzk
PYssSaOhaObl1tZR+HtnW1Uj66HNJfH7GigoDY8mmljH2c5bILlLwaxpMiyU
0wgK2Pzxrp7COWldQjdr48mGhJaHFFzLVTKf3TQkCfsWPe+icNXr4tMVrNVc
D++SPynE55QFprGedOLycEw3hRvSUqtG1v36F+qeXgopPGV2YjqNEjpk8vv3
FDxTj7/+kTVf/8Si6qOgMxxZpmWdFrftSYqJwtTyAoHrHhorjhXnmc0UWrzy
tvuz1pLZiZWDFNJzDjxcy3q67r5EPkRBNLDfP4v1odh4YZCFQps0++hF1v+9
12j8A+0lGrY=
         "]]},
       Annotation[#, "Charting`Private`Tag$3736#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzXlMkwccxvGCc0EEPHu87Tuh+nJTaAssUqp7UCfIFa0MYTg6z4jDcA6G
tsCggkO8BugURUTUrpO1WECECAZUQHHWk8sLcJRWkUUnUBRZ98cvTz7JN/lx
NydItlnSaLQw8/2/NYu142LCB4y6T9GtE3RUbEm9mcbyQeOEfE6IiY4jlb4l
GqYPpP5T1++bHe9UL6QYPlBe++A1MEnHEreru2Yv8IHo9sRMiyk6igVtgz02
5v7F2+rlFgwko+9uGs3cW+tnNcxigB87Q6nRe0MkvXtFw2Ygsrhzh6naG9ZH
tKqfvmJgmslLuJfljXlZnDO6TQwU3mFHnAv3RkdLv4Msl4Eb8p/XhBPe4B1q
FFgqGcjek6XI0wvRxiSCWLcYeJkydreoWojZrgWjVqMMeJVNmk7KhPjscLRD
2AImPtKPxvmGCCHQXozk+jKRsk9lqKALYS1dsEgXzcSuoEj16UEBiLYpo52M
iVDRofW/XRKgT7E64MwpJh47BVhtlwsQeLvCxa6FicHvCyxbQwQw3Mmhz37J
xPGSUNv3dAH8otOKBqxY8P1YOra4n4+lovYTtjwWIjQ5ji/UfCR2nbrQHs4C
KR3YmrybD8lU3texKSzsiOkxFAXxEff83XBuCQuxkjVZBfP54AWnfqFoYCF5
rHDI1OCFCuv1fV3PWPAcrI2e2uCF8PzaskYageU3dCOq1544V+j+LsORQMQK
tm36Pk8Iwx3D2gMJ+CzJNIicPJG0Tc7fGUcgzvRgSNnIw8aZhsqhAwTO7oxK
8I3iQbape9E7NQHhvb9Y8a89ELS6z7X3IYH9pdKsEzkeaMsWNy00ETDS7JP0
9h6QpXOjnrPZOBWjy31W444nY0Su4is2ItdpuP+udUey8Kj2yiY2elUqmcWo
GxpaE3etyGVDYzo6Ua9ww59PY+vPXWDj4GD19EGuG7q1OqvjHWw0tzQ5z6lz
xcX5kcbtb9gYE0/2Vq1zRT1Peu/6XA4m2GtDVo264MeymwFpQg7C3hx7olC4
4NmxgJWWGzhQbrQzDTq4QB6G4EUZHERdS/typMYZ7fslAwvLOHiYb+K/CXbG
DfvWGdIWDiKMqjrbYSeMJ1x283vJgeuK8O+6ZE54FNQ8MGJFwtLX4VAzywmG
p8HlQncS5/fbZJ6uc4Sm3Ud/K5TE6S7jAddQR3DFwuZlSSTKmsZd7g9T6PhB
exJFJGiv9hQz9BT89H/s7jZ7M5NGi/mbwu+bK6MSi0k4J1p1DfZT+CW6ZGF5
CYlqLrH3fS+FNYHphdPHSFxXiPpZdyjcWuwvazpJ4lWw/Li02uyelhjxeRJh
6RYzK9UURN80+j00W312b+JwFQWVTsuMv0Ai9eOBwCQVhYK2ygelShKfqsre
55ylEFKbF/JBRWL+vGvrzpdQuH042L9Bbe6XrbpqLKIgtllJSDQkHse1u3j9
SuFivv+4wezSFt305YMUCjM9tMQlElRqf1VHPoXQeDv3jBoSeeXbCLs8Co36
z2fNqyVh7DQoJAoKHlumh5Rmqx3fxvRlU7D59p+K7joScyVpbfZZFGSPhrMT
L5NIyZwUbpVTeL22P9aq3vxflVmm3EMhprNHXG720i5L65EMCp2B99lLr5D4
DzKfF5Q=
         "]]},
       Annotation[#, "Charting`Private`Tag$3766#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {3.297237701068225, 0}}], 
    LineBox[{{0, 5.}, {1.5018803814762705`, 5.}}], 
    LineBox[{{0, 5.}, {0.29454297585498784`, 3.527285120725061}}], 
    LineBox[{{10., 7.}, {9.957138801743696, 7.21430599128152}}], 
    LineBox[{{20., 0}, {18.70733737878052, 0}}], 
    LineBox[{{20., 5.}, {20.50269469837244, 5.}}], 
    LineBox[{{20., 5.}, {20.098586541399257`, 5.4929327069962905`}}], 
    LineBox[{{10., 7.}, {10.042861198256304`, 7.21430599128152}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.8276748740703793`*^9, 
   3.8285088591154165`*^9, 3.833165728915506*^9, 3.8331658655718164`*^9, 
   3.833166151790196*^9, 3.83316618443134*^9, 3.833166253346752*^9, 
   3.8331662929777756`*^9, 3.8331843263396845`*^9, 3.8331846544802322`*^9, 
   3.833184756589466*^9, 3.833184918417523*^9, 3.8332437298708415`*^9, 
   3.8332653839565687`*^9, 3.8332654280078926`*^9, 3.8332654752106547`*^9, 
   3.833265999757622*^9, 3.833266048616933*^9, 3.833266098648184*^9, 
   3.833266480897822*^9, {3.8332665378359194`*^9, 3.833266556351338*^9}, {
   3.8332667274294167`*^9, 3.8332667890078893`*^9}, 3.8332762776169004`*^9, 
   3.833323505450652*^9, 3.833324027788759*^9, 3.8333241999138985`*^9, 
   3.8333243397731485`*^9, 3.833324468038953*^9, 3.833324587226616*^9, 
   3.833324744491875*^9, 3.83332489239815*^9, 3.8333250193516455`*^9, 
   3.833325175632944*^9, 3.833325310007802*^9, 3.833325522820302*^9, 
   3.833326004073105*^9, 3.833326533992072*^9, 3.8333267280861273`*^9, 
   3.833326793882808*^9, 3.833327501991969*^9, {3.8333276037263002`*^9, 
   3.833327618741996*^9}, {3.8333281683983607`*^9, 3.8333281989297314`*^9}, {
   3.8333287775860786`*^9, 3.833328831492201*^9}, 3.8333289205388184`*^9, 
   3.833328970601411*^9, 3.833329025538883*^9, 3.833329377976531*^9, 
   3.8333294705856905`*^9, 3.833341597948931*^9, 3.8333416283875227`*^9, 
   3.833346571304582*^9, 3.8333469158616447`*^9, 3.8333469727838707`*^9, {
   3.83334735391045*^9, 3.833347366440669*^9}, 3.8333474526305695`*^9, {
   3.8333475321052933`*^9, 3.833347570130768*^9}, 3.8333476578754344`*^9, 
   3.833347730130623*^9, 3.833347787186271*^9, {3.8333478537059574`*^9, 
   3.8333478723408594`*^9}, 3.833351328361827*^9, {3.8333514228254538`*^9, 
   3.8333514507159824`*^9}, 3.8333515363254986`*^9, 3.8333515765753765`*^9, 
   3.833351613856908*^9, {3.833351829247216*^9, 3.8333518411378555`*^9}, 
   3.833351875184885*^9, 3.833351909950324*^9, 3.8333520916222887`*^9, {
   3.833352124763096*^9, 3.8333521326692276`*^9}, 3.8333521737712083`*^9, {
   3.8333522120435743`*^9, 3.8333522258667946`*^9}, {3.8333522643097353`*^9, 
   3.8333522819503794`*^9}, 3.833352326841078*^9, {3.8333531162002964`*^9, 
   3.833353145591421*^9}},
 CellLabel->
  "Out[126]=",ExpressionUUID->"f7eefcdf-15de-479d-95d1-e35ebbcafc65"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[127]:=",ExpressionUUID->"a3ee8f40-3d77-43ab-9f8f-a5f3344e40b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"tensiones", " ", "residuales"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"x", ",", "f", ",", "a", ",", "c"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", "x_", "]"}], ":=", 
    RowBox[{"a", "+", 
     RowBox[{"c", " ", "x"}], "+", 
     RowBox[{"d", " ", 
      RowBox[{"x", "^", "2"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{
            RowBox[{"f", "[", 
             RowBox[{"Lp", "/", "2"}], "]"}], "\[Equal]", "1"}], ",", 
           RowBox[{
            RowBox[{"f", "[", "Lp", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "c", ",", "d"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wx", "=", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], "/.", "sol"}]}], ";"}], "\n", 
   RowBox[{"\[Sigma]0", "=", 
    RowBox[{
     RowBox[{"0.2", "wx", " ", "fy"}], "/.", "datos"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8333525781304784`*^9, 3.833352591606635*^9}, {
  3.8333526324174967`*^9, 3.8333527427540812`*^9}, {3.8333528191693506`*^9, 
  3.833352822872447*^9}, {3.833352975544529*^9, 3.8333529758722134`*^9}, {
  3.833353119278756*^9, 3.8333531216359386`*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"23c4c1fa-69ef-49c4-830d-6fea418b9d63"],

Cell[BoxData[
 RowBox[{"55.`", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"0.8`", " ", "x"}], "-", 
    RowBox[{"0.16`", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.833352646637995*^9, 3.833352743512966*^9}, {
  3.833352823419056*^9, 3.8333528496066084`*^9}, {3.833352953423154*^9, 
  3.833352994981541*^9}, {3.8333531162786493`*^9, 3.8333531456535673`*^9}},
 CellLabel->
  "Out[132]=",ExpressionUUID->"61998fa7-e7e1-4fe9-b03d-ea3d4063c1bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "tensiones", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "/", "Wy"}], ")"}], "/", 
       RowBox[{"10", "^", "3"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]", "+=", "\[Sigma]0"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
   3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
   3.8249023179114227`*^9}, {3.83335276113663*^9, 3.8333528023882484`*^9}, {
   3.833352839309952*^9, 3.833352846481614*^9}, 3.833353028622387*^9, {
   3.8333531004974833`*^9, 3.8333531005445366`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"1c668fd9-974e-4246-b683-07cf9213f178"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.7953321364452426`", " ", 
   RowBox[{"(", 
    RowBox[{"1.6486188505341124`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.17953573195919542`", " ", "x"}]}], ")"}]}], "+", 
  RowBox[{"55.`", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"0.8`", " ", "x"}], "-", 
     RowBox[{"0.16`", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.8276748741326504`*^9, 3.827674913367227*^9, {
   3.828508859327338*^9, 3.8285088757351904`*^9}, 3.833165729009104*^9, 
   3.833165865665391*^9, 3.8331660021966867`*^9, 3.833166151868699*^9, {
   3.8331661845718966`*^9, 3.8331662005404243`*^9}, 3.8331662534468946`*^9, 
   3.8331662930562925`*^9, 3.8331843264800844`*^9, 3.833184654573786*^9, {
   3.8331847566986775`*^9, 3.8331847660580544`*^9}, 3.8331849185116262`*^9, 
   3.833243730058038*^9, 3.833265384132703*^9, 3.8332654280881557`*^9, 
   3.8332654753825254`*^9, 3.833265999945191*^9, 3.8332660486639566`*^9, 
   3.8332660988514786`*^9, 3.833266480960721*^9, {3.833266511382547*^9, 
   3.8332665564294233`*^9}, {3.833266727523489*^9, 3.8332667891012774`*^9}, 
   3.833276277726529*^9, 3.8333235054766936`*^9, 3.8333240278671684`*^9, 
   3.833324200007805*^9, 3.833324339898329*^9, 3.8333244681254215`*^9, 
   3.833324587304384*^9, 3.8333247446169024`*^9, 3.833324892476565*^9, 
   3.833325019445086*^9, 3.8333251757264075`*^9, 3.8333253101012845`*^9, 
   3.8333255229138546`*^9, 3.8333260041733007`*^9, 3.833326534085822*^9, 
   3.8333267281799664`*^9, 3.833326793992118*^9, 3.833327502070059*^9, {
   3.833327603835668*^9, 3.8333276188203*^9}, {3.833328168509179*^9, 
   3.8333281990231647`*^9}, {3.8333287776953435`*^9, 3.8333288315700636`*^9}, 
   3.833328920788809*^9, 3.8333289707263274`*^9, 3.833329025648202*^9, 
   3.83332937810299*^9, 3.833329470679905*^9, 3.83334159804667*^9, 
   3.8333416415185223`*^9, 3.833346571389557*^9, 3.8333469159447794`*^9, 
   3.833346972881711*^9, {3.8333473539906034`*^9, 3.8333473666469307`*^9}, 
   3.8333474527324934`*^9, {3.833347532197073*^9, 3.833347570220677*^9}, 
   3.833347658100711*^9, 3.83334773023059*^9, 3.8333477873960896`*^9, {
   3.833347853803871*^9, 3.8333478724612074`*^9}, 3.8333513284465117`*^9, {
   3.8333514229193583`*^9, 3.833351450825491*^9}, 3.833351536481619*^9, 
   3.833351576778533*^9, {3.8333518293431616`*^9, 3.8333518412003613`*^9}, {
   3.833351891444933*^9, 3.8333519100286674`*^9}, 3.833352440508128*^9, 
   3.83335249720057*^9, {3.8333527642942886`*^9, 3.833352849653865*^9}, {
   3.8333529534663057`*^9, 3.8333529950443773`*^9}, {3.833353116327433*^9, 
   3.8333531457003927`*^9}},
 CellLabel->
  "Out[135]=",ExpressionUUID->"82049c6a-dcb2-4433-bfdb-d0bde26eff3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"tensiones", " ", "maximas"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"x1", "=", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"\[Sigma]", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", "x"}],
       "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]max", "=", 
    RowBox[{"\[Sigma]", "/.", "x1", " ", 
     RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8333528607473507`*^9, 3.8333529170176535`*^9}, 
   3.8333530312387953`*^9},
 CellLabel->
  "In[136]:=",ExpressionUUID->"bf14f471-a987-4105-9dce-8f6af877a365"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "2.4816860074303086`"}], "}"}]], "Output",
 CellChangeTimes->{{3.8333528689662175`*^9, 3.833352917138194*^9}, {
   3.8333529535074883`*^9, 3.8333529950913925`*^9}, 3.8333530320597153`*^9, {
   3.8333531163721895`*^9, 3.8333531457473516`*^9}},
 CellLabel->
  "Out[136]=",ExpressionUUID->"b18a119b-4ee7-4654-bc81-d26a6a773a28"],

Cell[BoxData["57.15695427049672`"], "Output",
 CellChangeTimes->{{3.8333528689662175`*^9, 3.833352917138194*^9}, {
   3.8333529535074883`*^9, 3.8333529950913925`*^9}, 3.8333530320597153`*^9, {
   3.8333531163721895`*^9, 3.8333531457473516`*^9}},
 CellLabel->
  "Out[137]=",ExpressionUUID->"491f7ea7-6b47-4cc1-b8c5-79fa6adc776c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331848759488*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"f8260b5f-ede7-406c-9a98-13f7665fa784"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8331848759488*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"e8cf374a-60cd-4df1-b93e-6f17bd915a43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "curvatura", " ", "debida", " ", "a", " ", "la", " ", "temperatura"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"M0", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"f0", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "x"}], "-", 
      RowBox[{"f0", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Kappa]T", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M0", "/", 
        RowBox[{"(", 
         RowBox[{"vE", " ", "Iz"}], ")"}]}], ",", "0", ",", "0", ",", "0"}], 
      "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8332652863833523`*^9, 3.8332653332733355`*^9}, 
   3.833265964249897*^9, 3.8333464796958256`*^9, 3.833347282830316*^9, 
   3.833347563475527*^9, {3.83335139860439*^9, 3.8333514181381884`*^9}, {
   3.833351902044555*^9, 3.8333519065754805`*^9}, 3.8333522094019156`*^9, {
   3.8333522558722124`*^9, 3.833352262247589*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"2aa109b1-7432-428d-b26b-4b6fa678d5fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", " ", 
        RowBox[{"(*", " ", "locales", " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}], ")"}], "-", 
                   RowBox[{"\[Kappa]T", "[", 
                    RowBox[{"[", "b", "]"}], "]"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x0", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y0", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.833166047866708*^9, 3.8331660495230613`*^9}, {3.8332653509121456`*^9, 
   3.8332653600234385`*^9}, 3.833265508867257*^9, 3.8332660467731876`*^9, 
   3.8332660907177687`*^9, 3.8332666316442804`*^9, {3.833266777807802*^9, 
   3.833266780629597*^9}, {3.8333243086984243`*^9, 3.8333243167529736`*^9}, {
   3.833324463320269*^9, 3.8333244648181577`*^9}, {3.833324583461035*^9, 
   3.8333245841967273`*^9}, {3.8333248522263002`*^9, 
   3.8333248895548325`*^9}, {3.833325006787145*^9, 3.833325009226303*^9}, 
   3.8333251732660522`*^9, 3.8333253069900913`*^9, {3.8333253872111487`*^9, 
   3.8333253908971605`*^9}, {3.833325515007732*^9, 3.8333255192108984`*^9}, {
   3.833327468508243*^9, 3.8333274817544937`*^9}, {3.8333276154298325`*^9, 
   3.8333276163850718`*^9}, {3.8333281371325445`*^9, 3.8333281400547457`*^9}, 
   3.8333281788359613`*^9, {3.8333282767421193`*^9, 3.8333283812925053`*^9}, {
   3.833328797899622*^9, 3.833328802367117*^9}, 3.8333294681305656`*^9, {
   3.833346547429708*^9, 3.833346550429637*^9}, {3.833346761709711*^9, 
   3.833346813581174*^9}, 3.833346913531108*^9, {3.833347183220206*^9, 
   3.8333471880798483`*^9}, 3.8333472860924187`*^9, {3.833347448330552*^9, 
   3.8333474494661074`*^9}, {3.833347525103338*^9, 3.833347567850669*^9}, {
   3.833347726577167*^9, 3.8333477271887136`*^9}, {3.8333478675111923`*^9, 
   3.8333478691597815`*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[145]:=",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "2500.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.833341668721571*^9, 3.8333416732965727`*^9}, {
   3.8333519171538353`*^9, 3.8333519221692038`*^9}, 3.8333522215559473`*^9, {
   3.8333523189659133`*^9, 3.833352319028859*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8276748745233073`*^9, 3.828508859490905*^9, 3.8331657295105953`*^9, 
   3.8331658661031094`*^9, 3.833166053759155*^9, 3.8331661520873575`*^9, 
   3.833166184727871*^9, 3.8331662537318497`*^9, 3.8331662932542734`*^9, 
   3.833184326698697*^9, 3.8331846548455153`*^9, 3.8331847568366337`*^9, 
   3.8331849188706207`*^9, 3.83324373037056*^9, 3.8332654282887435`*^9, 
   3.833266000309352*^9, 3.83326604885139*^9, 3.833266099210633*^9, 
   3.8332664813043857`*^9, {3.8332665381327353`*^9, 3.8332665567106476`*^9}, 
   3.833266634913842*^9, {3.833266727710717*^9, 3.83326678947631*^9}, 
   3.8332762780233274`*^9, 3.8333235056797657`*^9, 3.833324028101363*^9, 
   3.83332420036688*^9, 3.833324340133714*^9, 3.8333244683412504`*^9, 
   3.833324587539072*^9, 3.833324744898589*^9, 3.8333248927108355`*^9, 
   3.8333250196794353`*^9, 3.8333251759606733`*^9, 3.8333253103201227`*^9, 
   3.833325523117126*^9, 3.8333260044138145`*^9, 3.833326534461117*^9, 
   3.8333267283985467`*^9, 3.833327502357893*^9, {3.833327604007842*^9, 
   3.833327619007616*^9}, {3.8333281690232825`*^9, 3.833328199695033*^9}, {
   3.8333287781170325`*^9, 3.8333288320700493`*^9}, 3.833328921101324*^9, 
   3.8333289710232697`*^9, 3.8333290259294443`*^9, 3.8333293784031467`*^9, 
   3.833329470898182*^9, 3.8333415982983627`*^9, {3.833341669990929*^9, 
   3.8333416734329214`*^9}, 3.833346571649063*^9, 3.833346916125241*^9, 
   3.8333469730745525`*^9, {3.8333473542003803`*^9, 3.8333473669202585`*^9}, 
   3.8333474529201956`*^9, {3.8333475324163523`*^9, 3.8333475704207478`*^9}, 
   3.833347658370062*^9, 3.833347730420843*^9, 3.8333477876208925`*^9, {
   3.83334785398207*^9, 3.8333478726572814`*^9}, 3.8333513286069098`*^9, {
   3.833351423106697*^9, 3.833351451184847*^9}, 3.833351536700584*^9, 
   3.8333515770780053`*^9, {3.833351829481869*^9, 3.8333518414287853`*^9}, {
   3.833351910153719*^9, 3.8333519222942815`*^9}, 3.833352091981868*^9, 
   3.8333521740685053`*^9, {3.8333522122475557`*^9, 3.8333522260828667`*^9}, {
   3.833352264528628*^9, 3.833352282309986*^9}, 3.8333523271069574`*^9, {
   3.8333531165912337`*^9, 3.8333531460440927`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[146]:=",ExpressionUUID->"9c08a149-8cea-416d-a8f5-5d44c7fae27f"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3921#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3951#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3980#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4010#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdlnk01G0fxjXSO5TCZKlpkxZtKhGiuX6RKFGyJU+ytNgqFNlD9UipTCpG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         "]]},
       Annotation[#, "Charting`Private`Tag$4039#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV1nk8VGsYB/A5M8ZSljhjHck2pNWuNPU+UenSVbY2S1HWbJVchSJLZcta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         "]]},
       Annotation[#, "Charting`Private`Tag$4069#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Ak4VHsfB3AmkiXbIaVosoQQcW7E1e8fKVmzhbxpekOW0JAk07h14xIl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         "]]},
       Annotation[#, "Charting`Private`Tag$4099#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzn081AccB3DJpSJ1Ovf08zD007lzuid5SvuYjkmSNKvFlC7VhksrTQ8U
mVxxKS9pJHUoITE1ZZUeMM2KyubVA7FEOpfc9Epy7bc/vq/P6/3P5/O1j1au
3GhsZGQUTN3/GeTUqBEUyTCY0lQW/2ku9GrbdZtPymCo9FPsM2KAzwknSgtl
CAytn3l0CgOa6yuybQtkyGVmWl6ayoDbnR0x9HwZ7rn1z/pgykCLUNXzLkeG
m49i61LmMNDB8RhrTJfhrElfS5I9A8yQ9JrQOBmCK8/6Ovsx0Cjc6hXgIUPf
dIcjH1QMXND4JFVNk6EnKjjgUBsDh8KXsiY6pdh0LDB/q5kVfKb1pTBOS2GX
2tLusNwKuxJ692mUUnxE5Lx3KissmamTT3hKsT+z+NmaP6wwXHZ+ihdNCrrn
AdrMGUysl6hd9A8l6LmSNnuRLxNDNZYFCUUS/O2fm1i/hwmZqms8NlYCP217
52AtE9rx+StXeUvQl1L1tPUlEyOt4vJJmgS83Bvdv9iwsKYldRPvkRhHI78l
K0JYqBCfSbQsEuOq5nb7jgMs9AePLxzcLMaDV9F7X19mwctB3eLnLsbihv7T
zS9Y8LF2z1s7RYzhH5Pq3K3Y+LTTNnningitxoZRb1821LZ2gq/yRQiIcqgs
UbJRu6HY+WS0CNaeUq22gI3UhyvjE0QiFOWwnxB32PihcO6Kcf0C9F43GO/U
sRFRLil1yV6AeUZ/ur5gcLD8oFegnL8Ae9XH8jM8OeBIqkubr7lijIYgx3Uc
8KVdP8WudoXSYizKJo0DhjKuJ3FICG2kStp/lgOj5gBFTLIQ8s7aod67HIxm
Rmn3c4Tg1S8eyxjioM3mudNkhQtq6w6at5lxoaP9FXhO7oIgcuP3z525mDHZ
qkCvAP5yC81Ofy66Q992SrcLsGRGVPB+BRcPJlWTkRYC1EbOCzqVwsXPbzpf
9ZziY9qmPebmhVzYtsa7FXrwMVH29ErNJS78w96XBT50xujLNDOTe1ykJ78y
DtrojOTYZyeSB7joivjIzDLwwOOmH04wcEEPOa6zU/OwIdPRPY5JICjG273E
nodlBya3s4UEJMmmCmXDfKyqVtxP8iWwI2NAl7FsPvZ+4fn6ZjiB2VPb84Ze
OGFDYlTE8y0EmnzaHOQpTmB4C3p0uwmsZjSYDs1xgjGdNdKUTaCk+des7nIS
0aWq5POnCMS1DAZaniPRJBcn/EtZU3DfxL+MxNe80fDFxQTMQm8kVp0hsU35
+0QH5Vl6ftCeAhJp5Jvz708TUAjDLnOySAyLYor9SgiwvxzMC9tK4tFt49H7
56j9u1x+RjyJrm31S9nlBPSXTH+7Gkv1fX45bx1lw1r6U/stJB5r1dPfUs5+
OWA+sp5EfP0/YfQKAoLZt8SHw0hkWS5XhVQRSFhTefFGKIm2HDH7OGXz1WGu
+hAS4dbbT3RTNph0kd8sI3HVwjox7gLlzxppPDmJawft8lXV1H/03F1r/Uis
SnW82UGZ9oTUZfuSoBtynrEvErBQp3WM+ZDY7F43UkZZdSvE13kRiYYH3w0M
U86Nflwd4UWiuCKnQ1ZD4MkxR5sjHiT0In71bsqWuwWZtxeSyO5w23eL8n/S
mQWG
         "]]},
       Annotation[#, "Charting`Private`Tag$4129#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8276748746640816`*^9, 3.828508859640049*^9, 3.833165729696559*^9, 
   3.8331658662277036`*^9, 3.833166053915386*^9, 3.83316615227486*^9, 
   3.833166184884157*^9, 3.8331662539317713`*^9, 3.8331662934385424`*^9, 
   3.8331843268984137`*^9, 3.8331846549958234`*^9, 3.8331847569799023`*^9, 
   3.8331849190364943`*^9, 3.8332437305268917`*^9, 3.8332654286013365`*^9, 
   3.8332660004682713`*^9, 3.8332660490545945`*^9, 3.8332660994486313`*^9, 
   3.833266481507681*^9, {3.833266538320142*^9, 3.833266556898428*^9}, 
   3.8332666350544643`*^9, {3.8332667278724966`*^9, 3.8332667896327524`*^9}, 
   3.8332762781795025`*^9, 3.8333235058512497`*^9, 3.833324028257863*^9, 
   3.8333242005236654`*^9, 3.833324340273182*^9, 3.8333244684921503`*^9, 
   3.833324587688775*^9, 3.8333247450390816`*^9, 3.8333248928828764`*^9, 
   3.8333250198361225`*^9, 3.833325176101714*^9, 3.833325310465518*^9, 
   3.8333255232579784`*^9, 3.833326004570072*^9, 3.833326534648628*^9, 
   3.833326728539031*^9, 3.833327502507704*^9, {3.833327604164218*^9, 
   3.833327619210928*^9}, {3.8333281693825893`*^9, 3.8333282001173315`*^9}, {
   3.833328778570361*^9, 3.833328832320095*^9}, 3.833328921257662*^9, 
   3.8333289712574944`*^9, 3.833329026085696*^9, 3.833329378570159*^9, 
   3.8333294710704794`*^9, 3.8333415984715595`*^9, {3.833341670148513*^9, 
   3.8333416736059637`*^9}, 3.8333465718487377`*^9, 3.8333469163098545`*^9, 
   3.8333469732579827`*^9, {3.833347354382661*^9, 3.833347367101158*^9}, 
   3.8333474531005173`*^9, {3.833347532585464*^9, 3.833347570606469*^9}, 
   3.833347658560351*^9, 3.8333477306056376`*^9, 3.8333477878071766`*^9, {
   3.8333478541422725`*^9, 3.8333478728269587`*^9}, 3.833351328778468*^9, {
   3.833351423286314*^9, 3.8333514514505424`*^9}, 3.8333515369412575`*^9, 
   3.8333515772475133`*^9, {3.8333518296378813`*^9, 3.8333518415910835`*^9}, {
   3.8333519103254027`*^9, 3.8333519224532137`*^9}, 3.833352092138233*^9, 
   3.833352174210845*^9, {3.833352212419129*^9, 3.833352226255975*^9}, {
   3.8333522646847687`*^9, 3.833352282466183*^9}, 3.8333523272787085`*^9, {
   3.833353116747201*^9, 3.833353146216265*^9}},
 CellLabel->
  "Out[162]=",ExpressionUUID->"cbe9b534-13a9-4564-9d4e-8d6f017b30aa"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[163]:=",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"x1", "=", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
       "0"}], ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"x1", "=", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[CapitalDelta]y", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
        "0"}], ",", "x"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"\[CapitalDelta]y", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", "x1"}], "]"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.8331849003549986`*^9, 3.83318490240771*^9}, {3.8332665903045034`*^9, 
   3.8332666125389194`*^9}, {3.833266643664054*^9, 3.8332666501950216`*^9}, {
   3.833266680304561*^9, 3.833266705382906*^9}, {3.833346949843402*^9, 
   3.833346964356327*^9}, {3.833351929062392*^9, 3.8333519487318463`*^9}, {
   3.8333523044340305`*^9, 3.833352304497588*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"72315e53-4571-412d-a4b8-909a5693c51c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "4.227931032032993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "13.577188130255495`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.833341598521247*^9, 3.8333417091117887`*^9, 
   3.8333465718988423`*^9, {3.833346916365304*^9, 3.8333469733257465`*^9}, {
   3.8333473544301724`*^9, 3.8333473671598225`*^9}, 3.833347453190795*^9, {
   3.8333475326843815`*^9, 3.8333475707023335`*^9}, 3.83334765862088*^9, 
   3.8333477307434387`*^9, 3.833347787872596*^9, {3.8333478542326746`*^9, 
   3.8333478729211254`*^9}, 3.8333513288409357`*^9, {3.83335142334111*^9, 
   3.8333514515128565`*^9}, 3.833351536971451*^9, 3.8333515772973785`*^9, {
   3.833351829685026*^9, 3.833351841731865*^9}, {3.8333519103877773`*^9, 
   3.833351949424369*^9}, 3.8333520921847153`*^9, 3.8333521742594123`*^9, {
   3.8333522124659758`*^9, 3.833352226301262*^9}, {3.8333522647252674`*^9, 
   3.833352327435066*^9}, {3.8333531168881054`*^9, 3.8333531462710996`*^9}},
 CellLabel->
  "Out[164]=",ExpressionUUID->"7d66b7c9-7218-4850-9b63-ae246e3ecf7c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "4.227931032032993`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.833341598521247*^9, 3.8333417091117887`*^9, 
   3.8333465718988423`*^9, {3.833346916365304*^9, 3.8333469733257465`*^9}, {
   3.8333473544301724`*^9, 3.8333473671598225`*^9}, 3.833347453190795*^9, {
   3.8333475326843815`*^9, 3.8333475707023335`*^9}, 3.83334765862088*^9, 
   3.8333477307434387`*^9, 3.833347787872596*^9, {3.8333478542326746`*^9, 
   3.8333478729211254`*^9}, 3.8333513288409357`*^9, {3.83335142334111*^9, 
   3.8333514515128565`*^9}, 3.833351536971451*^9, 3.8333515772973785`*^9, {
   3.833351829685026*^9, 3.833351841731865*^9}, {3.8333519103877773`*^9, 
   3.833351949424369*^9}, 3.8333520921847153`*^9, 3.8333521742594123`*^9, {
   3.8333522124659758`*^9, 3.833352226301262*^9}, {3.8333522647252674`*^9, 
   3.833352327435066*^9}, {3.8333531168881054`*^9, 3.8333531462710996`*^9}},
 CellLabel->
  "Out[165]=",ExpressionUUID->"f28fcf9e-319a-4ce4-b129-cd3392398a46"],

Cell[BoxData["0.000255966257534128`"], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, 3.827674874698517*^9, 3.828508859686156*^9, 
   3.8331657297589707`*^9, 3.833165866290312*^9, 3.8331660608998194`*^9, 
   3.833166152399646*^9, 3.8331661849311895`*^9, 3.8331662539779367`*^9, 
   3.8331662935405364`*^9, 3.833184326917549*^9, 3.8331846550269623`*^9, 
   3.8331847570428057`*^9, {3.833184903027036*^9, 3.8331849190892735`*^9}, 
   3.833243730558305*^9, 3.8332654286638265`*^9, 3.833266000493991*^9, 
   3.833266049091769*^9, 3.833266099478786*^9, 3.8332664816013165`*^9, {
   3.83326653839814*^9, 3.8332665570387383`*^9}, {3.833266612991913*^9, 
   3.833266650976535*^9}, {3.8332667024047313`*^9, 3.8332667896950073`*^9}, 
   3.8332762783670135`*^9, 3.833323505866827*^9, 3.8333240283672905`*^9, 
   3.833324200601293*^9, 3.8333243403203387`*^9, 3.833324468554428*^9, 
   3.833324587741928*^9, 3.8333247451170006`*^9, 3.833324892960807*^9, 
   3.833325019934303*^9, 3.8333251762575793`*^9, 3.833325310570316*^9, 
   3.833325523320257*^9, 3.833326004741972*^9, 3.8333265347419033`*^9, 
   3.8333267286327076`*^9, 3.833327502663988*^9, {3.833327604211055*^9, 
   3.8333276192579293`*^9}, {3.833328169429457*^9, 3.833328200195096*^9}, {
   3.8333287786327257`*^9, 3.833328832414007*^9}, 3.833328921304861*^9, 
   3.833328971320054*^9, 3.833329026163838*^9, 3.833329378757572*^9, 
   3.833329471179528*^9, 3.833341598521247*^9, 3.8333417091117887`*^9, 
   3.8333465718988423`*^9, {3.833346916365304*^9, 3.8333469733257465`*^9}, {
   3.8333473544301724`*^9, 3.8333473671598225`*^9}, 3.833347453190795*^9, {
   3.8333475326843815`*^9, 3.8333475707023335`*^9}, 3.83334765862088*^9, 
   3.8333477307434387`*^9, 3.833347787872596*^9, {3.8333478542326746`*^9, 
   3.8333478729211254`*^9}, 3.8333513288409357`*^9, {3.83335142334111*^9, 
   3.8333514515128565`*^9}, 3.833351536971451*^9, 3.8333515772973785`*^9, {
   3.833351829685026*^9, 3.833351841731865*^9}, {3.8333519103877773`*^9, 
   3.833351949424369*^9}, 3.8333520921847153`*^9, 3.8333521742594123`*^9, {
   3.8333522124659758`*^9, 3.833352226301262*^9}, {3.8333522647252674`*^9, 
   3.833352327435066*^9}, {3.8333531168881054`*^9, 3.833353146278844*^9}},
 CellLabel->
  "Out[166]=",ExpressionUUID->"7c86c4c2-f6f8-48d7-93ad-e04d6e31e379"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", 
    RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9, {3.8331662278133926`*^9, 3.8331662291856427`*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"d5b3fde6-89a3-470c-873f-acc55cc85005"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.827674874726726*^9, 3.828508859703966*^9, 3.8331657297904186`*^9, 
   3.833165866337077*^9, 3.8331660644540367`*^9, 3.833166152430829*^9, 
   3.8331661849777017`*^9, {3.833166229878603*^9, 3.8331662539935617`*^9}, 
   3.8331662935561604`*^9, 3.8331843269331756`*^9, 3.833289899210828*^9, 
   3.8333408567792935`*^9, 3.833341074530257*^9, 3.8333519892989197`*^9, 
   3.833352092222247*^9, 3.8333521742993803`*^9, {3.833352212513198*^9, 
   3.8333522263463573`*^9}, {3.833352264778617*^9, 3.833352327466199*^9}, {
   3.833353116950415*^9, 3.833353146309866*^9}},
 CellLabel->
  "Out[167]=",ExpressionUUID->"f2c14e4b-4d2d-4f09-9c5c-a6d014cb3e3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"2", 
       RowBox[{"Ld", "/", "300"}]}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9, {3.8331662345107064`*^9, 
   3.833166236071635*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"21befd1f-903f-4213-8060-7e7679e05529"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8276748747423506`*^9, 
   3.8285088597226405`*^9, 3.8331657298215804`*^9, 3.833165866368721*^9, 
   3.833166066915516*^9, 3.8331661524621854`*^9, 3.833166185040471*^9, {
   3.833166236212364*^9, 3.8331662540318174`*^9}, 3.8331662935872927`*^9, 
   3.8331843269486685`*^9, 3.833289899210828*^9, 3.833340856830157*^9, 
   3.833341074603856*^9, 3.833351989356683*^9, 3.8333520922477865`*^9, 
   3.833352174333858*^9, {3.833352212544283*^9, 3.8333522263849688`*^9}, {
   3.8333522648098955`*^9, 3.833352327512791*^9}, {3.833353116981738*^9, 
   3.8333531463411317`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[168]:=",ExpressionUUID->"e942e6e8-59a7-4c86-93e0-c77688a00716"]
}, Open  ]]
},
WindowSize->{704, 981},
WindowMargins->{{432, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"721fdf13-629a-4132-8241-d14a49e89bf8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 140, 2, 28, "Input",ExpressionUUID->"bd6636db-977e-4e55-b87e-45e1aab57f3f"],
Cell[CellGroupData[{
Cell[723, 26, 1356, 38, 102, "Input",ExpressionUUID->"bb645782-7d3b-45c2-b2a6-c3516b9de077"],
Cell[2082, 66, 4687, 81, 130, "Output",ExpressionUUID->"5a65754c-2cf4-4007-bb08-9a5074d265e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6806, 152, 3262, 89, 178, "Input",ExpressionUUID->"ed894c98-8a36-4692-b01f-d9cc33080c41"],
Cell[10071, 243, 6173, 132, 188, "Output",ExpressionUUID->"6c5a27c7-414e-48ff-9933-ab025d68e6a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16281, 380, 1240, 37, 123, "Input",ExpressionUUID->"6563445e-7df0-4e46-9a1b-402d09df00c6"],
Cell[17524, 419, 3541, 75, 192, "Output",ExpressionUUID->"1cb51db5-7390-477f-af43-a8e2455071f0"]
}, Open  ]],
Cell[21080, 497, 172, 2, 28, "Input",ExpressionUUID->"a332413c-5050-4f31-8b6c-9aef61600a2a"],
Cell[21255, 501, 2296, 53, 104, "Input",ExpressionUUID->"dd2a8d2b-09be-4c9d-8677-753a08d50939"],
Cell[23554, 556, 10531, 220, 312, "Input",ExpressionUUID->"5fdb4778-f74a-4107-8a2f-4d27390b586f"],
Cell[34088, 778, 709, 18, 103, "Input",ExpressionUUID->"a7eb4568-6d1f-4d03-af75-f1b2ad84318c"],
Cell[34800, 798, 168, 2, 48, "Input",ExpressionUUID->"7d620ed4-575e-4937-ad45-caffd852c46c"],
Cell[CellGroupData[{
Cell[34993, 804, 6836, 181, 595, "Input",ExpressionUUID->"5d9451dd-63ad-4c9b-b229-ff06a9c458db"],
Cell[CellGroupData[{
Cell[41854, 989, 3995, 58, 22, "Print",ExpressionUUID->"c5550341-cdc2-468c-82f2-5b15bcc4bc37"],
Cell[45852, 1049, 4110, 60, 24, "Print",ExpressionUUID->"9536aaea-3ae1-48e9-8c66-27fa38b59ec4"],
Cell[49965, 1111, 4110, 60, 24, "Print",ExpressionUUID->"7c4cfa97-eb5c-4cd9-9f9a-1d2351b4b420"],
Cell[54078, 1173, 5005, 84, 95, "Print",ExpressionUUID->"c910d749-94f0-4ac0-86e2-23eca873014a"],
Cell[59086, 1259, 3995, 58, 22, "Print",ExpressionUUID->"51baa3e3-9782-4a87-9541-66ca39d596cc"],
Cell[63084, 1319, 4146, 61, 24, "Print",ExpressionUUID->"1d47de6f-9944-4e69-b057-a25bb16782a3"],
Cell[67233, 1382, 4149, 61, 24, "Print",ExpressionUUID->"9d1e7ead-458f-4018-a004-ef118c943ee0"],
Cell[71385, 1445, 5520, 93, 95, "Print",ExpressionUUID->"d8bb531a-d303-4a30-a309-59b28d868e11"],
Cell[76908, 1540, 3995, 58, 22, "Print",ExpressionUUID->"df54b4f5-2409-4e7e-8c6d-8aae845f84b8"],
Cell[80906, 1600, 4110, 60, 24, "Print",ExpressionUUID->"0dbde5f7-4a76-4495-930d-bde07a777de0"],
Cell[85019, 1662, 4110, 60, 24, "Print",ExpressionUUID->"b0e6b4ad-b08a-48d4-ba55-1b978424b8f6"],
Cell[89132, 1724, 5005, 84, 95, "Print",ExpressionUUID->"17842fae-8c8d-455c-b7f7-626acd7c1a60"],
Cell[94140, 1810, 3993, 58, 22, "Print",ExpressionUUID->"55d4a549-9689-4272-8890-91287b67ad56"],
Cell[98136, 1870, 4162, 62, 24, "Print",ExpressionUUID->"48e37c49-eff4-44bf-b931-0f02d3c67f45"],
Cell[102301, 1934, 4147, 61, 24, "Print",ExpressionUUID->"15cfafd4-703f-422b-804c-9bec573e7140"],
Cell[106451, 1997, 5518, 93, 95, "Print",ExpressionUUID->"54c74c2a-5e23-4cc2-a312-625376cbf813"]
}, Open  ]]
}, Open  ]],
Cell[111996, 2094, 166, 2, 48, "Input",ExpressionUUID->"fb0c31fe-fcc9-4a0a-a232-4600c5ba7a90"],
Cell[CellGroupData[{
Cell[112187, 2100, 6650, 168, 1057, "Input",ExpressionUUID->"8b959f5a-21fb-4d9d-8e7b-ac144831c6f7"],
Cell[118840, 2270, 8367, 144, 283, "Output",ExpressionUUID->"eb1cd652-ed4f-4b22-b1b6-73744c7a8145"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127244, 2419, 5374, 130, 444, "Input",ExpressionUUID->"99625f13-a02f-4437-927c-2d07451c53de"],
Cell[CellGroupData[{
Cell[132643, 2553, 1187, 20, 22, "Print",ExpressionUUID->"e34fb120-6954-462b-b8bd-fac837f21626"],
Cell[133833, 2575, 1614, 37, 95, "Print",ExpressionUUID->"96e5e684-3a58-467a-8ab5-db55f19dd5e4"],
Cell[135450, 2614, 1187, 20, 22, "Print",ExpressionUUID->"6257e971-b5be-49c5-8d54-66b7bc05e4bd"],
Cell[136640, 2636, 1614, 37, 95, "Print",ExpressionUUID->"57ec33c6-cfe2-437c-9183-be17eed6b4a6"],
Cell[138257, 2675, 1187, 20, 22, "Print",ExpressionUUID->"a4b6a739-286a-4c7d-8c4d-8050afe9cf8c"],
Cell[139447, 2697, 1616, 37, 95, "Print",ExpressionUUID->"8ca17494-9c46-4207-b9c8-daa509f0a736"],
Cell[141066, 2736, 1189, 20, 22, "Print",ExpressionUUID->"79424afd-3119-4121-857c-22669a0dcbbb"],
Cell[142258, 2758, 1616, 37, 95, "Print",ExpressionUUID->"3e10cb7d-5824-4382-b130-ef17c6ea223e"]
}, Open  ]]
}, Open  ]],
Cell[143901, 2799, 166, 2, 48, "Input",ExpressionUUID->"74edb901-d6e0-4740-bc2d-f6b87ebddbc2"],
Cell[CellGroupData[{
Cell[144092, 2805, 1478, 32, 142, "Input",ExpressionUUID->"4144411a-a825-41ce-b564-9591d138df72"],
Cell[145573, 2839, 2419, 35, 32, "Output",ExpressionUUID->"482af24a-3385-4653-b67d-2a7bc2119485"]
}, Open  ]],
Cell[148007, 2877, 4748, 118, 313, "Input",ExpressionUUID->"e0d7187e-d567-42f1-9b35-ebd15df875f0"],
Cell[CellGroupData[{
Cell[152780, 2999, 2994, 79, 495, "Input",ExpressionUUID->"dddca8bc-bc19-4eb1-9bc3-ecaa61c8b33e"],
Cell[155777, 3080, 5645, 100, 283, "Output",ExpressionUUID->"1e5a213b-4e49-4335-9fe3-6db7776a477b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161459, 3185, 3219, 85, 421, "Input",ExpressionUUID->"2338d3c2-46c3-4eaf-a20f-b35731eaaa2b"],
Cell[164681, 3272, 6355, 112, 283, "Output",ExpressionUUID->"7b0e3656-ac20-4ee4-b257-a081333e9574"],
Cell[171039, 3386, 6123, 109, 269, "Output",ExpressionUUID->"63a516de-fd02-4597-a4c4-8cbb96b55852"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177199, 3500, 1711, 54, 287, "Input",ExpressionUUID->"81ac6d45-db61-4d74-a985-348e78304bfb"],
Cell[178913, 3556, 4404, 62, 32, "Output",ExpressionUUID->"4e034e73-7fca-47cd-a54a-4c7832642f9c"]
}, Open  ]],
Cell[183332, 3621, 168, 2, 48, "Input",ExpressionUUID->"f03ae13a-fef0-4c44-bc25-59ab39f93221"],
Cell[CellGroupData[{
Cell[183525, 3627, 1940, 51, 269, "Input",ExpressionUUID->"54a9edf5-a298-431a-98a3-da262e8706ce"],
Cell[185468, 3680, 4199, 75, 181, "Output",ExpressionUUID->"094354a2-1ee8-4687-b7fd-9bf6a573dfb6"],
Cell[189670, 3757, 6130, 105, 181, "Output",ExpressionUUID->"1025b1a3-e098-4866-bc40-7bbf0addb367"],
Cell[195803, 3864, 4441, 78, 171, "Output",ExpressionUUID->"2ee842cb-5093-442a-a1bf-6cc2201e5281"]
}, Open  ]],
Cell[200259, 3945, 173, 2, 28, "Input",ExpressionUUID->"c5e96996-4ddb-4daa-90c4-99cba087bada"],
Cell[CellGroupData[{
Cell[200457, 3951, 1259, 38, 214, "Input",ExpressionUUID->"b72e5b56-aafd-463e-b683-33f4d8467482"],
Cell[201719, 3991, 5682, 93, 130, "Output",ExpressionUUID->"56cef74a-8d91-4277-b912-248cdda32956"],
Cell[207404, 4086, 5177, 80, 52, "Output",ExpressionUUID->"9c5029ad-0ea3-4ce1-b993-60b1ef15b40a"],
Cell[212584, 4168, 5298, 88, 116, "Output",ExpressionUUID->"6694d9c7-5301-4615-8f77-561e3452f85b"]
}, Open  ]],
Cell[217897, 4259, 171, 2, 28, "Input",ExpressionUUID->"97a40b0b-b313-460a-be1c-b1c68a68ff99"],
Cell[CellGroupData[{
Cell[218093, 4265, 7152, 184, 649, "Input",ExpressionUUID->"eec7ed70-bf53-41b8-82bf-d2589fa1c500"],
Cell[CellGroupData[{
Cell[225270, 4453, 2446, 37, 22, "Print",ExpressionUUID->"d2a005d9-60d5-41b5-8ed7-fcbdc7e6c3d5"],
Cell[227719, 4492, 3044, 57, 95, "Print",ExpressionUUID->"5519cb30-1a70-4883-8167-4d4c0538cd94"],
Cell[230766, 4551, 2448, 37, 22, "Print",ExpressionUUID->"1039e3fa-1822-4591-87d5-1a45d7e925a0"],
Cell[233217, 4590, 3062, 58, 95, "Print",ExpressionUUID->"a426043a-b939-4458-8422-c7c4e746c3b3"],
Cell[236282, 4650, 2448, 37, 22, "Print",ExpressionUUID->"7df4901a-1629-45ac-a681-73811de70031"],
Cell[238733, 4689, 3024, 56, 95, "Print",ExpressionUUID->"3e48ee03-a85f-40e3-8fdf-4960ffed9b38"],
Cell[241760, 4747, 2448, 37, 22, "Print",ExpressionUUID->"97f14365-32d2-4d8f-a4d9-c8c34e4fd829"],
Cell[244211, 4786, 3042, 57, 95, "Print",ExpressionUUID->"e940521e-ba9c-456a-ab46-c2df75a208e2"]
}, Open  ]]
}, Open  ]],
Cell[247280, 4847, 166, 2, 48, "Input",ExpressionUUID->"2c7438f4-8f62-40b6-9465-83ab220c1af1"],
Cell[247449, 4851, 4797, 121, 331, "Input",ExpressionUUID->"a99d4c5c-451e-4614-ac57-936105e0187e"],
Cell[252249, 4974, 168, 2, 48, "Input",ExpressionUUID->"304b0e3e-e998-4218-acc3-9f55489d3272"],
Cell[252420, 4978, 166, 2, 48, "Input",ExpressionUUID->"9e103972-2c0f-4158-8eed-7919859c6aa6"],
Cell[CellGroupData[{
Cell[252611, 4984, 16341, 443, 1627, "Input",ExpressionUUID->"d25b0dd6-3621-40d7-a3ae-e51054443ce9"],
Cell[268955, 5429, 4086, 57, 22, "Print",ExpressionUUID->"d8beca06-aea3-40fe-9e30-bd7dfb235a4b"],
Cell[273044, 5488, 14463, 259, 157, "Output",ExpressionUUID->"363350bb-8583-446f-b115-8ddb2f4bf5e7"]
}, Open  ]],
Cell[287522, 5750, 168, 2, 48, "Input",ExpressionUUID->"1c1bc927-922a-4d3a-9d7e-dadaa5c55998"],
Cell[CellGroupData[{
Cell[287715, 5756, 15478, 427, 1569, "Input",ExpressionUUID->"7dfecda9-ebd8-4d27-a4eb-0eaa3561493c"],
Cell[303196, 6185, 3522, 49, 22, "Print",ExpressionUUID->"243e8441-3e74-4fcc-9de6-6dce36a20b1c"],
Cell[306721, 6236, 16048, 281, 138, "Output",ExpressionUUID->"0031e9bf-f33d-4f2e-a2fe-4a2f2040ec45"]
}, Open  ]],
Cell[322784, 6520, 172, 3, 48, "Input",ExpressionUUID->"6d9d790a-33ce-4e90-b9a8-70a3e8c3eb77"],
Cell[CellGroupData[{
Cell[322981, 6527, 15607, 429, 1569, "Input",ExpressionUUID->"71d82e2e-fc82-45b3-92dd-87317d84cf15"],
Cell[338591, 6958, 3635, 51, 22, "Print",ExpressionUUID->"1de7861a-a7d1-4611-8e27-effc3783e40c"],
Cell[342229, 7011, 18093, 315, 144, "Output",ExpressionUUID->"f7eefcdf-15de-479d-95d1-e35ebbcafc65"]
}, Open  ]],
Cell[360337, 7329, 170, 3, 48, "Input",ExpressionUUID->"a3ee8f40-3d77-43ab-9f8f-a5f3344e40b7"],
Cell[CellGroupData[{
Cell[360532, 7336, 1675, 45, 160, "Input",ExpressionUUID->"23c4c1fa-69ef-49c4-830d-6fea418b9d63"],
Cell[362210, 7383, 483, 11, 36, "Output",ExpressionUUID->"61998fa7-e7e1-4fe9-b03d-ea3d4063c1bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[362730, 7399, 958, 23, 86, "Input",ExpressionUUID->"1c668fd9-974e-4246-b683-07cf9213f178"],
Cell[363691, 7424, 3661, 57, 36, "Output",ExpressionUUID->"82049c6a-dcb2-4433-bfdb-d0bde26eff3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[367389, 7486, 736, 20, 85, "Input",ExpressionUUID->"bf14f471-a987-4105-9dce-8f6af877a365"],
Cell[368128, 7508, 380, 7, 32, "Output",ExpressionUUID->"b18a119b-4ee7-4654-bc81-d26a6a773a28"],
Cell[368511, 7517, 328, 5, 32, "Output",ExpressionUUID->"491f7ea7-6b47-4cc1-b8c5-79fa6adc776c"]
}, Open  ]],
Cell[368854, 7525, 168, 3, 48, "Input",ExpressionUUID->"f8260b5f-ede7-406c-9a98-13f7665fa784"],
Cell[369025, 7530, 168, 3, 48, "Input",ExpressionUUID->"e8cf374a-60cd-4df1-b93e-6f17bd915a43"],
Cell[369196, 7535, 1094, 29, 67, "Input",ExpressionUUID->"2aa109b1-7432-428d-b26b-4b6fa678d5fb"],
Cell[370293, 7566, 12469, 295, 858, "Input",ExpressionUUID->"d018adbc-0b46-4f13-a29c-0987c2abb23d"],
Cell[382765, 7863, 170, 3, 48, "Input",ExpressionUUID->"e75fd18a-837a-4a81-b7cb-ec6539b31c75"],
Cell[CellGroupData[{
Cell[382960, 7870, 9213, 263, 959, "Input",ExpressionUUID->"832fb679-421a-4c87-ac7a-3c6ab407db55"],
Cell[392176, 8135, 3548, 49, 22, "Print",ExpressionUUID->"9c08a149-8cea-416d-a8f5-5d44c7fae27f"],
Cell[395727, 8186, 24900, 426, 140, "Output",ExpressionUUID->"cbe9b534-13a9-4564-9d4e-8d6f017b30aa"]
}, Open  ]],
Cell[420642, 8615, 172, 3, 48, "Input",ExpressionUUID->"16cf63f2-f962-4d1d-b7a0-aa38549a0119"],
Cell[CellGroupData[{
Cell[420839, 8622, 2111, 52, 157, "Input",ExpressionUUID->"72315e53-4571-412d-a4b8-909a5693c51c"],
Cell[422953, 8676, 3437, 51, 32, "Output",ExpressionUUID->"7d66b7c9-7218-4850-9b63-ae246e3ecf7c"],
Cell[426393, 8729, 3315, 47, 32, "Output",ExpressionUUID->"f28fcf9e-319a-4ce4-b129-cd3392398a46"],
Cell[429711, 8778, 3265, 45, 32, "Output",ExpressionUUID->"7c86c4c2-f6f8-48d7-93ad-e04d6e31e379"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433013, 8828, 354, 8, 45, "Input",ExpressionUUID->"d5b3fde6-89a3-470c-873f-acc55cc85005"],
Cell[433370, 8838, 1658, 23, 32, "Output",ExpressionUUID->"f2c14e4b-4d2d-4f09-9c5c-a6d014cb3e3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435065, 8866, 683, 16, 45, "Input",ExpressionUUID->"21befd1f-903f-4213-8060-7e7679e05529"],
Cell[435751, 8884, 1611, 24, 22, "Print",ExpressionUUID->"e942e6e8-59a7-4c86-93e0-c77688a00716"]
}, Open  ]]
}
]
*)

