(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     22582,        542]
NotebookOptionsPosition[     21490,        517]
NotebookOutlinePosition[     21894,        533]
CellTagsIndexPosition[     21851,        530]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", "definiciones", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.595519914832216*^9, 3.595519953326418*^9, {3.800513015630929*^9, 
   3.800513020919329*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nu", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Xi]"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nv", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", " ", "\[Xi]"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"3", " ", "\[Xi]"}], "-", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"N\[Theta]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]", "-", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "\[Xi]", "+", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8137677341794744`*^9, 3.8137678238014755`*^9}, {
   3.813767878619876*^9, 3.813767943110276*^9}, {3.813767979099476*^9, 
   3.8137680415150766`*^9}, {3.8312296596788626`*^9, 
   3.8312297372130947`*^9}, {3.831230040065509*^9, 3.8312301184287252`*^9}, 
   3.8312313177928095`*^9, {3.83123135003799*^9, 3.831231361104908*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "doblada"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "\[Xi]_", "]"}], ":=", 
    RowBox[{"a", "+", 
     RowBox[{"b", " ", "\[Xi]"}], "+", " ", 
     RowBox[{"c", " ", 
      RowBox[{"\[Xi]", "^", "2"}]}], "+", 
     RowBox[{"d", " ", 
      RowBox[{"\[Xi]", "^", "3"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"-", "1"}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], "[", 
            RowBox[{"-", "1"}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"+", "1"}], "]"}], "\[Equal]", "\[Delta]0"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], "[", 
            RowBox[{"+", "1"}], "]"}], "\[Equal]", 
           RowBox[{"\[Theta]0", " ", 
            RowBox[{"L", "/", "2"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"v0", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"f", "[", "\[Xi]", "]"}], "/.", "sol"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"v0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"L", "\[Rule]", "6"}], ",", 
        RowBox[{"\[Delta]0", "\[Rule]", "0.001"}], ",", 
        RowBox[{"\[Theta]0", "\[Rule]", "0"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"+", "1"}]}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8313467395305147`*^9, 3.831347018390174*^9}, {
   3.831347276702689*^9, 3.8313473082336063`*^9}, {3.83134741353074*^9, 
   3.831347498233692*^9}, 3.831347787002923*^9, {3.831395058101117*^9, 
   3.8313951223312006`*^9}, {3.8313953126432695`*^9, 3.8313953238827267`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"9dc10f21-f900-4f55-85a0-9b75ac4c5dda"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "8"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "\[Delta]0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "\[Xi]"}], ")"}]}], "-", 
    RowBox[{"L", " ", "\[Theta]0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Xi]"}], ")"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Xi]"}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{{3.831346931764826*^9, 3.831346947780449*^9}, {
   3.8313470073118343`*^9, 3.8313470190071692`*^9}, 3.83134716288999*^9, {
   3.831347302608593*^9, 3.8313473099524355`*^9}, {3.831347468546356*^9, 
   3.8313474988272753`*^9}, 3.8313477872023673`*^9, 3.8313480397024164`*^9, {
   3.831395082069953*^9, 3.8313950890697503`*^9}, {3.8313951231011677`*^9, 
   3.8313951344449167`*^9}, 3.831395248163819*^9, {3.8313953156951475`*^9, 
   3.831395324726424*^9}},
 CellLabel->"Out[33]=",ExpressionUUID->"64c4fa54-44d0-4094-af34-af9ed0ec8ec9"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt13c0l//7B3CSihBCpVDIKKlklPG6rIasOyUrsyiJhKREEaJPolBoKSNb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       "]]},
     Annotation[#, "Charting`Private`Tag$3940#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {0., 0.0009999999999999987}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.831346931764826*^9, 3.831346947780449*^9}, {
   3.8313470073118343`*^9, 3.8313470190071692`*^9}, 3.83134716288999*^9, {
   3.831347302608593*^9, 3.8313473099524355`*^9}, {3.831347468546356*^9, 
   3.8313474988272753`*^9}, 3.8313477872023673`*^9, 3.8313480397024164`*^9, {
   3.831395082069953*^9, 3.8313950890697503`*^9}, {3.8313951231011677`*^9, 
   3.8313951344449167`*^9}, 3.831395248163819*^9, {3.8313953156951475`*^9, 
   3.8313953247576632`*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"d3dea310-28a4-41e7-b7ae-c7229fdd4cd2"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.814357392400452*^9, 3.8313149449525585`*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"vector", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], "\n",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mB", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "/", "L"}], ")"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Nu", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", "\[Xi]"}], "]"}]}], ",", 
         "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "/", "L"}], ")"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Nu", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "\[Xi]"}], "]"}]}], ",", 
         "0", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Nv", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"N\[Theta]", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Nv", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"N\[Theta]", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"int", "=", 
     RowBox[{"vE", " ", 
      RowBox[{
       RowBox[{"Transpose", "[", "mB", "]"}], ".", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"{", 
         RowBox[{"A", ",", "Iz"}], "}"}], "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
          RowBox[{"D", "[", 
           RowBox[{"v0", ",", 
            RowBox[{"{", 
             RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}]}], "}"}]}]}]}], 
    " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mK", "=", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"int", " ", 
        RowBox[{"L", "/", "2"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Xi]", ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"+", "1"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "mK", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8005125982121267`*^9, 3.8005126269317265`*^9}, {
   3.800512721920127*^9, 3.8005128210053277`*^9}, {3.8005129460393286`*^9, 
   3.8005130107325287`*^9}, {3.8005131497997303`*^9, 
   3.8005131542613297`*^9}, {3.800513573574733*^9, 3.800513597973133*^9}, {
   3.8005136875639334`*^9, 3.800513796883134*^9}, {3.800513908408535*^9, 
   3.800513928111335*^9}, {3.800514404051738*^9, 3.8005149706747417`*^9}, {
   3.8005164609869475`*^9, 3.8005166763959475`*^9}, {3.8005167151899476`*^9, 
   3.800516738382348*^9}, {3.8005167761655483`*^9, 3.800516805087948*^9}, {
   3.8137693256624827`*^9, 3.813769333056883*^9}, {3.8137694312286835`*^9, 
   3.813769485828684*^9}, {3.813769655977885*^9, 3.8137696683018847`*^9}, {
   3.8137697156790853`*^9, 3.8137697424018855`*^9}, {3.813770001550087*^9, 
   3.8137700469928875`*^9}, {3.813770298653089*^9, 3.8137703191514893`*^9}, {
   3.8138113100409837`*^9, 3.813811313589984*^9}, {3.813811366806984*^9, 
   3.8138113675269833`*^9}, {3.8138115985025845`*^9, 3.813811626566985*^9}, {
   3.813811659560985*^9, 3.8138119442821875`*^9}, 3.8138121534079885`*^9, {
   3.8138122521981893`*^9, 3.8138122761753893`*^9}, {3.814032851456402*^9, 
   3.8140328515614014`*^9}, {3.8143574386734524`*^9, 3.8143576017014523`*^9}, 
   3.8143576564676523`*^9, 3.8143625298106766`*^9, {3.8143628366492777`*^9, 
   3.814362921244278*^9}, {3.8143629514212775`*^9, 3.8143629881762776`*^9}, {
   3.8312298582780666`*^9, 3.831229983460121*^9}, {3.8312301461946297`*^9, 
   3.831230231038294*^9}, {3.8312302627411547`*^9, 3.831230394818349*^9}, {
   3.831230440506939*^9, 3.831230453881707*^9}, {3.831230507587071*^9, 
   3.8312305076787996`*^9}, {3.8312305874597797`*^9, 3.831230655327919*^9}, {
   3.8312308320574102`*^9, 3.8312308480848107`*^9}, {3.8312309549471436`*^9, 
   3.831231087167555*^9}, {3.831231142085062*^9, 3.8312311460851126`*^9}, {
   3.8312312285852585`*^9, 3.831231239162942*^9}, {3.831231397973029*^9, 
   3.8312314279287834`*^9}, {3.8312315794131517`*^9, 
   3.8312316213349094`*^9}, {3.8312319331857805`*^9, 3.831231984944482*^9}, 
   3.831232067292838*^9, {3.831232152178799*^9, 3.8312322555850782`*^9}, {
   3.8312323138660336`*^9, 3.8312323175537176`*^9}, {3.8312326817821417`*^9, 
   3.8312326874957347`*^9}, {3.8313140163274727`*^9, 
   3.8313141661398244`*^9}, {3.8313142361807013`*^9, 
   3.8313143465619287`*^9}, {3.8313143779680605`*^9, 
   3.8313144072026777`*^9}, {3.831314507526038*^9, 3.8313145527809105`*^9}, {
   3.8313146461700497`*^9, 3.8313148604838095`*^9}, {3.8313148929081244`*^9, 
   3.83131493340197*^9}, {3.8313149709523916`*^9, 3.8313149741241612`*^9}, {
   3.8313470992218933`*^9, 3.831347157030759*^9}, {3.831348002030625*^9, 
   3.831348037593378*^9}, {3.8313951376952395`*^9, 3.831395178566905*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"12", " ", "Iz", " ", "vE", " ", "\[Delta]0"}], 
          SuperscriptBox["L", "3"]]}], "+", 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE", " ", "\[Theta]0"}], 
         SuperscriptBox["L", "2"]]}]},
      {
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE", " ", "\[Delta]0"}], 
          SuperscriptBox["L", "2"]]}], "+", 
        FractionBox[
         RowBox[{"2", " ", "Iz", " ", "vE", " ", "\[Theta]0"}], "L"]}]},
      {"0"},
      {
       RowBox[{
        FractionBox[
         RowBox[{"12", " ", "Iz", " ", "vE", " ", "\[Delta]0"}], 
         SuperscriptBox["L", "3"]], "-", 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE", " ", "\[Theta]0"}], 
         SuperscriptBox["L", "2"]]}]},
      {
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE", " ", "\[Delta]0"}], 
          SuperscriptBox["L", "2"]]}], "+", 
        FractionBox[
         RowBox[{"4", " ", "Iz", " ", "vE", " ", "\[Theta]0"}], "L"]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8313148626245484`*^9, 3.831314935702325*^9}, {
   3.831314967186652*^9, 3.831314974243182*^9}, {3.831347158624484*^9, 
   3.8313471629995265`*^9}, 3.8313473187216296`*^9, 3.8313475039367695`*^9, 
   3.831347801233594*^9, 3.831348039983721*^9, {3.831395134538596*^9, 
   3.831395179507374*^9}, 3.8313952484241514`*^9, {3.831395315788637*^9, 
   3.8313953248044844`*^9}},
 CellLabel->
  "Out[39]//MatrixForm=",ExpressionUUID->"24bb67db-c9df-49f1-b990-\
63895d1b0471"]
}, Open  ]]
},
WindowSize->{572, 510},
WindowMargins->{{187, Automatic}, {Automatic, 91}},
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"29c1ed21-5e26-462e-a574-ca98aa68c25d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 268, 5, 28, "Input",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],
Cell[829, 27, 1827, 54, 86, "Input",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],
Cell[CellGroupData[{
Cell[2681, 85, 2253, 60, 195, "Input",ExpressionUUID->"9dc10f21-f900-4f55-85a0-9b75ac4c5dda"],
Cell[4937, 147, 1022, 24, 49, "Output",ExpressionUUID->"64c4fa54-44d0-4094-af34-af9ed0ec8ec9"],
Cell[5962, 173, 6890, 131, 243, "Output",ExpressionUUID->"d3dea310-28a4-41e7-b7ae-c7229fdd4cd2"]
}, Open  ]],
Cell[12867, 307, 171, 2, 28, "Input",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],
Cell[CellGroupData[{
Cell[13063, 313, 6269, 140, 362, "Input",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],
Cell[19335, 455, 2139, 59, 191, "Output",ExpressionUUID->"24bb67db-c9df-49f1-b990-63895d1b0471"]
}, Open  ]]
}
]
*)

