(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     28075,        708]
NotebookOptionsPosition[     25548,        663]
NotebookOutlinePosition[     25964,        679]
CellTagsIndexPosition[     25921,        676]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"variacion", " ", "lineal", " ", "en", " ", "el", " ", "canto"}], 
   " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.814357392400452*^9, 3.8313149449525585`*^9, 
  3.8314003054919553`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],

Cell[BoxData[
 RowBox[{"(*", " ", "definiciones", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.595519914832216*^9, 3.595519953326418*^9, {3.800513015630929*^9, 
   3.800513020919329*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nu", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Xi]"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nv", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", " ", "\[Xi]"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"3", " ", "\[Xi]"}], "-", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"N\[Theta]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]", "-", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "\[Xi]", "+", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8137677341794744`*^9, 3.8137678238014755`*^9}, {
   3.813767878619876*^9, 3.813767943110276*^9}, {3.813767979099476*^9, 
   3.8137680415150766`*^9}, {3.8312296596788626`*^9, 
   3.8312297372130947`*^9}, {3.831230040065509*^9, 3.8312301184287252`*^9}, 
   3.8312313177928095`*^9, {3.83123135003799*^9, 3.831231361104908*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "desplazamientos", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"Nu", ".", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Delta]u2"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{
      RowBox[{"Nv", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]v2"}]}], "}"}]}], "+", 
      RowBox[{"N\[Theta]", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]\[Theta]2"}]}], "}"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"supuesto", " ", "T1"}], ">", "T2"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8005125982121267`*^9, 3.8005126269317265`*^9}, {
   3.800512721920127*^9, 3.8005128210053277`*^9}, {3.8005129460393286`*^9, 
   3.8005130107325287`*^9}, {3.8005131497997303`*^9, 
   3.8005131542613297`*^9}, {3.800513573574733*^9, 3.800513597973133*^9}, {
   3.8005136875639334`*^9, 3.800513796883134*^9}, {3.800513908408535*^9, 
   3.800513928111335*^9}, {3.800514404051738*^9, 3.8005149706747417`*^9}, {
   3.8005164609869475`*^9, 3.8005166763959475`*^9}, {3.8005167151899476`*^9, 
   3.800516738382348*^9}, {3.8005167761655483`*^9, 3.800516805087948*^9}, {
   3.8137693256624827`*^9, 3.813769333056883*^9}, {3.8137694312286835`*^9, 
   3.813769485828684*^9}, {3.813769655977885*^9, 3.8137696683018847`*^9}, {
   3.8137697156790853`*^9, 3.8137697424018855`*^9}, {3.813770001550087*^9, 
   3.8137700469928875`*^9}, {3.813770298653089*^9, 3.8137703191514893`*^9}, {
   3.8138113100409837`*^9, 3.813811313589984*^9}, {3.813811366806984*^9, 
   3.8138113675269833`*^9}, {3.8138115985025845`*^9, 3.813811626566985*^9}, {
   3.813811659560985*^9, 3.8138119442821875`*^9}, 3.8138121534079885`*^9, {
   3.8138122521981893`*^9, 3.8138122761753893`*^9}, {3.814032851456402*^9, 
   3.8140328515614014`*^9}, {3.8143574386734524`*^9, 3.8143576017014523`*^9}, 
   3.8143576564676523`*^9, 3.8143625298106766`*^9, {3.8143628366492777`*^9, 
   3.814362921244278*^9}, {3.8143629514212775`*^9, 3.8143629881762776`*^9}, {
   3.8312298582780666`*^9, 3.831229983460121*^9}, {3.8312301461946297`*^9, 
   3.831230231038294*^9}, {3.8312302627411547`*^9, 3.831230394818349*^9}, {
   3.831230440506939*^9, 3.831230453881707*^9}, {3.831230507587071*^9, 
   3.8312305076787996`*^9}, {3.8312305874597797`*^9, 3.831230655327919*^9}, {
   3.8312308320574102`*^9, 3.8312308480848107`*^9}, {3.8312309549471436`*^9, 
   3.831231087167555*^9}, {3.831231142085062*^9, 3.8312311460851126`*^9}, {
   3.8312312285852585`*^9, 3.831231239162942*^9}, {3.831231397973029*^9, 
   3.8312314279287834`*^9}, {3.8312315794131517`*^9, 
   3.8312316213349094`*^9}, {3.8312319331857805`*^9, 3.831231984944482*^9}, 
   3.831232067292838*^9, {3.831232152178799*^9, 3.8312322555850782`*^9}, {
   3.8312323138660336`*^9, 3.8312323175537176`*^9}, {3.8312326817821417`*^9, 
   3.8312326874957347`*^9}, {3.8313140163274727`*^9, 
   3.8313141661398244`*^9}, {3.8313142361807013`*^9, 
   3.8313143465619287`*^9}, {3.8313143779680605`*^9, 
   3.8313144072026777`*^9}, {3.831314507526038*^9, 3.8313145527809105`*^9}, {
   3.8313146461700497`*^9, 3.8313148604838095`*^9}, {3.8313148929081244`*^9, 
   3.83131493340197*^9}, {3.8313149709523916`*^9, 3.8313149741241612`*^9}, {
   3.8313470992218933`*^9, 3.831347157030759*^9}, {3.831348002030625*^9, 
   3.831348037593378*^9}, {3.8313951376952395`*^9, 3.831395178566905*^9}, {
   3.8314003641322784`*^9, 3.8314003989704437`*^9}, {3.831400444847079*^9, 
   3.831400468991701*^9}, {3.8314006904045544`*^9, 3.8314006963981695`*^9}, {
   3.831416200045389*^9, 3.831416328304496*^9}, {3.8314612831013255`*^9, 
   3.8314612885176477`*^9}, {3.8314614005647216`*^9, 3.83146140303271*^9}, {
   3.8314615103430676`*^9, 3.8314615518773537`*^9}, {3.8314616114230185`*^9, 
   3.831461622336855*^9}, {3.831461984418859*^9, 3.8314619947991686`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"deformaciones", " ", "\"\<virtuales\>\""}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Delta]\[Epsilon]", "=", 
    RowBox[{
     RowBox[{"a0", 
      RowBox[{"(", 
       RowBox[{"2", "/", "L"}], ")"}], 
      RowBox[{"D", "[", 
       RowBox[{"u", ",", "\[Xi]"}], "]"}]}], "+", 
     RowBox[{"y", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
      RowBox[{"D", "[", 
       RowBox[{"v", ",", 
        RowBox[{"{", 
         RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8314163336324787`*^9, 3.831416397694996*^9}, 
   3.8314166381638775`*^9, {3.8314167170073075`*^9, 3.8314167229139442`*^9}, 
   3.831426880632388*^9, {3.8314278857774515`*^9, 3.831427922382588*^9}, {
   3.831462000205245*^9, 3.831462004383857*^9}, {3.831614431850326*^9, 
   3.8316144344846153`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"T", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"T1", "+", "T2"}], ")"}], "/", "2"}], "+", 
   RowBox[{"y", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T1", "-", "T2"}], ")"}], "/", 
     "h"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]0", "=", 
   RowBox[{"\[Alpha]", " ", "T"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.831416458375018*^9, 3.831416459319894*^9}, {
  3.8314165458197646`*^9, 3.8314165978042316`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"T1", "+", "T2"}], "2"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"T1", "-", "T2"}], ")"}], " ", "y"}], "h"]}]], "Output",
 CellChangeTimes->{
  3.831416644726429*^9, 3.831416728570061*^9, 3.8314170746110716`*^9, 
   3.831417271991681*^9, {3.831426821054207*^9, 3.8314268451012073`*^9}, 
   3.831426888038698*^9, 3.83142704024183*^9, 3.8314277150386767`*^9, 
   3.831427895882674*^9, 3.8314279268354764`*^9, {3.8314287773198557`*^9, 
   3.8314287855542026`*^9}, {3.8314295163354073`*^9, 3.8314295238822937`*^9}, 
   3.831461313517657*^9, 3.831461404970776*^9, 3.831461554017603*^9, {
   3.8314619340857954`*^9, 3.8314619418303537`*^9}, 3.8314620326897163`*^9, 
   3.831614451788747*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"0d3d17f7-e5e2-4789-b766-b109ab852748"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion", " ", 
    RowBox[{"(", "PTV", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"int", "=", 
     RowBox[{"vE", " ", "\[Delta]\[Epsilon]", " ", "\[Epsilon]0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Ed", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Expand", "[", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{"int", " ", 
            RowBox[{"L", "/", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Xi]", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], "/.", " ", 
        RowBox[{"a0", "\[Rule]", "A"}]}], "/.", 
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "Iz"}]}], "/.", 
      RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.831416407133874*^9, 3.831416446382617*^9}, {
   3.831416650778553*^9, 3.8314166764450274`*^9}, {3.8314167366479588`*^9, 
   3.831416856648016*^9}, {3.831416904304285*^9, 3.831416907695795*^9}, 
   3.8314268854918118`*^9, {3.83142725536932*^9, 3.831427263764285*^9}, {
   3.8314273025386276`*^9, 3.8314273053980975`*^9}, {3.831427725958028*^9, 
   3.8314278108199925`*^9}, {3.831427889757388*^9, 3.831427961554427*^9}, {
   3.8314287588198323`*^9, 3.831428774257712*^9}, {3.8316144412754717`*^9, 
   3.831614442377288*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "A", " ", 
   RowBox[{"(", 
    RowBox[{"T1", "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]", " ", 
   "\[Delta]u2"}], "+", 
  FractionBox[
   RowBox[{"Iz", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "T1"}], "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]", 
    " ", "\[Delta]\[Theta]2"}], "h"]}]], "Output",
 CellChangeTimes->{
  3.8314272654292107`*^9, 3.831427306288765*^9, {3.8314277151677628`*^9, 
   3.8314278113513727`*^9}, {3.831427889897998*^9, 3.831427962228655*^9}, {
   3.831428759163704*^9, 3.8314287856795063`*^9}, {3.831429516382347*^9, 
   3.831429523929392*^9}, 3.831461317705363*^9, 3.8314614050176764`*^9, 
   3.8314615543614426`*^9, 3.831461627267665*^9, {3.8314619341270213`*^9, 
   3.831461941924074*^9}, 3.831462032783759*^9, 3.8316144522891817`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"cdbf0658-fee6-4ca0-96cb-ebac5f41a4ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"vector", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vF2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]u2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]v2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]\[Theta]2"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "equilibrio", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"vF2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "L"}], "-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF", "=", 
     RowBox[{"Join", "[", 
      RowBox[{"vF1", ",", "vF2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "vF", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8314168632104263`*^9, 3.831416895023081*^9}, {
   3.831416933069973*^9, 3.8314169516635466`*^9}, {3.831416999288908*^9, 
   3.8314170291951637`*^9}, {3.831427278179505*^9, 3.831427312132633*^9}, {
   3.831427470575594*^9, 3.8314274751324577`*^9}, {3.8314275544294395`*^9, 
   3.8314275597108126`*^9}, 3.831428560023034*^9, {3.831428806304509*^9, 
   3.831428816570041*^9}, {3.8314290734790726`*^9, 3.8314290959303274`*^9}, {
   3.83146133751789*^9, 3.8314613401584215`*^9}, {3.8314614493149*^9, 
   3.831461468158737*^9}, {3.831461561926377*^9, 3.831461596783471*^9}, {
   3.8314616349811397`*^9, 3.831461726392728*^9}, {3.831461763330192*^9, 
   3.831461805308683*^9}, {3.8314618786739454`*^9, 3.8314618817993245`*^9}, {
   3.8314619218654747`*^9, 3.8314619259598565`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", "A", " ", 
        RowBox[{"(", 
         RowBox[{"T1", "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}]},
      {"0"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Iz", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "T1"}], "+", "T2"}], ")"}], " ", "vE", " ", 
          "\[Alpha]"}], "h"]}]},
      {
       RowBox[{
        FractionBox["1", "2"], " ", "A", " ", 
        RowBox[{"(", 
         RowBox[{"T1", "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}]},
      {"0"},
      {
       FractionBox[
        RowBox[{"Iz", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "T1"}], "+", "T2"}], ")"}], " ", "vE", " ", 
         "\[Alpha]"}], "h"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.831461795473627*^9, 3.831461805940982*^9}, 
   3.831461882064725*^9, {3.8314619265961475`*^9, 3.831461941971099*^9}, 
   3.8314620328304033`*^9, 3.8316144524654603`*^9},
 CellLabel->
  "Out[19]//MatrixForm=",ExpressionUUID->"7d6a54e3-dd68-46fa-b4aa-\
26a4d039a5a1"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.831400495444867*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"05c4422a-eb37-40c8-bdec-ae3bc1cb4ed5"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"u", ",", "v"}], "]"}]], "Input",
 CellChangeTimes->{{3.8314170871170435`*^9, 3.8314170940231943`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"78054ca1-a8fa-4887-9bc9-6dd9127abc2c"],

Cell[BoxData[
 RowBox[{"(*", " ", "comprobacion", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8314004967261076`*^9, 3.831400501898153*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"9fd69f61-818e-482e-a5e0-cecc29cc52eb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mK", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox[
         RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
       {"0", 
        FractionBox[
         RowBox[{"12", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "3"]], 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "2"]], "0", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"12", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "3"]]}], 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "2"]]},
       {"0", 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "2"]], 
        FractionBox[
         RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "2"]]}], 
        FractionBox[
         RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
        FractionBox[
         RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"12", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "3"]]}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "2"]]}], "0", 
        FractionBox[
         RowBox[{"12", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "3"]], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "2"]]}]},
       {"0", 
        FractionBox[
         RowBox[{"6", " ", "Iz", " ", "vE"}], 
         SuperscriptBox["L", "2"]], 
        FractionBox[
         RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"6", " ", "Iz", " ", "vE"}], 
          SuperscriptBox["L", "2"]]}], 
        FractionBox[
         RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314005231481094`*^9, 3.83140052911667*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"253eba4c-dbb0-4bf2-a956-395b90883010"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "u"}], ",", 
     RowBox[{"-", "v"}], ",", 
     RowBox[{"-", "\[Theta]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314005434210596`*^9, 3.8314005626325817`*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"7dffdfaa-dd6a-44a3-bf0a-4b992e6cbb86"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"\[Alpha]", " ", "L", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T1", "+", "T2"}], ")"}], "/", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{
    RowBox[{"-", "\[Alpha]"}], " ", 
    RowBox[{"L", "^", "2"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T1", "-", "T2"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", "h"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=", 
   RowBox[{
    RowBox[{"-", "\[Alpha]"}], " ", "L", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T1", "-", "T2"}], ")"}], "/", "h"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.831400565663678*^9, 3.8314006395495644`*^9}, {
  3.8314170656637316`*^9, 3.831417066351156*^9}, {3.8314268178667154`*^9, 
  3.831426843243376*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"430a4159-d99a-4728-b229-e985f3c6033a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"vF2", "=", 
   RowBox[{"-", 
    RowBox[{"mK", ".", "\[CapitalDelta]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "vF2", "]"}]}], "Input",
 CellChangeTimes->{{3.831400644101203*^9, 3.8314007035542607`*^9}, 
   3.831400764976232*^9, {3.8314172511013384`*^9, 3.831417257255924*^9}, 
   3.831427021585576*^9, 3.831427052757275*^9, {3.8314280582420845`*^9, 
   3.831428063447268*^9}, {3.8314618870450125`*^9, 3.831461896002141*^9}, {
   3.831461930277264*^9, 3.831461932244172*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"5c6f0b2d-7ff0-4ccc-b2de-1df1aaac5904"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", "A", " ", 
        RowBox[{"(", 
         RowBox[{"T1", "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}]},
      {"0"},
      {
       FractionBox[
        RowBox[{"Iz", " ", 
         RowBox[{"(", 
          RowBox[{"T1", "-", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}], 
        "h"]},
      {
       RowBox[{
        FractionBox["1", "2"], " ", "A", " ", 
        RowBox[{"(", 
         RowBox[{"T1", "+", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}]},
      {"0"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Iz", " ", 
          RowBox[{"(", 
           RowBox[{"T1", "-", "T2"}], ")"}], " ", "vE", " ", "\[Alpha]"}], 
         "h"]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8314006478511705`*^9, 3.831400718913559*^9}, 
   3.831400765351017*^9, {3.831417072132313*^9, 3.831417102913605*^9}, {
   3.8314172517739882`*^9, 3.83141727222608*^9}, {3.831426821257574*^9, 
   3.8314268453198023`*^9}, 3.831426888167199*^9, {3.831427022462371*^9, 
   3.831427053023176*^9}, 3.8314277152676573`*^9, 3.831427896038536*^9, 
   3.8314279269606667`*^9, {3.8314280589222507`*^9, 3.8314280637481933`*^9}, {
   3.831428777456896*^9, 3.831428785794126*^9}, 3.831428826694852*^9, {
   3.8314295165075445`*^9, 3.831429524072175*^9}, 3.8314614051118236`*^9, 
   3.831461554504541*^9, 3.8314618220804453`*^9, {3.8314618921739635`*^9, 
   3.831461896111499*^9}, {3.831461932783032*^9, 3.8314619420645013`*^9}, 
   3.831462032939542*^9, 3.8316144526584935`*^9},
 CellLabel->
  "Out[29]//MatrixForm=",ExpressionUUID->"7e94391a-f4d8-455e-a4c1-\
7fb14d40ba34"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"vF", "-", "vF2"}], "]"}]], "Input",
 CellChangeTimes->{{3.8314007211206656`*^9, 3.831400797882599*^9}, {
  3.831417119087959*^9, 3.831417124955435*^9}, {3.8314618309084272`*^9, 
  3.831461869846027*^9}, {3.831461902555664*^9, 3.8314619165489883`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"d4ab16cc-8709-4cb2-a4de-25fa2e7f8c3e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.831400728772935*^9, 3.8314007981646185`*^9}, {
   3.8314170722263107`*^9, 3.831417074929572*^9}, {3.8314171112419577`*^9, 
   3.8314171256166673`*^9}, {3.831417254851206*^9, 3.831417272257326*^9}, {
   3.8314268212912793`*^9, 3.831426845335451*^9}, 3.8314268881948547`*^9, {
   3.831427038382308*^9, 3.8314270404239607`*^9}, 3.831427715304473*^9, 
   3.831427896069784*^9, 3.8314279269918303`*^9, 3.831428070601163*^9, {
   3.8314287774917746`*^9, 3.8314287858353806`*^9}, 3.8314288267105083`*^9, {
   3.831429516538678*^9, 3.8314295241169605`*^9}, 3.831461405142955*^9, 
   3.831461554533682*^9, {3.831461822127201*^9, 3.8314618310023127`*^9}, {
   3.8314618610959954`*^9, 3.8314618700645237`*^9}, {3.831461900423894*^9, 
   3.831461942095787*^9}, 3.8314620329716167`*^9, 3.83161445268974*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"78da748b-eec4-4cc5-a611-7eddc6a92903"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"correcto", " ", 
   RowBox[{"(", 
    RowBox[{"y", " ", "sistematico"}], ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.831461948205223*^9, 3.831461965736438*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"fc21bb93-d958-4030-81f5-421f2f9f15c0"]
},
WindowSize->{572.4, 510.},
WindowMargins->{{Automatic, 64.20000000000005}, {Automatic, 21}},
FrontEndVersion->"12.3 para Microsoft Windows (64-bit) (May 11, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"29c1ed21-5e26-462e-a574-ca98aa68c25d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 345, 7, 48, "Input",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],
Cell[906, 29, 267, 5, 28, "Input",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],
Cell[1176, 36, 1826, 54, 86, "Input",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],
Cell[3005, 92, 4071, 69, 86, "Input",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],
Cell[7079, 163, 1020, 26, 62, "Input",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],
Cell[CellGroupData[{
Cell[8124, 193, 562, 16, 48, "Input",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],
Cell[8689, 211, 837, 17, 48, "Output",ExpressionUUID->"0d3d17f7-e5e2-4789-b766-b109ab852748"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9563, 233, 1530, 35, 156, "Input",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],
Cell[11096, 270, 931, 20, 48, "Output",ExpressionUUID->"cdbf0658-fee6-4ca0-96cb-ebac5f41a4ff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12064, 295, 2589, 64, 244, "Input",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],
Cell[14656, 361, 1592, 49, 161, "Output",ExpressionUUID->"7d6a54e3-dd68-46fa-b4aa-26a4d039a5a1"]
}, Open  ]],
Cell[16263, 413, 166, 2, 48, "Input",ExpressionUUID->"05c4422a-eb37-40c8-bdec-ae3bc1cb4ed5"],
Cell[16432, 417, 230, 4, 43, "Input",ExpressionUUID->"78054ca1-a8fa-4887-9bc9-6dd9127abc2c"],
Cell[16665, 423, 219, 3, 28, "Input",ExpressionUUID->"9fd69f61-818e-482e-a5e0-cecc29cc52eb"],
Cell[16887, 428, 2820, 83, 170, "Input",ExpressionUUID->"253eba4c-dbb0-4bf2-a956-395b90883010"],
Cell[19710, 513, 389, 9, 28, "Input",ExpressionUUID->"7dffdfaa-dd6a-44a3-bf0a-4b992e6cbb86"],
Cell[20102, 524, 925, 28, 67, "Input",ExpressionUUID->"430a4159-d99a-4728-b229-e985f3c6033a"],
Cell[CellGroupData[{
Cell[21052, 556, 615, 11, 62, "Input",ExpressionUUID->"5c6f0b2d-7ff0-4ccc-b2de-1df1aaac5904"],
Cell[21670, 569, 2130, 55, 161, "Output",ExpressionUUID->"7e94391a-f4d8-455e-a4c1-7fb14d40ba34"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23837, 629, 382, 6, 43, "Input",ExpressionUUID->"d4ab16cc-8709-4cb2-a4de-25fa2e7f8c3e"],
Cell[24222, 637, 1012, 15, 32, "Output",ExpressionUUID->"78da748b-eec4-4cc5-a611-7eddc6a92903"]
}, Open  ]],
Cell[25249, 655, 295, 6, 28, "Input",ExpressionUUID->"fc21bb93-d958-4030-81f5-421f2f9f15c0"]
}
]
*)

