(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     25625,        645]
NotebookOptionsPosition[     23210,        602]
NotebookOutlinePosition[     23644,        619]
CellTagsIndexPosition[     23601,        616]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"temperatura", " ", "-", " ", 
    RowBox[{"caso", " ", "general"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.814357392400452*^9, 3.8313149449525585`*^9, 3.8314003054919553`*^9, {
   3.831705502539997*^9, 3.831705508266322*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],

Cell[BoxData[
 RowBox[{"(*", " ", "definiciones", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.595519914832216*^9, 3.595519953326418*^9, {3.800513015630929*^9, 
   3.800513020919329*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nu", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Xi]"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nv", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", " ", "\[Xi]"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"3", " ", "\[Xi]"}], "-", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"N\[Theta]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]", "-", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "\[Xi]", "+", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8137677341794744`*^9, 3.8137678238014755`*^9}, {
   3.813767878619876*^9, 3.813767943110276*^9}, {3.813767979099476*^9, 
   3.8137680415150766`*^9}, {3.8312296596788626`*^9, 
   3.8312297372130947`*^9}, {3.831230040065509*^9, 3.8312301184287252`*^9}, 
   3.8312313177928095`*^9, {3.83123135003799*^9, 3.831231361104908*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "desplazamientos", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"Nu", ".", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Delta]u2"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{
      RowBox[{"Nv", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]v2"}]}], "}"}]}], "+", 
      RowBox[{"N\[Theta]", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]\[Theta]2"}]}], "}"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"supuesto", " ", "T1"}], ">", "T2"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8005125982121267`*^9, 3.8005126269317265`*^9}, {
   3.800512721920127*^9, 3.8005128210053277`*^9}, {3.8005129460393286`*^9, 
   3.8005130107325287`*^9}, {3.8005131497997303`*^9, 
   3.8005131542613297`*^9}, {3.800513573574733*^9, 3.800513597973133*^9}, {
   3.8005136875639334`*^9, 3.800513796883134*^9}, {3.800513908408535*^9, 
   3.800513928111335*^9}, {3.800514404051738*^9, 3.8005149706747417`*^9}, {
   3.8005164609869475`*^9, 3.8005166763959475`*^9}, {3.8005167151899476`*^9, 
   3.800516738382348*^9}, {3.8005167761655483`*^9, 3.800516805087948*^9}, {
   3.8137693256624827`*^9, 3.813769333056883*^9}, {3.8137694312286835`*^9, 
   3.813769485828684*^9}, {3.813769655977885*^9, 3.8137696683018847`*^9}, {
   3.8137697156790853`*^9, 3.8137697424018855`*^9}, {3.813770001550087*^9, 
   3.8137700469928875`*^9}, {3.813770298653089*^9, 3.8137703191514893`*^9}, {
   3.8138113100409837`*^9, 3.813811313589984*^9}, {3.813811366806984*^9, 
   3.8138113675269833`*^9}, {3.8138115985025845`*^9, 3.813811626566985*^9}, {
   3.813811659560985*^9, 3.8138119442821875`*^9}, 3.8138121534079885`*^9, {
   3.8138122521981893`*^9, 3.8138122761753893`*^9}, {3.814032851456402*^9, 
   3.8140328515614014`*^9}, {3.8143574386734524`*^9, 3.8143576017014523`*^9}, 
   3.8143576564676523`*^9, 3.8143625298106766`*^9, {3.8143628366492777`*^9, 
   3.814362921244278*^9}, {3.8143629514212775`*^9, 3.8143629881762776`*^9}, {
   3.8312298582780666`*^9, 3.831229983460121*^9}, {3.8312301461946297`*^9, 
   3.831230231038294*^9}, {3.8312302627411547`*^9, 3.831230394818349*^9}, {
   3.831230440506939*^9, 3.831230453881707*^9}, {3.831230507587071*^9, 
   3.8312305076787996`*^9}, {3.8312305874597797`*^9, 3.831230655327919*^9}, {
   3.8312308320574102`*^9, 3.8312308480848107`*^9}, {3.8312309549471436`*^9, 
   3.831231087167555*^9}, {3.831231142085062*^9, 3.8312311460851126`*^9}, {
   3.8312312285852585`*^9, 3.831231239162942*^9}, {3.831231397973029*^9, 
   3.8312314279287834`*^9}, {3.8312315794131517`*^9, 
   3.8312316213349094`*^9}, {3.8312319331857805`*^9, 3.831231984944482*^9}, 
   3.831232067292838*^9, {3.831232152178799*^9, 3.8312322555850782`*^9}, {
   3.8312323138660336`*^9, 3.8312323175537176`*^9}, {3.8312326817821417`*^9, 
   3.8312326874957347`*^9}, {3.8313140163274727`*^9, 
   3.8313141661398244`*^9}, {3.8313142361807013`*^9, 
   3.8313143465619287`*^9}, {3.8313143779680605`*^9, 
   3.8313144072026777`*^9}, {3.831314507526038*^9, 3.8313145527809105`*^9}, {
   3.8313146461700497`*^9, 3.8313148604838095`*^9}, {3.8313148929081244`*^9, 
   3.83131493340197*^9}, {3.8313149709523916`*^9, 3.8313149741241612`*^9}, {
   3.8313470992218933`*^9, 3.831347157030759*^9}, {3.831348002030625*^9, 
   3.831348037593378*^9}, {3.8313951376952395`*^9, 3.831395178566905*^9}, {
   3.8314003641322784`*^9, 3.8314003989704437`*^9}, {3.831400444847079*^9, 
   3.831400468991701*^9}, {3.8314006904045544`*^9, 3.8314006963981695`*^9}, {
   3.831416200045389*^9, 3.831416328304496*^9}, {3.8314612831013255`*^9, 
   3.8314612885176477`*^9}, {3.8314614005647216`*^9, 3.83146140303271*^9}, {
   3.8314615103430676`*^9, 3.8314615518773537`*^9}, {3.8314616114230185`*^9, 
   3.831461622336855*^9}, {3.831461984418859*^9, 3.8314619947991686`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"deformaciones", " ", "\"\<virtuales\>\""}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Delta]\[Epsilon]", "=", 
    RowBox[{
     RowBox[{"x0", 
      RowBox[{"(", 
       RowBox[{"2", "/", "L"}], ")"}], 
      RowBox[{"D", "[", 
       RowBox[{"u", ",", "\[Xi]"}], "]"}]}], "+", 
     RowBox[{"y", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
      RowBox[{"D", "[", 
       RowBox[{"v", ",", 
        RowBox[{"{", 
         RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8314163336324787`*^9, 3.831416397694996*^9}, 
   3.8314166381638775`*^9, {3.8314167170073075`*^9, 3.8314167229139442`*^9}, 
   3.831426880632388*^9, {3.8314278857774515`*^9, 3.831427922382588*^9}, {
   3.831462000205245*^9, 3.831462004383857*^9}, 3.8314626394710145`*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.8314623933770943`*^9, 3.8314633579772663`*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"5ec595c1-62a8-4bd0-844e-c43365129f09"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{"10", "^", "6"}], "T0", " ", 
    RowBox[{"x", "^", "2"}], " ", "y", " ", 
    RowBox[{
     RowBox[{"z", "^", "2"}], "/", 
     RowBox[{"L", "^", "5"}]}]}]}], ";", " ", 
  RowBox[{"(*", " ", "\.baC", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\[Epsilon]0", "=", 
   RowBox[{"\[Alpha]", " ", "T"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.831416458375018*^9, 3.831416459319894*^9}, {
   3.8314165458197646`*^9, 3.8314165978042316`*^9}, {3.831462402272893*^9, 
   3.831462420080457*^9}, 3.831462539830555*^9, {3.83152098851237*^9, 
   3.8315210242027717`*^9}, {3.8317058477709904`*^9, 3.831705847866742*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"Nu", ".", 
   RowBox[{"{", 
    RowBox[{"0", ",", "L"}], "}"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"interpolacion", " ", "geometr\[IAcute]a"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.831462478408506*^9, 3.8314625246267195`*^9}, {
  3.831462569136654*^9, 3.8314625860649176`*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"e8d19592-afce-4862-af9c-f3a05316f53e"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "L", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "\[Xi]"}], ")"}]}]], "Output",
 CellChangeTimes->{{3.831462525517852*^9, 3.8314625564242506`*^9}, 
   3.831462586736595*^9, 3.8314633952053456`*^9, 3.83152085561226*^9, 
   3.8315210255424304`*^9, 3.831705700684091*^9, 3.831705849580919*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"3b18a1f3-9d6b-45f6-8123-787d4cf1ea14"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.831462782908329*^9, 3.8314633694649963`*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"dbfddbfd-05a7-49d9-ada8-b9f2879849a6"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"seccion", " ", "\[Rule]", " ", 
   RowBox[{"perfil", " ", "IPE300"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8314634066362996`*^9, 3.8314634177524047`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"9d235179-f053-4241-a379-e4da791ce995"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IPE300", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", "0.3"}], ",", 
     RowBox[{"b", "\[Rule]", "0.15"}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{"7.1", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}]}]}], ",", 
     RowBox[{"e1", "\[Rule]", 
      RowBox[{"10.7", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314627894865365`*^9, 3.831462855564582*^9}, 
   3.831463011149238*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"cdbdba19-783b-40ee-b1f2-137215b8a9f5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"I1", "=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], " ", 
         RowBox[{"z", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{
           RowBox[{"h", "/", "2"}], "-", "e1"}], ",", 
          RowBox[{"h", "/", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "b"}], "/", "2"}], ",", 
        RowBox[{"b", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"ala", " ", "superior"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I2", "=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], " ", 
         RowBox[{"z", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"h", "/", "2"}], "-", "e1"}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"h", "/", "2"}], "-", "e1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "e"}], "/", "2"}], ",", 
        RowBox[{"e", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", "alma", " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I3", "=", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], " ", 
         RowBox[{"z", "^", "2"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{
           RowBox[{"-", "h"}], "/", "2"}], ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"h", "/", "2"}], "-", "e1"}], ")"}]}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "b"}], "/", "2"}], ",", 
        RowBox[{"b", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"ala", " ", "interior"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Iyz2", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"I1", "+", "I2", "+", "I3"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Iyz2", "/.", "IPE300", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"m", "^", "6"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8314628963615856`*^9, 3.8314632086270447`*^9}, {
  3.8317056876353736`*^9, 3.8317056877550783`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"cfe13241-2b4a-4595-9533-db630e707e04"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "144"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "3"]}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "e1"}], "-", "h"}], ")"}], "3"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["b", "3"], " ", "e1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["e1", "2"]}], "-", 
       RowBox[{"6", " ", "e1", " ", "h"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["h", "2"]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.831462992080266*^9, 3.831463013720872*^9}, 
   3.8314630819868393`*^9, {3.8314631179399137`*^9, 3.831463180721176*^9}, 
   3.8314632121586013`*^9, 3.8314633952676907`*^9, 3.8315210256325855`*^9, {
   3.8317056879859934`*^9, 3.831705700769862*^9}, 3.8317058496886625`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"b8fa1ecf-e629-439d-8a14-f0c43da37d33"],

Cell[BoxData["1.260452240181978`*^-7"], "Output",
 CellChangeTimes->{{3.831462992080266*^9, 3.831463013720872*^9}, 
   3.8314630819868393`*^9, {3.8314631179399137`*^9, 3.831463180721176*^9}, 
   3.8314632121586013`*^9, 3.8314633952676907`*^9, 3.8315210256325855`*^9, {
   3.8317056879859934`*^9, 3.831705700769862*^9}, 3.8317058496916246`*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"84895d92-4840-4d27-8da4-60ff197c5bc8"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.8314624754865894`*^9, 3.8314633733303733`*^9},
 CellLabel->"In[57]:=",ExpressionUUID->"56790d53-24bd-46eb-a98f-7ef3b87be0b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "\[Rule]", "6"}], ",", 
     RowBox[{"vE", "\[Rule]", 
      RowBox[{"2.1", " ", 
       RowBox[{"10", "^", "11"}]}]}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", 
      RowBox[{"1.2", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "5"}]}]}]}], ",", 
     RowBox[{"T0", "\[Rule]", "20"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314632674241247`*^9, 3.8314633257677794`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"4201dd54-ff99-4371-a7af-70eca875a94b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion", " ", 
    RowBox[{"(", "PTV", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"int", "=", 
     RowBox[{"vE", " ", "\[Delta]\[Epsilon]", " ", "\[Epsilon]0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Ed", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Expand", "[", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{"int", " ", 
            RowBox[{"L", "/", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Xi]", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], "/.", " ", 
        RowBox[{"x0", "\[Rule]", "0"}]}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], " ", 
         RowBox[{"z", "^", "2"}]}], "\[Rule]", "Iyz2"}]}], "/.", 
      RowBox[{"y", "\[Rule]", "0"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.831416407133874*^9, 3.831416446382617*^9}, {
   3.831416650778553*^9, 3.8314166764450274`*^9}, {3.8314167366479588`*^9, 
   3.831416856648016*^9}, {3.831416904304285*^9, 3.831416907695795*^9}, 
   3.8314268854918118`*^9, {3.83142725536932*^9, 3.831427263764285*^9}, {
   3.8314273025386276`*^9, 3.8314273053980975`*^9}, {3.831427725958028*^9, 
   3.8314278108199925`*^9}, {3.831427889757388*^9, 3.831427961554427*^9}, {
   3.8314287588198323`*^9, 3.831428774257712*^9}, 3.8314626424085655`*^9, {
   3.8314632256727233`*^9, 3.8314632322888503`*^9}, {3.8314633106426983`*^9, 
   3.831463311705524*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"27", " ", 
    SuperscriptBox["L", "4"]}]], 
  RowBox[{"31250", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["e", "3"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "e1"}], "-", "h"}], ")"}], "3"]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["b", "3"], " ", "e1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["e1", "2"]}], "-", 
        RowBox[{"6", " ", "e1", " ", "h"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["h", "2"]}]}], ")"}]}]}], ")"}], " ", "T0", " ", "vE",
    " ", "\[Alpha]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"6", " ", "\[Delta]v2"}], "-", 
     RowBox[{"5", " ", "L", " ", "\[Delta]\[Theta]2"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.8314272654292107`*^9, 3.831427306288765*^9, {3.8314277151677628`*^9, 
   3.8314278113513727`*^9}, {3.831427889897998*^9, 3.831427962228655*^9}, {
   3.831428759163704*^9, 3.8314287856795063`*^9}, {3.831429516382347*^9, 
   3.831429523929392*^9}, 3.831461317705363*^9, 3.8314614050176764`*^9, 
   3.8314615543614426`*^9, 3.831461627267665*^9, {3.8314619341270213`*^9, 
   3.831461941924074*^9}, 3.831462032783759*^9, 3.831463232842808*^9, 
   3.831463312345931*^9, 3.8314633955804195`*^9, 3.8315210259625125`*^9, 
   3.8317057011495047`*^9, 3.8317058499753256`*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"e716c4b3-b5f4-47ff-851a-cb5135311863"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"vector", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vF2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]u2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]v2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]\[Theta]2"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "equilibrio", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"vF2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "L"}], "-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF", "=", 
     RowBox[{"Join", "[", 
      RowBox[{"vF1", ",", "vF2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{
     RowBox[{"vF", "/.", "IPE300"}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8314168632104263`*^9, 3.831416895023081*^9}, {
   3.831416933069973*^9, 3.8314169516635466`*^9}, {3.831416999288908*^9, 
   3.8314170291951637`*^9}, {3.831427278179505*^9, 3.831427312132633*^9}, {
   3.831427470575594*^9, 3.8314274751324577`*^9}, {3.8314275544294395`*^9, 
   3.8314275597108126`*^9}, 3.831428560023034*^9, {3.831428806304509*^9, 
   3.831428816570041*^9}, {3.8314290734790726`*^9, 3.8314290959303274`*^9}, {
   3.83146133751789*^9, 3.8314613401584215`*^9}, {3.8314614493149*^9, 
   3.831461468158737*^9}, {3.831461561926377*^9, 3.831461596783471*^9}, {
   3.8314616349811397`*^9, 3.831461726392728*^9}, {3.831461763330192*^9, 
   3.831461805308683*^9}, {3.8314618786739454`*^9, 3.8314618817993245`*^9}, {
   3.8314619218654747`*^9, 3.8314619259598565`*^9}, {3.8314632476117163`*^9, 
   3.8314632561273756`*^9}, {3.8314632982991705`*^9, 3.831463299783721*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {
       RowBox[{"-", "4901.758711818804`"}]},
      {
       RowBox[{"-", "4901.758711818804`"}]},
      {"0"},
      {"4901.758711818804`"},
      {
       RowBox[{"-", "24508.793559094018`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.831461795473627*^9, 3.831461805940982*^9}, 
   3.831461882064725*^9, {3.8314619265961475`*^9, 3.831461941971099*^9}, 
   3.8314620328304033`*^9, {3.831463236958275*^9, 3.8314632572676725`*^9}, {
   3.831463300436658*^9, 3.8314633302990155`*^9}, 3.8314633955960765`*^9, 
   3.8315210259935083`*^9, 3.8317057011814327`*^9, 3.8317058500201807`*^9},
 CellLabel->
  "Out[67]//MatrixForm=",ExpressionUUID->"9d584f41-ceb8-41d5-8913-\
143905fef301"]
}, Open  ]]
},
WindowSize->{862, 851},
WindowMargins->{{131, Automatic}, {Automatic, 37}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d04d4950-527a-4d54-83ed-c8ced67069da"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 400, 9, 73, "Input",ExpressionUUID->"0e964848-3a66-4388-a0aa-c21779c9f0d9"],
Cell[961, 31, 268, 5, 43, "Input",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],
Cell[1232, 38, 1827, 54, 131, "Input",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],
Cell[3062, 94, 4072, 69, 131, "Input",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],
Cell[7137, 165, 993, 25, 95, "Input",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],
Cell[8133, 192, 173, 2, 43, "Input",ExpressionUUID->"5ec595c1-62a8-4bd0-844e-c43365129f09"],
Cell[8309, 196, 761, 16, 73, "Input",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],
Cell[CellGroupData[{
Cell[9095, 216, 424, 10, 43, "Input",ExpressionUUID->"e8d19592-afce-4862-af9c-f3a05316f53e"],
Cell[9522, 228, 422, 8, 69, "Output",ExpressionUUID->"3b18a1f3-9d6b-45f6-8123-787d4cf1ea14"]
}, Open  ]],
Cell[9959, 239, 171, 2, 43, "Input",ExpressionUUID->"dbfddbfd-05a7-49d9-ada8-b9f2879849a6"],
Cell[10133, 243, 289, 5, 43, "Input",ExpressionUUID->"9d235179-f053-4241-a379-e4da791ce995"],
Cell[10425, 250, 613, 17, 43, "Input",ExpressionUUID->"cdbdba19-783b-40ee-b1f2-137215b8a9f5"],
Cell[CellGroupData[{
Cell[11063, 271, 2762, 84, 434, "Input",ExpressionUUID->"cfe13241-2b4a-4595-9533-db630e707e04"],
Cell[13828, 357, 971, 25, 69, "Output",ExpressionUUID->"b8fa1ecf-e629-439d-8a14-f0c43da37d33"],
Cell[14802, 384, 422, 5, 64, "Output",ExpressionUUID->"84895d92-4840-4d27-8da4-60ff197c5bc8"]
}, Open  ]],
Cell[15239, 392, 173, 2, 43, "Input",ExpressionUUID->"56790d53-24bd-46eb-a98f-7ef3b87be0b1"],
Cell[15415, 396, 568, 15, 43, "Input",ExpressionUUID->"4201dd54-ff99-4371-a7af-70eca875a94b"],
Cell[CellGroupData[{
Cell[16008, 415, 1670, 38, 239, "Input",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],
Cell[17681, 455, 1544, 38, 104, "Output",ExpressionUUID->"e716c4b3-b5f4-47ff-851a-cb5135311863"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19262, 498, 2753, 67, 373, "Input",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],
Cell[22018, 567, 1176, 32, 210, "Output",ExpressionUUID->"9d584f41-ceb8-41d5-8913-143905fef301"]
}, Open  ]]
}
]
*)

