(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     35791,        850]
NotebookOptionsPosition[     32018,        783]
NotebookOutlinePosition[     32465,        800]
CellTagsIndexPosition[     32422,        797]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{3.831549019439537*^9, 3.831549100027772*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"a84fe37a-f595-4332-aed0-f3fbb7c4562f"],

Cell[BoxData[
 RowBox[{"(*", " ", "definiciones", " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.595519914832216*^9, 3.595519953326418*^9, {3.800513015630929*^9, 
   3.800513020919329*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nu", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Xi]"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nv", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"3", " ", "\[Xi]"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"1", "/", "4"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"3", " ", "\[Xi]"}], "-", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"N\[Theta]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Xi]", "-", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"L", "/", "8"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "\[Xi]", "+", 
        RowBox[{"\[Xi]", "^", "2"}], "+", 
        RowBox[{"\[Xi]", "^", "3"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8137677341794744`*^9, 3.8137678238014755`*^9}, {
   3.813767878619876*^9, 3.813767943110276*^9}, {3.813767979099476*^9, 
   3.8137680415150766`*^9}, {3.8312296596788626`*^9, 
   3.8312297372130947`*^9}, {3.831230040065509*^9, 3.8312301184287252`*^9}, 
   3.8312313177928095`*^9, {3.83123135003799*^9, 3.831231361104908*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "desplazamientos", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"Nu", ".", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Delta]u2"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{
      RowBox[{"Nv", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]v2"}]}], "}"}]}], "+", 
      RowBox[{"N\[Theta]", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "\[Delta]\[Theta]2"}]}], "}"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"supuesto", " ", "T1"}], ">", "T2"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8005125982121267`*^9, 3.8005126269317265`*^9}, {
   3.800512721920127*^9, 3.8005128210053277`*^9}, {3.8005129460393286`*^9, 
   3.8005130107325287`*^9}, {3.8005131497997303`*^9, 
   3.8005131542613297`*^9}, {3.800513573574733*^9, 3.800513597973133*^9}, {
   3.8005136875639334`*^9, 3.800513796883134*^9}, {3.800513908408535*^9, 
   3.800513928111335*^9}, {3.800514404051738*^9, 3.8005149706747417`*^9}, {
   3.8005164609869475`*^9, 3.8005166763959475`*^9}, {3.8005167151899476`*^9, 
   3.800516738382348*^9}, {3.8005167761655483`*^9, 3.800516805087948*^9}, {
   3.8137693256624827`*^9, 3.813769333056883*^9}, {3.8137694312286835`*^9, 
   3.813769485828684*^9}, {3.813769655977885*^9, 3.8137696683018847`*^9}, {
   3.8137697156790853`*^9, 3.8137697424018855`*^9}, {3.813770001550087*^9, 
   3.8137700469928875`*^9}, {3.813770298653089*^9, 3.8137703191514893`*^9}, {
   3.8138113100409837`*^9, 3.813811313589984*^9}, {3.813811366806984*^9, 
   3.8138113675269833`*^9}, {3.8138115985025845`*^9, 3.813811626566985*^9}, {
   3.813811659560985*^9, 3.8138119442821875`*^9}, 3.8138121534079885`*^9, {
   3.8138122521981893`*^9, 3.8138122761753893`*^9}, {3.814032851456402*^9, 
   3.8140328515614014`*^9}, {3.8143574386734524`*^9, 3.8143576017014523`*^9}, 
   3.8143576564676523`*^9, 3.8143625298106766`*^9, {3.8143628366492777`*^9, 
   3.814362921244278*^9}, {3.8143629514212775`*^9, 3.8143629881762776`*^9}, {
   3.8312298582780666`*^9, 3.831229983460121*^9}, {3.8312301461946297`*^9, 
   3.831230231038294*^9}, {3.8312302627411547`*^9, 3.831230394818349*^9}, {
   3.831230440506939*^9, 3.831230453881707*^9}, {3.831230507587071*^9, 
   3.8312305076787996`*^9}, {3.8312305874597797`*^9, 3.831230655327919*^9}, {
   3.8312308320574102`*^9, 3.8312308480848107`*^9}, {3.8312309549471436`*^9, 
   3.831231087167555*^9}, {3.831231142085062*^9, 3.8312311460851126`*^9}, {
   3.8312312285852585`*^9, 3.831231239162942*^9}, {3.831231397973029*^9, 
   3.8312314279287834`*^9}, {3.8312315794131517`*^9, 
   3.8312316213349094`*^9}, {3.8312319331857805`*^9, 3.831231984944482*^9}, 
   3.831232067292838*^9, {3.831232152178799*^9, 3.8312322555850782`*^9}, {
   3.8312323138660336`*^9, 3.8312323175537176`*^9}, {3.8312326817821417`*^9, 
   3.8312326874957347`*^9}, {3.8313140163274727`*^9, 
   3.8313141661398244`*^9}, {3.8313142361807013`*^9, 
   3.8313143465619287`*^9}, {3.8313143779680605`*^9, 
   3.8313144072026777`*^9}, {3.831314507526038*^9, 3.8313145527809105`*^9}, {
   3.8313146461700497`*^9, 3.8313148604838095`*^9}, {3.8313148929081244`*^9, 
   3.83131493340197*^9}, {3.8313149709523916`*^9, 3.8313149741241612`*^9}, {
   3.8313470992218933`*^9, 3.831347157030759*^9}, {3.831348002030625*^9, 
   3.831348037593378*^9}, {3.8313951376952395`*^9, 3.831395178566905*^9}, {
   3.8314003641322784`*^9, 3.8314003989704437`*^9}, {3.831400444847079*^9, 
   3.831400468991701*^9}, {3.8314006904045544`*^9, 3.8314006963981695`*^9}, {
   3.831416200045389*^9, 3.831416328304496*^9}, {3.8314612831013255`*^9, 
   3.8314612885176477`*^9}, {3.8314614005647216`*^9, 3.83146140303271*^9}, {
   3.8314615103430676`*^9, 3.8314615518773537`*^9}, {3.8314616114230185`*^9, 
   3.831461622336855*^9}, {3.831461984418859*^9, 3.8314619947991686`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"deformaciones", " ", "\"\<virtuales\>\""}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"\[Delta]\[Epsilon]", "=", 
    RowBox[{
     RowBox[{"x0", 
      RowBox[{"(", 
       RowBox[{"2", "/", "L"}], ")"}], 
      RowBox[{"D", "[", 
       RowBox[{"u", ",", "\[Xi]"}], "]"}]}], "+", 
     RowBox[{"y", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "/", "L"}], ")"}], "^", "2"}], 
      RowBox[{"D", "[", 
       RowBox[{"v", ",", 
        RowBox[{"{", 
         RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8314163336324787`*^9, 3.831416397694996*^9}, 
   3.8314166381638775`*^9, {3.8314167170073075`*^9, 3.8314167229139442`*^9}, 
   3.831426880632388*^9, {3.8314278857774515`*^9, 3.831427922382588*^9}, {
   3.831462000205245*^9, 3.831462004383857*^9}, 3.8314626394710145`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.8314623933770943`*^9, 3.8314633579772663`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"5ec595c1-62a8-4bd0-844e-c43365129f09"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "=", 
    RowBox[{"Nu", ".", 
     RowBox[{"{", 
      RowBox[{"0", ",", "L"}], "}"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"interpolacion", " ", "geometr\[IAcute]a"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", "x"}], "Input",
 CellChangeTimes->{{3.831416458375018*^9, 3.831416459319894*^9}, {
   3.8314165458197646`*^9, 3.8314165978042316`*^9}, {3.831462402272893*^9, 
   3.831462420080457*^9}, 3.831462539830555*^9, {3.83152098851237*^9, 
   3.8315210242027717`*^9}, {3.831549030924179*^9, 3.8315491150176*^9}, {
   3.8315492772499943`*^9, 3.8315492822293797`*^9}, {3.8315493492990365`*^9, 
   3.831549380689783*^9}, {3.831549429986453*^9, 3.8315494335023518`*^9}, {
   3.8329308473355293`*^9, 3.832930866946656*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "L", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "\[Xi]"}], ")"}]}]], "Output",
 CellChangeTimes->{3.832930867147645*^9, 3.8329316622750883`*^9, 
  3.8329317679626584`*^9, 3.8329320268372993`*^9, 3.8329322904936666`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"f0e068d2-14c1-4160-b8eb-063b77a9e0cc"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.831462478408506*^9, 3.8314625246267195`*^9}, {
   3.831462569136654*^9, 3.8314625860649176`*^9}, 3.8315490893456907`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"e8d19592-afce-4862-af9c-f3a05316f53e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"seccion", " ", "\[Rule]", " ", 
   RowBox[{"perfil", " ", "IPE300"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8314634066362996`*^9, 3.8314634177524047`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"9d235179-f053-4241-a379-e4da791ce995"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IPE300", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", "0.3"}], ",", 
     RowBox[{"b", "\[Rule]", "0.15"}], ",", 
     RowBox[{"e", "\[Rule]", 
      RowBox[{"7.1", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}]}]}], ",", 
     RowBox[{"e1", "\[Rule]", 
      RowBox[{"10.7", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314627894865365`*^9, 3.831462855564582*^9}, 
   3.831463011149238*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"cdbdba19-783b-40ee-b1f2-137215b8a9f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ala", " ", "superior"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f0", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], ":=", 
    RowBox[{"c", " ", "+", " ", 
     RowBox[{"d", " ", "z"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "0", "]"}], "\[Equal]", "f0"}], ",", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"b", "/", "2"}], "]"}], "\[Equal]", 
           RowBox[{"-", "f0"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", "d"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"wsup", "=", 
    RowBox[{
     RowBox[{"f", "[", "z", "]"}], "/.", "sol"}]}]}]}]], "Input",
 CellChangeTimes->{{3.832896734037423*^9, 3.832896826115119*^9}, {
  3.8328968679746246`*^9, 3.8328968842714944`*^9}, {3.832896916521519*^9, 
  3.832896932774891*^9}, {3.832897964349595*^9, 3.8328979743653245`*^9}, {
  3.832931338637049*^9, 3.832931342212311*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"44298dd4-f936-46c8-a7ae-2c0312d257e7"],

Cell[BoxData[
 RowBox[{"0.2`", "\[VeryThinSpace]", "-", 
  FractionBox[
   RowBox[{"0.8`", " ", "z"}], "b"]}]], "Output",
 CellChangeTimes->{{3.8328968288344154`*^9, 3.832896841677709*^9}, {
   3.8328968752718496`*^9, 3.8328968850684643`*^9}, {3.8328969294280167`*^9, 
   3.832896933877942*^9}, 3.8328970907872076`*^9, 3.832897268490402*^9, 
   3.832897532787283*^9, {3.832897870365244*^9, 3.8328978965059643`*^9}, {
   3.832897966162841*^9, 3.832897975412113*^9}, 3.832930481290362*^9, 
   3.832930593352909*^9, 3.832930656243493*^9, 3.8329307077125354`*^9, 
   3.832931343868579*^9, 3.832931662337532*^9, 3.8329317680092793`*^9, 
   3.832932026915512*^9, 3.8329322905560484`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"8359deb6-1302-4833-b197-206ec5b1d34b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"y", " ", "wsup"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{
         RowBox[{"h", "/", "2"}], "-", "e1"}], ",", 
        RowBox[{"h", "/", "2"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", 
      RowBox[{"b", "/", "2"}]}], "}"}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"ala", " ", "superior"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8329314604470043`*^9, 3.832931460931386*^9}, 
   3.832931492578289*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"c9a1ac4e-3d58-44c5-a3fd-27ece6e63388"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{
  3.832897093724944*^9, 3.8328972685372124`*^9, 3.832897532865597*^9, {
   3.832897870412106*^9, 3.832897896584066*^9}, {3.832897966209096*^9, 
   3.8328979754611626`*^9}, 3.8329304813687544`*^9, 3.832930593399926*^9, 
   3.832930656275139*^9, 3.8329307077905703`*^9, 3.8329314617126627`*^9, {
   3.8329314927633486`*^9, 3.8329314998062696`*^9}, 3.8329316623686657`*^9, 
   3.8329317680560074`*^9, 3.832932026993945*^9, 3.832932290649788*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"968fa9c2-6db5-48a3-9505-4d340b575a18"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.832897104459264*^9, 3.8328971057716455`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"e159ecb9-22f6-4cf4-a5fc-d9c45ef61d4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "alma", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "y_", "]"}], ":=", 
    RowBox[{"c", " ", "+", " ", 
     RowBox[{"d", "  ", "y"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "0", "]"}], "\[Equal]", 
           RowBox[{"-", "f0"}]}], ",", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
             RowBox[{"h", "/", "2"}], "-", "e1"}], "]"}], "\[Equal]", 
           "f0"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", "d"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"walma", "=", 
    RowBox[{
     RowBox[{"f", "[", "y", "]"}], "/.", "sol"}]}]}]}]], "Input",
 CellChangeTimes->{{3.832896734037423*^9, 3.832896826115119*^9}, {
   3.8328968679746246`*^9, 3.8328968842714944`*^9}, {3.832896916521519*^9, 
   3.832896932774891*^9}, {3.8328971110066147`*^9, 3.8328971560058284`*^9}, {
   3.832897256200753*^9, 3.8328973042403092`*^9}, {3.83293154636891*^9, 
   3.832931552774852*^9}, {3.8329315983160205`*^9, 3.832931600087634*^9}, 
   3.832931807399872*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"6d56c129-5e64-40e7-94e5-450a5174aa73"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.2`"}], "-", 
  FractionBox[
   RowBox[{"0.4`", " ", "y"}], 
   RowBox[{
    RowBox[{"1.`", " ", "e1"}], "-", 
    RowBox[{"0.5`", " ", "h"}]}]]}]], "Output",
 CellChangeTimes->{{3.8328968288344154`*^9, 3.832896841677709*^9}, {
   3.8328968752718496`*^9, 3.8328968850684643`*^9}, {3.8328969294280167`*^9, 
   3.832896933877942*^9}, 3.8328970907872076`*^9, {3.8328971357092752`*^9, 
   3.8328971589278536`*^9}, {3.832897260459076*^9, 3.8328973048826914`*^9}, 
   3.8328975329188633`*^9, {3.832897870474553*^9, 3.8328978966312156`*^9}, {
   3.8328979662628775`*^9, 3.832897975505867*^9}, 3.8329304814001465`*^9, 
   3.8329305934313903`*^9, 3.8329306563183336`*^9, 3.832930707842414*^9, 
   3.8329315543218956`*^9, 3.832931601478141*^9, 3.832931662415443*^9, 
   3.8329317681031246`*^9, {3.8329318075318117`*^9, 3.832931826993787*^9}, 
   3.83293202705624*^9, 3.832932290681428*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"74fd40c9-6b26-4d49-b909-a8c353d8fd74"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I2", "=", 
  RowBox[{"Simplify", 
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"y", " ", "walma"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{
           RowBox[{"h", "/", "2"}], "-", "e1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "e"}], "/", "2"}], ",", 
        RowBox[{"e", "/", "2"}]}], "}"}]}], "]"}], ")"}], 
   RowBox[{"(*", " ", "alma", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.832897167161909*^9, 3.8328971883498325`*^9}, {
   3.832897220380923*^9, 3.832897241386606*^9}, {3.832897324865465*^9, 
   3.83289734347492*^9}, {3.832897412319859*^9, 3.8328974219589696`*^9}, 
   3.832931620580617*^9, {3.832931761214888*^9, 3.832931761337649*^9}, 
   3.8329318343058853`*^9, {3.8333657560061455`*^9, 
   3.8333657755141478`*^9}},ExpressionUUID->"8f9f1732-cbaa-4ab7-a4f5-\
dd2959078230"],

Cell[BoxData[
 RowBox[{"e", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"0.033333333333333326`", " ", 
     SuperscriptBox["e1", "2"]}], "-", 
    RowBox[{"0.033333333333333326`", " ", "e1", " ", "h"}], "+", 
    RowBox[{"0.008333333333333331`", " ", 
     SuperscriptBox["h", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.8328971840687485`*^9, 3.832897242068483*^9}, {
   3.8328973070058146`*^9, 3.832897355427809*^9}, {3.832897413396471*^9, 
   3.8328974254904003`*^9}, 3.832897532974635*^9, {3.8328978705280123`*^9, 
   3.832897896665395*^9}, {3.832897966302641*^9, 3.8328979755527353`*^9}, 
   3.8329304814469604`*^9, 3.832930593478225*^9, 3.832930656339341*^9, 
   3.832930707869277*^9, {3.8329316212888856`*^9, 3.8329316624470916`*^9}, {
   3.8329317614627085`*^9, 3.832931768150055*^9}, {3.8329318090504646`*^9, 
   3.832931834868613*^9}, 3.8329320270929155`*^9, 3.8329322907125244`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"628e0d95-08f8-4a72-b393-24347e100121"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"I3", "=", "I1"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"ala", " ", "interior"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Iz2", "=", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"I1", "+", "I2", "+", "I3"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Iz2", "/.", "IPE300", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"m", "^", "4"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8314628963615856`*^9, 3.8314632086270447`*^9}, {
   3.832896985834167*^9, 3.832897009068494*^9}, 3.8328970513763204`*^9, 
   3.832897085888725*^9, {3.832897360754615*^9, 3.8328973821795387`*^9}, {
   3.8328974407171*^9, 3.8328974496778164`*^9}, 3.8328975106464925`*^9, {
   3.8329305436672287`*^9, 3.832930546868787*^9}, {3.832931697274922*^9, 
   3.832931725603038*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"cfe13241-2b4a-4595-9533-db630e707e04"],

Cell[BoxData["9.18479193333333`*^-6"], "Output",
 CellChangeTimes->{{3.831462992080266*^9, 3.831463013720872*^9}, 
   3.8314630819868393`*^9, {3.8314631179399137`*^9, 3.831463180721176*^9}, 
   3.8314632121586013`*^9, 3.8314633952676907`*^9, 3.8315210256325855`*^9, 
   3.83154912802801*^9, 3.831549362626931*^9, 3.831549444642687*^9, 
   3.8315495529787655`*^9, {3.8328970009905205`*^9, 3.832897009709032*^9}, {
   3.83289705163092*^9, 3.8328970637714453`*^9}, {3.832897383178048*^9, 
   3.8328973929770737`*^9}, {3.8328974303581305`*^9, 
   3.8328974501624613`*^9}, {3.8328975115995865`*^9, 
   3.8328975330058203`*^9}, {3.8328978705685573`*^9, 3.83289789668102*^9}, {
   3.8328979663497553`*^9, 3.832897975584335*^9}, 3.8329304814626217`*^9, 
   3.8329305935154095`*^9, 3.8329306563825865`*^9, 3.832930707907752*^9, {
   3.83293165339989*^9, 3.832931665821787*^9}, 3.832931707993972*^9, 
   3.832931768150055*^9, 3.832932027134344*^9, 3.832932290743791*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"dca7da84-0b0c-49ca-a029-e5d84eaec41a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.8314624754865894`*^9, 3.8314633733303733`*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"56790d53-24bd-46eb-a98f-7ef3b87be0b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "\[Rule]", "6"}], ",", 
     RowBox[{"vE", "\[Rule]", 
      RowBox[{"2.1", " ", 
       RowBox[{"10", "^", "11"}]}]}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", 
      RowBox[{"1.2", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "5"}]}]}]}], ",", 
     RowBox[{"fy", "\[Rule]", 
      RowBox[{"275", " ", 
       RowBox[{"10", "^", "6"}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8314632674241247`*^9, 3.8314633257677794`*^9}, 
   3.831549135666973*^9, {3.83154926193965*^9, 3.831549269314783*^9}, {
   3.8315493083517523`*^9, 3.8315493093492055`*^9}, {3.831549386689546*^9, 
   3.8315493905492306`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"4201dd54-ff99-4371-a7af-70eca875a94b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"a", "+", 
   RowBox[{"c", " ", "x"}], "+", 
   RowBox[{"d", " ", 
    RowBox[{"x", "^", "2"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"L", "/", "2"}], "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{"f", "[", "L", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "c", ",", "d"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"wx", "=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "/.", "sol"}]}]}], "Input",
 CellChangeTimes->{{3.8328975608652697`*^9, 3.832897647099992*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"a040a2fc-1fde-4a6f-8a1e-07d9bb0c7220"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Xi]"}], ")"}]}], "-", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Xi]"}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{{3.8328976194436893`*^9, 3.832897647896488*^9}, {
   3.8328978706464767`*^9, 3.8328978967245493`*^9}, {3.832897966396514*^9, 
   3.832897975646421*^9}, 3.832930481500389*^9, 3.8329305935719147`*^9, 
   3.83293065643147*^9, 3.8329307079511003`*^9, 3.832931768229535*^9, 
   3.832932238431204*^9, 3.832932290794598*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"3af074c5-772b-49b0-9e37-ca71e3ae30d6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]0", "=", 
   RowBox[{"wx", " ", "fy"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8328976591154704`*^9, 3.8328976649334316`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"78a2d8c4-cf98-4594-8544-ea2a667bda47"],

Cell[CellGroupData[{

Cell[BoxData["\[Delta]\[Epsilon]"], "Input",
 CellLabel->"In[34]:=",ExpressionUUID->"960cbb3e-326d-4452-a8a1-13a023e595dd"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"x0", " ", "\[Delta]u2"}], "L"], "+", 
  FractionBox[
   RowBox[{"4", " ", "y", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"3", " ", "\[Delta]v2", " ", "\[Xi]"}], "2"], "-", 
      RowBox[{
       FractionBox["1", "8"], " ", "L", " ", "\[Delta]\[Theta]2", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"6", " ", "\[Xi]"}]}], ")"}]}]}], ")"}]}], 
   SuperscriptBox["L", "2"]]}]], "Output",
 CellChangeTimes->{
  3.832897798287362*^9, {3.8328978707090583`*^9, 3.8328978967654686`*^9}, {
   3.8328979664588966`*^9, 3.8328979756943007`*^9}, 3.832930481525126*^9, 
   3.832930593603243*^9, 3.8329306564691596`*^9, 3.832930707993575*^9, 
   3.832931768274827*^9, 3.8329322908372498`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"7791c574-37e2-4cac-a18c-a391fb024398"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion", " ", 
    RowBox[{"(", "PTV", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"int", "=", " ", 
     RowBox[{"\[Delta]\[Epsilon]", " ", "\[Sigma]0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Ed", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Expand", "[", 
        RowBox[{"Integrate", "[", 
         RowBox[{
          RowBox[{"int", " ", 
           RowBox[{"L", "/", "2"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Xi]", ",", 
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], "/.", " ", 
       RowBox[{"x0", "\[Rule]", "0"}]}], "/.", 
      RowBox[{"y", "\[Rule]", "Iz2"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.831416407133874*^9, 3.831416446382617*^9}, {
   3.831416650778553*^9, 3.8314166764450274`*^9}, {3.8314167366479588`*^9, 
   3.831416856648016*^9}, {3.831416904304285*^9, 3.831416907695795*^9}, 
   3.8314268854918118`*^9, {3.83142725536932*^9, 3.831427263764285*^9}, {
   3.8314273025386276`*^9, 3.8314273053980975`*^9}, {3.831427725958028*^9, 
   3.8314278108199925`*^9}, {3.831427889757388*^9, 3.831427961554427*^9}, {
   3.8314287588198323`*^9, 3.831428774257712*^9}, 3.8314626424085655`*^9, {
   3.8314632256727233`*^9, 3.8314632322888503`*^9}, {3.8314633106426983`*^9, 
   3.831463311705524*^9}, {3.831549142778035*^9, 3.831549152486478*^9}, {
   3.832897702959133*^9, 3.832897758138642*^9}, {3.8328978367716503`*^9, 
   3.83289783990125*^9}, {3.8329304629762692`*^9, 3.8329304733420563`*^9}, 
   3.8329318460790157`*^9, 3.832932277884471*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"e", " ", "fy", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.04444444444444443`"}], " ", 
      SuperscriptBox["e1", "2"]}], "+", 
     RowBox[{"0.04444444444444443`", " ", "e1", " ", "h"}], "-", 
     RowBox[{"0.011111111111111108`", " ", 
      SuperscriptBox["h", "2"]}]}], ")"}], " ", 
   "\[Delta]\[Theta]2"}]}]], "Output",
 CellChangeTimes->{
  3.8314272654292107`*^9, 3.831427306288765*^9, {3.8314277151677628`*^9, 
   3.8314278113513727`*^9}, {3.831427889897998*^9, 3.831427962228655*^9}, {
   3.831428759163704*^9, 3.8314287856795063`*^9}, {3.831429516382347*^9, 
   3.831429523929392*^9}, 3.831461317705363*^9, 3.8314614050176764`*^9, 
   3.8314615543614426`*^9, 3.831461627267665*^9, {3.8314619341270213`*^9, 
   3.831461941924074*^9}, 3.831462032783759*^9, 3.831463232842808*^9, 
   3.831463312345931*^9, 3.8314633955804195`*^9, 3.8315210259625125`*^9, 
   3.8315491579394827`*^9, 3.831549363001907*^9, 3.8315494003770666`*^9, 
   3.8315494448459315`*^9, 3.831549555330139*^9, 3.832897670334058*^9, {
   3.832897741240473*^9, 3.8328977588656254`*^9}, 3.832897840224945*^9, {
   3.832897870755824*^9, 3.832897896974785*^9}, {3.8328979665057993`*^9, 
   3.8328979757249317`*^9}, 3.832930481728217*^9, 3.832930593649913*^9, 
   3.832930656509369*^9, 3.832930708196969*^9, 3.832931768478201*^9, 
   3.832931846415757*^9, 3.832932291024856*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"09c0e1e9-af8e-423f-a44f-b8bdc9427cef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"vector", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vF2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]u2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]v2"}], "]"}], ",", 
       RowBox[{"D", "[", 
        RowBox[{"Ed", ",", "\[Delta]\[Theta]2"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "equilibrio", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vF1", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"vF2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "L"}], "-", 
      RowBox[{"vF2", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vF", "=", 
     RowBox[{"Join", "[", 
      RowBox[{"vF1", ",", "vF2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{
     RowBox[{"vF", "/.", "IPE300"}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8314168632104263`*^9, 3.831416895023081*^9}, {
   3.831416933069973*^9, 3.8314169516635466`*^9}, {3.831416999288908*^9, 
   3.8314170291951637`*^9}, {3.831427278179505*^9, 3.831427312132633*^9}, {
   3.831427470575594*^9, 3.8314274751324577`*^9}, {3.8314275544294395`*^9, 
   3.8314275597108126`*^9}, 3.831428560023034*^9, {3.831428806304509*^9, 
   3.831428816570041*^9}, {3.8314290734790726`*^9, 3.8314290959303274`*^9}, {
   3.83146133751789*^9, 3.8314613401584215`*^9}, {3.8314614493149*^9, 
   3.831461468158737*^9}, {3.831461561926377*^9, 3.831461596783471*^9}, {
   3.8314616349811397`*^9, 3.831461726392728*^9}, {3.831461763330192*^9, 
   3.831461805308683*^9}, {3.8314618786739454`*^9, 3.8314618817993245`*^9}, {
   3.8314619218654747`*^9, 3.8314619259598565`*^9}, {3.8314632476117163`*^9, 
   3.8314632561273756`*^9}, {3.8314632982991705`*^9, 3.831463299783721*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1683.8785211111103`"},
      {"0"},
      {"0"},
      {
       RowBox[{"-", "1683.8785211111103`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.831461795473627*^9, 3.831461805940982*^9}, 
   3.831461882064725*^9, {3.8314619265961475`*^9, 3.831461941971099*^9}, 
   3.8314620328304033`*^9, {3.831463236958275*^9, 3.8314632572676725`*^9}, {
   3.831463300436658*^9, 3.8314633302990155`*^9}, 3.8314633955960765`*^9, 
   3.8315210259935083`*^9, 3.831549161111479*^9, 3.83154936304922*^9, 
   3.831549400408242*^9, 3.831549444885103*^9, 3.8315495554866085`*^9, {
   3.832897854115615*^9, 3.8328978970059166`*^9}, {3.832897966537342*^9, 
   3.832897975771599*^9}, 3.8329304817644687`*^9, 3.8329305936811075`*^9, 
   3.8329306565403833`*^9, 3.8329307082356987`*^9, 3.832931768525137*^9, 
   3.83293229108766*^9},
 CellLabel->
  "Out[43]//MatrixForm=",ExpressionUUID->"db2fe669-c0a1-412a-92c8-\
fa67f97d76a6"]
}, Open  ]]
},
WindowSize->{568.8, 574.8},
WindowMargins->{{Automatic, 17.40000000000009}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.3 para Microsoft Windows (64-bit) (May 11, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"29c1ed21-5e26-462e-a574-ca98aa68c25d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 168, 2, 35, "Input",ExpressionUUID->"a84fe37a-f595-4332-aed0-f3fbb7c4562f"],
Cell[729, 24, 267, 5, 35, "Input",ExpressionUUID->"8fc80106-3697-4616-bf4a-42bea57318a1"],
Cell[999, 31, 1826, 54, 131, "Input",ExpressionUUID->"d6543a9d-bc04-42ec-9043-96ce8086621b"],
Cell[2828, 87, 4071, 69, 131, "Input",ExpressionUUID->"bd1b7c3a-7564-44ce-b6a0-2439682849f2"],
Cell[6902, 158, 992, 25, 77, "Input",ExpressionUUID->"750da10e-2287-4e0d-b234-0d3349be2584"],
Cell[7897, 185, 172, 2, 35, "Input",ExpressionUUID->"5ec595c1-62a8-4bd0-844e-c43365129f09"],
Cell[CellGroupData[{
Cell[8094, 191, 863, 17, 60, "Input",ExpressionUUID->"5b98f6a2-f2b4-49a0-9bd1-30e7d77ddcf1"],
Cell[8960, 210, 352, 7, 58, "Output",ExpressionUUID->"f0e068d2-14c1-4160-b8eb-063b77a9e0cc"]
}, Open  ]],
Cell[9327, 220, 249, 3, 35, "Input",ExpressionUUID->"e8d19592-afce-4862-af9c-f3a05316f53e"],
Cell[9579, 225, 289, 5, 35, "Input",ExpressionUUID->"9d235179-f053-4241-a379-e4da791ce995"],
Cell[9871, 232, 613, 17, 60, "Input",ExpressionUUID->"cdbdba19-783b-40ee-b1f2-137215b8a9f5"],
Cell[CellGroupData[{
Cell[10509, 253, 1324, 34, 175, "Input",ExpressionUUID->"44298dd4-f936-46c8-a7ae-2c0312d257e7"],
Cell[11836, 289, 760, 12, 58, "Output",ExpressionUUID->"8359deb6-1302-4833-b197-206ec5b1d34b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12633, 306, 692, 19, 104, "Input",ExpressionUUID->"c9a1ac4e-3d58-44c5-a3fd-27ece6e63388"],
Cell[13328, 327, 572, 8, 40, "Output",ExpressionUUID->"968fa9c2-6db5-48a3-9505-4d340b575a18"]
}, Open  ]],
Cell[13915, 338, 173, 2, 35, "Input",ExpressionUUID->"e159ecb9-22f6-4cf4-a5fc-d9c45ef61d4c"],
Cell[CellGroupData[{
Cell[14113, 344, 1398, 35, 175, "Input",ExpressionUUID->"6d56c129-5e64-40e7-94e5-450a5174aa73"],
Cell[15514, 381, 999, 18, 58, "Output",ExpressionUUID->"74fd40c9-6b26-4d49-b909-a8c353d8fd74"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16550, 404, 1015, 25, 148, "Input",ExpressionUUID->"8f9f1732-cbaa-4ab7-a4f5-dd2959078230"],
Cell[17568, 431, 981, 17, 45, "Output",ExpressionUUID->"628e0d95-08f8-4a72-b393-24347e100121"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18586, 453, 940, 22, 107, "Input",ExpressionUUID->"cfe13241-2b4a-4595-9533-db630e707e04"],
Cell[19529, 477, 1039, 14, 41, "Output",ExpressionUUID->"dca7da84-0b0c-49ca-a029-e5d84eaec41a"]
}, Open  ]],
Cell[20583, 494, 173, 2, 35, "Input",ExpressionUUID->"56790d53-24bd-46eb-a98f-7ef3b87be0b1"],
Cell[20759, 498, 802, 20, 60, "Input",ExpressionUUID->"4201dd54-ff99-4371-a7af-70eca875a94b"],
Cell[CellGroupData[{
Cell[21586, 522, 998, 28, 151, "Input",ExpressionUUID->"a040a2fc-1fde-4a6f-8a1e-07d9bb0c7220"],
Cell[22587, 552, 619, 13, 41, "Output",ExpressionUUID->"3af074c5-772b-49b0-9e37-ca71e3ae30d6"]
}, Open  ]],
Cell[23221, 568, 250, 5, 35, "Input",ExpressionUUID->"78a2d8c4-cf98-4594-8544-ea2a667bda47"],
Cell[CellGroupData[{
Cell[23496, 577, 123, 1, 35, "Input",ExpressionUUID->"960cbb3e-326d-4452-a8a1-13a023e595dd"],
Cell[23622, 580, 864, 21, 68, "Output",ExpressionUUID->"7791c574-37e2-4cac-a18c-a391fb024398"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24523, 606, 1747, 36, 195, "Input",ExpressionUUID->"c82aaf6f-0bef-4847-9319-35d8e7cf2907"],
Cell[26273, 644, 1523, 27, 92, "Output",ExpressionUUID->"09c0e1e9-af8e-423f-a44f-b8bdc9427cef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27833, 676, 2753, 67, 305, "Input",ExpressionUUID->"4e8cc74c-e60e-468e-acdd-e8a5a960d859"],
Cell[30589, 745, 1413, 35, 175, "Output",ExpressionUUID->"db2fe669-c0a1-412a-92c8-fa67f97d76a6"]
}, Open  ]]
}
]
*)

